 Updated OPAL Rosseland mean opacity tables   (date 11/06/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  60 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.8800 Z=0.0200 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.8700 Z=0.0200 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.8500 Z=0.0200 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.7800 Z=0.0200 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.6800 Z=0.0200 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.4800 Z=0.0200 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.2800 Z=0.0200 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.8800 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.8700 Z=0.0200 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.8600 Z=0.0200 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.8400 Z=0.0200 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.0200 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.0200 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.4700 Z=0.0200 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0200 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.8700 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.8500 Z=0.0200 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.8400 Z=0.0200 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.8200 Z=0.0200 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.7500 Z=0.0200 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.6500 Z=0.0200 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.4500 Z=0.0200 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.2500 Z=0.0200 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.8500 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.7800 Z=0.0200 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.0200 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.7500 Z=0.0200 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.6800 Z=0.0200 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.5800 Z=0.0200 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.3800 Z=0.0200 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.1800 Z=0.0200 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.7800 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.6800 Z=0.0200 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.0200 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.6500 Z=0.0200 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.5800 Z=0.0200 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.4800 Z=0.0200 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.2800 Z=0.0200 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.0800 Z=0.0200 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.6800 dXo=0.2000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.4800 Z=0.0200 dXc=0.0000 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.4700 Z=0.0200 dXc=0.0100 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.4500 Z=0.0200 dXc=0.0300 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.3800 Z=0.0200 dXc=0.1000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.2800 Z=0.0200 dXc=0.2000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.0800 Z=0.0200 dXc=0.4000 dXo=0.4000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.4800 dXo=0.4000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.2800 Z=0.0200 dXc=0.0000 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0200 dXc=0.0100 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.2500 Z=0.0200 dXc=0.0300 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.1800 Z=0.0200 dXc=0.1000 dXo=0.6000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.0800 Z=0.0200 dXc=0.2000 dXo=0.6000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.2800 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.6000 dXo=0.2800
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.4000 dXo=0.4800
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.2000 dXo=0.6800
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.1000 dXo=0.7800
 TABLE # 58  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.0300 dXo=0.8500
 TABLE # 59  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.0100 dXo=0.8700
 TABLE # 60  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0200 dXc=0.0000 dXo=0.8800
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.8800 Z=0.0200 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.424 -1.515 -1.644 -1.813 -2.008 -2.214 -2.423 -2.623 -2.802 -2.934 -2.984 -2.928 -2.770 -2.531 -2.253 -1.872 -1.451 -1.008 -0.572
3.80 -1.392 -1.379 -1.396 -1.443 -1.532 -1.661 -1.815 -1.979 -2.130 -2.239 -2.286 -2.243 -2.122 -1.945 -1.726 -1.474 -1.156 -0.799 -0.366
3.85 -1.371 -1.363 -1.355 -1.348 -1.344 -1.346 -1.373 -1.424 -1.485 -1.529 -1.539 -1.495 -1.403 -1.262 -1.090 -0.904 -0.655 -0.389 -0.078
3.90 -1.368 -1.364 -1.354 -1.337 -1.310 -1.264 -1.190 -1.093 -0.993 -0.904 -0.824 -0.747 -0.657 -0.545 -0.406 -0.267 -0.064  0.146  0.379
3.95 -1.256 -1.311 -1.337 -1.334 -1.310 -1.257 -1.157 -0.994 -0.768 -0.515 -0.285 -0.103  0.032  0.152  0.270  0.383  0.548  0.719  0.912
4.00 -0.948 -1.048 -1.145 -1.226 -1.264 -1.244 -1.154 -0.981 -0.716 -0.376 -0.014  0.310  0.555  0.732  0.872  0.998  1.131  1.273  1.441
4.05 -0.871 -0.876 -0.904 -0.960 -1.032 -1.082 -1.065 -0.941 -0.692 -0.335  0.078  0.500  0.866  1.151  1.357  1.514  1.649  1.781  1.916
4.10 -0.850 -0.845 -0.840 -0.835 -0.831 -0.827 -0.806 -0.734 -0.573 -0.296  0.090  0.529  0.966  1.353  1.660  1.889  2.062  2.208  2.346
4.15 -0.844 -0.829 -0.814 -0.798 -0.770 -0.713 -0.607 -0.461 -0.291 -0.083  0.190  0.546  0.974  1.417  1.813  2.129  2.346  2.526  2.683
4.20 -0.849 -0.836 -0.816 -0.789 -0.752 -0.686 -0.562 -0.358 -0.096  0.177  0.440  0.720  1.053  1.455  1.882  2.261  2.563  2.789  2.956
4.25 -0.844 -0.835 -0.818 -0.791 -0.748 -0.674 -0.543 -0.340 -0.054  0.291  0.638  0.955  1.255  1.580  1.953  2.343  2.704  2.974  3.186
4.30 -0.828 -0.822 -0.810 -0.788 -0.750 -0.681 -0.553 -0.345 -0.061  0.298  0.705  1.108  1.467  1.789  2.115  2.464  2.815  3.130  3.376
4.35 -0.779 -0.791 -0.788 -0.771 -0.737 -0.672 -0.554 -0.359 -0.073  0.297  0.726  1.173  1.608  1.998  2.333  2.650  2.972  3.285  3.570
4.40 -0.649 -0.683 -0.712 -0.721 -0.701 -0.646 -0.539 -0.360 -0.086  0.284  0.719  1.189  1.674  2.134  2.530  2.880  3.191  3.481  3.769
4.45 -0.607 -0.600 -0.598 -0.602 -0.599 -0.562 -0.472 -0.303 -0.042  0.316  0.755  1.232  1.728  2.219  2.672  3.079  3.424  3.723  3.990
4.50 -0.595 -0.584 -0.564 -0.531 -0.478 -0.411 -0.319 -0.182  0.041  0.366  0.783  1.257  1.762  2.272  2.767  3.221  3.619  3.949  4.220
4.55 -0.591 -0.574 -0.551 -0.515 -0.444 -0.318 -0.147  0.040  0.254  0.529  0.889  1.330  1.820  2.323  2.831  3.319  3.760  4.125  4.415
4.60 -0.594 -0.578 -0.553 -0.512 -0.440 -0.306 -0.090  0.198  0.503  0.787  1.092  1.464  1.899  2.376  2.876  3.383  3.851  4.247  4.562
4.65 -0.589 -0.575 -0.554 -0.518 -0.448 -0.318 -0.101  0.215  0.610  1.005  1.354  1.680  2.046  2.466  2.939  3.437  3.911  4.325  4.659
4.70 -0.588 -0.572 -0.549 -0.515 -0.456 -0.337 -0.133  0.171  0.567  1.026  1.486  1.884  2.236  2.601  3.024  3.490  3.956  4.374  4.721
4.75 -0.587 -0.572 -0.543 -0.515 -0.458 -0.354 -0.170  0.115  0.490  0.940  1.439  1.937  2.375  2.753  3.139  3.559  3.997  4.408  4.760
4.80 -0.589 -0.569 -0.546 -0.514 -0.459 -0.359 -0.189  0.075  0.428  0.855  1.337  1.858  2.377  2.838  3.241  3.635  4.041  4.437  4.785
4.85 -0.589 -0.571 -0.547 -0.513 -0.460 -0.367 -0.206  0.046  0.383  0.788  1.252  1.759  2.297  2.821  3.283  3.696  4.088  4.469  4.805
4.90 -0.578 -0.561 -0.539 -0.505 -0.452 -0.361 -0.209  0.029  0.356  0.750  1.197  1.696  2.229  2.767  3.274  3.725  4.129  4.502  4.823
4.95 -0.553 -0.537 -0.515 -0.483 -0.433 -0.348 -0.201  0.029  0.347  0.741  1.183  1.669  2.191  2.724  3.249  3.732  4.158  4.531  4.841
5.00 -0.501 -0.493 -0.478 -0.448 -0.399 -0.318 -0.181  0.037  0.352  0.748  1.189  1.667  2.187  2.709  3.240  3.738  4.180  4.554  4.845
5.05 -0.423 -0.410 -0.395 -0.372 -0.330 -0.252 -0.118  0.089  0.393  0.782  1.218  1.698  2.213  2.724  3.251  3.751  4.196  4.561  4.830
5.10 -0.344 -0.323 -0.301 -0.270 -0.225 -0.153 -0.028  0.164  0.436  0.802  1.241  1.726  2.226  2.750  3.274  3.766  4.198  4.540  4.784
5.15 -0.307 -0.264 -0.221 -0.173 -0.113 -0.025  0.106  0.287  0.541  0.882  1.299  1.774  2.264  2.782  3.293  3.764  4.169  4.481  4.698
5.20 -0.318 -0.264 -0.202 -0.130 -0.042  0.073  0.227  0.428  0.678  0.997  1.385  1.841  2.316  2.810  3.289  3.722  4.093  4.377  4.581
5.25 -0.381 -0.317 -0.244 -0.154 -0.043  0.100  0.284  0.510  0.772  1.075  1.450  1.886  2.342  2.807  3.244  3.632  3.972  4.237  4.443
5.30 -0.459 -0.393 -0.315 -0.220 -0.097  0.066  0.277  0.533  0.820  1.139  1.501  1.910  2.340  2.768  3.160  3.509  3.824  4.080  4.292
5.35 -0.539 -0.486 -0.414 -0.319 -0.197 -0.031  0.197  0.478  0.797  1.136  1.502  1.896  2.299  2.697  3.050  3.369  3.665  3.920  4.140
5.40 -0.597 -0.559 -0.502 -0.422 -0.310 -0.154  0.071  0.373  0.724  1.092  1.469  1.852  2.235  2.606  2.930  3.226  3.508  3.766  3.991
5.45 -0.631 -0.609 -0.570 -0.505 -0.408 -0.262 -0.044  0.264  0.636  1.027  1.415  1.793  2.162  2.509  2.810  3.089  3.360  3.622  3.847
5.50 -0.644 -0.634 -0.612 -0.569 -0.492 -0.365 -0.162  0.140  0.524  0.938  1.346  1.730  2.085  2.413  2.695  2.961  3.224  3.489  3.713
5.55 -0.650 -0.645 -0.633 -0.608 -0.555 -0.451 -0.269  0.020  0.415  0.850  1.277  1.662  2.009  2.321  2.590  2.845  3.102  3.367  3.588
5.60 -0.652 -0.649 -0.642 -0.627 -0.593 -0.519 -0.365 -0.093  0.300  0.755  1.201  1.595  1.938  2.238  2.495  2.741  2.993  3.255  3.472
5.65 -0.653 -0.650 -0.645 -0.634 -0.613 -0.563 -0.450 -0.218  0.160  0.628  1.103  1.520  1.869  2.162  2.412  2.649  2.898  3.151  3.366
5.70 -0.654 -0.651 -0.646 -0.638 -0.620 -0.583 -0.498 -0.315  0.024  0.491  0.992  1.440  1.800  2.094  2.341  2.572  2.816  3.060  3.271
5.75 -0.654 -0.652 -0.647 -0.639 -0.624 -0.594 -0.525 -0.382 -0.097  0.354  0.875  1.349  1.729  2.029  2.275  2.503  2.742  2.975  3.176
5.80 -0.654 -0.652 -0.648 -0.640 -0.626 -0.598 -0.541 -0.418 -0.179  0.229  0.753  1.250  1.651  1.961  2.213  2.441  2.675  2.900  3.087
5.85 -0.654 -0.652 -0.648 -0.641 -0.628 -0.601 -0.548 -0.441 -0.227  0.142  0.645  1.151  1.572  1.893  2.152  2.383  2.614  2.832  3.012
5.90 -0.654 -0.652 -0.649 -0.643 -0.630 -0.606 -0.555 -0.456 -0.263  0.074  0.550  1.058  1.494  1.828  2.094  2.331  2.560  2.767  2.939
5.95 -0.653 -0.651 -0.647 -0.641 -0.629 -0.606 -0.560 -0.466 -0.286  0.031  0.481  0.979  1.421  1.768  2.044  2.286  2.512  2.700  2.862
6.00 -0.652 -0.648 -0.644 -0.637 -0.626 -0.604 -0.561 -0.472 -0.300  0.007  0.442  0.928  1.369  1.722  2.004  2.249  2.465  2.631  2.800
6.10 -0.653 -0.648 -0.640 -0.629 -0.614 -0.592 -0.552 -0.476 -0.319 -0.037  0.361  0.824  1.268  1.640  1.936  2.177  2.355  2.504  2.692
6.20 -0.658 -0.655 -0.650 -0.638 -0.617 -0.583 -0.534 -0.455 -0.314 -0.066  0.300  0.746  1.189  1.565  1.849  2.066  2.205  2.345  2.566
6.30 -0.659 -0.658 -0.657 -0.652 -0.641 -0.613 -0.554 -0.451 -0.292 -0.054  0.284  0.704  1.122  1.466  1.720  1.895  2.021  2.192  2.427
6.40 -0.660 -0.659 -0.658 -0.656 -0.652 -0.638 -0.603 -0.515 -0.333 -0.054  0.288  0.674  1.032  1.313  1.528  1.688  1.827  2.035  2.288
6.50 -0.661 -0.660 -0.660 -0.659 -0.655 -0.648 -0.627 -0.571 -0.429 -0.153  0.217  0.579  0.880  1.114  1.304  1.468  1.644  1.883  2.144
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.653 -0.639 -0.600 -0.499 -0.286  0.050  0.399  0.679  0.897  1.077  1.255  1.471  1.735  2.005
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.657 -0.647 -0.619 -0.546 -0.389 -0.118  0.194  0.462  0.676  0.861  1.063  1.310  1.592  1.865
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.660 -0.653 -0.633 -0.583 -0.466 -0.257  0.004  0.250  0.463  0.663  0.895  1.166  1.464  1.726
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.642 -0.606 -0.522 -0.365 -0.150  0.078  0.281  0.509  0.761  1.043  1.338  1.584
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.645 -0.617 -0.554 -0.436 -0.264 -0.065  0.152  0.398  0.651  0.937  1.213  1.446
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.667 -0.661 -0.646 -0.616 -0.561 -0.463 -0.319 -0.141  0.073  0.303  0.546  0.820  1.093  1.289
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.654 -0.623 -0.564 -0.470 -0.342 -0.185  0.005  0.199  0.436  0.705  0.952
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.640 -0.586 -0.494 -0.374 -0.237 -0.085  0.090  0.322  0.585
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.616 -0.540 -0.436 -0.315 -0.185 -0.015  0.218  0.471
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.671 -0.643 -0.589 -0.505 -0.398 -0.276 -0.110  0.115
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.664 -0.628 -0.560 -0.469 -0.355 -0.194  0.018
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.657 -0.601 -0.527 -0.423 -0.273 -0.078
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.710 -0.702 -0.679 -0.636 -0.574 -0.486 -0.350 -0.182
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.727 -0.722 -0.701 -0.669 -0.620 -0.547 -0.431
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.748 -0.747 -0.745 -0.740 -0.723 -0.699 -0.664 -0.606 -0.510
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.749 -0.733 -0.711 -0.669 -0.598
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.814 -0.818 -0.808 -0.797
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.942 -0.962 -1.237
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.027 -1.082 -1.148

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.8700 Z=0.0200 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.421 -1.511 -1.639 -1.807 -1.999 -2.200 -2.400 -2.587 -2.746 -2.851 -2.876 -2.806 -2.647 -2.421 -2.168 -1.809 -1.418 -0.993 -0.566
3.80 -1.388 -1.376 -1.393 -1.439 -1.527 -1.656 -1.808 -1.967 -2.109 -2.205 -2.232 -2.167 -2.036 -1.844 -1.644 -1.380 -1.083 -0.745 -0.335
3.85 -1.367 -1.359 -1.352 -1.345 -1.340 -1.343 -1.368 -1.418 -1.475 -1.514 -1.514 -1.458 -1.352 -1.200 -1.031 -0.830 -0.586 -0.324 -0.020
3.90 -1.364 -1.360 -1.350 -1.333 -1.306 -1.260 -1.186 -1.088 -0.987 -0.895 -0.812 -0.729 -0.631 -0.511 -0.368 -0.218 -0.015  0.194  0.427
3.95 -1.255 -1.308 -1.333 -1.330 -1.306 -1.253 -1.152 -0.989 -0.762 -0.508 -0.276 -0.093  0.045  0.170  0.292  0.411  0.580  0.753  0.947
4.00 -0.948 -1.048 -1.144 -1.223 -1.260 -1.239 -1.148 -0.974 -0.708 -0.366 -0.004  0.321  0.568  0.746  0.888  1.017  1.153  1.298  1.468
4.05 -0.872 -0.877 -0.904 -0.959 -1.030 -1.079 -1.060 -0.934 -0.682 -0.323  0.091  0.514  0.881  1.165  1.373  1.532  1.668  1.802  1.939
4.10 -0.850 -0.845 -0.839 -0.834 -0.829 -0.823 -0.800 -0.726 -0.561 -0.280  0.109  0.550  0.986  1.372  1.680  1.910  2.083  2.231  2.371
4.15 -0.843 -0.828 -0.813 -0.796 -0.768 -0.708 -0.598 -0.447 -0.271 -0.058  0.218  0.575  1.002  1.444  1.840  2.157  2.373  2.556  2.715
4.20 -0.847 -0.834 -0.814 -0.787 -0.749 -0.682 -0.555 -0.341 -0.067  0.212  0.479  0.759  1.092  1.492  1.919  2.295  2.596  2.823  2.992
4.25 -0.840 -0.831 -0.814 -0.787 -0.743 -0.667 -0.534 -0.326 -0.026  0.331  0.684  1.002  1.304  1.629  2.000  2.386  2.744  3.014  3.227
4.30 -0.821 -0.815 -0.803 -0.781 -0.743 -0.673 -0.542 -0.329 -0.041  0.332  0.748  1.156  1.518  1.840  2.165  2.512  2.861  3.174  3.421
4.35 -0.774 -0.784 -0.779 -0.761 -0.726 -0.661 -0.541 -0.342 -0.051  0.325  0.761  1.214  1.653  2.044  2.382  2.701  3.021  3.331  3.615
4.40 -0.646 -0.679 -0.706 -0.713 -0.691 -0.632 -0.523 -0.340 -0.063  0.309  0.748  1.222  1.712  2.175  2.575  2.926  3.237  3.525  3.813
4.45 -0.606 -0.599 -0.595 -0.598 -0.592 -0.551 -0.457 -0.283 -0.017  0.341  0.779  1.258  1.759  2.253  2.710  3.120  3.464  3.763  4.028
4.50 -0.596 -0.583 -0.563 -0.529 -0.475 -0.405 -0.309 -0.165  0.065  0.394  0.811  1.285  1.790  2.303  2.803  3.259  3.654  3.983  4.251
4.55 -0.592 -0.575 -0.551 -0.513 -0.441 -0.314 -0.141  0.051  0.272  0.556  0.920  1.362  1.850  2.354  2.865  3.354  3.793  4.156  4.442
4.60 -0.595 -0.579 -0.554 -0.512 -0.438 -0.301 -0.083  0.206  0.514  0.804  1.119  1.497  1.934  2.411  2.911  3.417  3.884  4.276  4.587
4.65 -0.590 -0.576 -0.555 -0.518 -0.447 -0.314 -0.091  0.227  0.622  1.018  1.370  1.704  2.078  2.501  2.975  3.471  3.945  4.355  4.685
4.70 -0.589 -0.573 -0.550 -0.516 -0.455 -0.334 -0.125  0.187  0.587  1.045  1.503  1.903  2.261  2.633  3.059  3.524  3.989  4.404  4.746
4.75 -0.588 -0.573 -0.544 -0.515 -0.458 -0.352 -0.163  0.129  0.512  0.969  1.469  1.963  2.399  2.779  3.169  3.590  4.027  4.437  4.782
4.80 -0.590 -0.570 -0.547 -0.514 -0.459 -0.358 -0.185  0.085  0.447  0.883  1.373  1.897  2.412  2.869  3.270  3.664  4.068  4.462  4.802
4.85 -0.590 -0.572 -0.548 -0.514 -0.461 -0.367 -0.203  0.053  0.397  0.810  1.284  1.801  2.343  2.863  3.320  3.726  4.113  4.489  4.818
4.90 -0.579 -0.563 -0.540 -0.506 -0.452 -0.360 -0.207  0.034  0.367  0.767  1.222  1.732  2.274  2.816  3.319  3.760  4.154  4.519  4.833
4.95 -0.554 -0.539 -0.516 -0.484 -0.434 -0.348 -0.199  0.033  0.355  0.754  1.202  1.698  2.230  2.772  3.299  3.772  4.186  4.548  4.849
5.00 -0.502 -0.494 -0.479 -0.449 -0.400 -0.318 -0.180  0.041  0.359  0.757  1.204  1.689  2.218  2.751  3.287  3.779  4.210  4.571  4.852
5.05 -0.424 -0.411 -0.396 -0.373 -0.330 -0.252 -0.117  0.092  0.399  0.790  1.230  1.715  2.237  2.758  3.292  3.789  4.225  4.577  4.835
5.10 -0.345 -0.324 -0.302 -0.271 -0.225 -0.153 -0.027  0.166  0.441  0.809  1.251  1.741  2.248  2.779  3.307  3.797  4.222  4.553  4.787
5.15 -0.308 -0.265 -0.222 -0.174 -0.113 -0.025  0.106  0.289  0.544  0.888  1.308  1.786  2.282  2.805  3.318  3.785  4.185  4.488  4.699
5.20 -0.319 -0.266 -0.203 -0.131 -0.042  0.072  0.227  0.429  0.681  1.001  1.392  1.851  2.330  2.826  3.305  3.734  4.102  4.380  4.581
5.25 -0.382 -0.318 -0.245 -0.155 -0.043  0.099  0.284  0.511  0.774  1.078  1.455  1.893  2.352  2.818  3.252  3.638  3.976  4.237  4.442
5.30 -0.460 -0.394 -0.316 -0.221 -0.098  0.066  0.277  0.533  0.821  1.140  1.504  1.914  2.346  2.775  3.164  3.511  3.825  4.079  4.291
5.35 -0.540 -0.487 -0.415 -0.320 -0.197 -0.031  0.196  0.478  0.797  1.137  1.503  1.899  2.303  2.700  3.052  3.370  3.666  3.920  4.140
5.40 -0.597 -0.559 -0.502 -0.422 -0.310 -0.154  0.071  0.373  0.724  1.093  1.470  1.852  2.237  2.608  2.932  3.228  3.511  3.769  3.994
5.45 -0.631 -0.609 -0.570 -0.506 -0.408 -0.261 -0.042  0.266  0.637  1.027  1.416  1.794  2.163  2.511  2.813  3.094  3.367  3.630  3.855
5.50 -0.644 -0.634 -0.612 -0.569 -0.492 -0.364 -0.159  0.144  0.527  0.940  1.347  1.731  2.087  2.417  2.703  2.973  3.239  3.507  3.730
5.55 -0.649 -0.645 -0.633 -0.608 -0.554 -0.450 -0.266  0.025  0.421  0.855  1.280  1.665  2.013  2.330  2.605  2.867  3.129  3.399  3.615
5.60 -0.652 -0.649 -0.642 -0.626 -0.592 -0.518 -0.361 -0.086  0.307  0.761  1.206  1.601  1.947  2.255  2.522  2.778  3.039  3.305  3.514
5.65 -0.653 -0.650 -0.644 -0.634 -0.612 -0.562 -0.446 -0.209  0.170  0.637  1.112  1.531  1.886  2.191  2.456  2.707  2.968  3.221  3.425
5.70 -0.654 -0.651 -0.646 -0.637 -0.619 -0.581 -0.494 -0.307  0.036  0.504  1.005  1.459  1.829  2.140  2.406  2.656  2.915  3.153  3.352
5.75 -0.654 -0.652 -0.647 -0.638 -0.623 -0.592 -0.522 -0.375 -0.085  0.369  0.893  1.377  1.773  2.096  2.367  2.618  2.869  3.086  3.273
5.80 -0.654 -0.652 -0.647 -0.639 -0.625 -0.596 -0.536 -0.411 -0.167  0.247  0.776  1.288  1.713  2.052  2.334  2.586  2.824  3.026  3.183
5.85 -0.654 -0.652 -0.648 -0.640 -0.626 -0.598 -0.543 -0.432 -0.213  0.162  0.672  1.197  1.649  2.006  2.298  2.553  2.776  2.964  3.112
5.90 -0.654 -0.652 -0.648 -0.642 -0.629 -0.602 -0.547 -0.444 -0.246  0.098  0.583  1.112  1.583  1.958  2.260  2.513  2.724  2.898  3.036
5.95 -0.653 -0.651 -0.647 -0.640 -0.627 -0.601 -0.549 -0.450 -0.263  0.062  0.523  1.043  1.520  1.909  2.217  2.468  2.667  2.825  2.955
6.00 -0.652 -0.649 -0.644 -0.637 -0.625 -0.600 -0.550 -0.451 -0.269  0.048  0.496  1.002  1.474  1.865  2.174  2.418  2.605  2.741  2.883
6.10 -0.653 -0.648 -0.640 -0.629 -0.614 -0.589 -0.544 -0.454 -0.275  0.030  0.443  0.921  1.381  1.771  2.073  2.299  2.455  2.586  2.754
6.20 -0.658 -0.655 -0.650 -0.638 -0.616 -0.582 -0.529 -0.439 -0.276  0.005  0.396  0.849  1.292  1.664  1.937  2.140  2.273  2.407  2.612
6.30 -0.659 -0.658 -0.657 -0.652 -0.640 -0.612 -0.550 -0.441 -0.265  0.000  0.367  0.791  1.196  1.524  1.769  1.940  2.070  2.237  2.462
6.40 -0.660 -0.659 -0.658 -0.656 -0.651 -0.637 -0.601 -0.509 -0.317 -0.020  0.340  0.726  1.072  1.343  1.556  1.719  1.865  2.069  2.316
6.50 -0.661 -0.660 -0.660 -0.659 -0.655 -0.647 -0.626 -0.567 -0.420 -0.136  0.241  0.602  0.898  1.131  1.324  1.494  1.673  1.909  2.166
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.653 -0.638 -0.597 -0.494 -0.277  0.062  0.410  0.690  0.909  1.094  1.278  1.495  1.757  2.021
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.657 -0.646 -0.617 -0.543 -0.383 -0.110  0.202  0.470  0.686  0.877  1.082  1.330  1.609  1.877
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.660 -0.653 -0.632 -0.580 -0.462 -0.252  0.010  0.257  0.473  0.678  0.913  1.183  1.477  1.737
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.641 -0.604 -0.519 -0.361 -0.145  0.085  0.291  0.522  0.776  1.056  1.349  1.594
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.644 -0.615 -0.552 -0.433 -0.259 -0.058  0.162  0.411  0.664  0.948  1.224  1.455
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.667 -0.660 -0.645 -0.616 -0.559 -0.460 -0.315 -0.134  0.082  0.313  0.556  0.831  1.103  1.298
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.653 -0.623 -0.562 -0.467 -0.337 -0.179  0.012  0.208  0.445  0.715  0.961
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.639 -0.585 -0.492 -0.371 -0.232 -0.079  0.097  0.331  0.594
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.616 -0.539 -0.434 -0.311 -0.180 -0.008  0.227  0.481
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.671 -0.642 -0.588 -0.503 -0.395 -0.271 -0.103  0.123
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.683 -0.664 -0.627 -0.558 -0.466 -0.350 -0.187  0.026
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.656 -0.599 -0.525 -0.418 -0.266 -0.071
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.710 -0.702 -0.679 -0.635 -0.572 -0.482 -0.343 -0.175
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.727 -0.721 -0.700 -0.667 -0.618 -0.543 -0.425
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.746 -0.744 -0.739 -0.722 -0.698 -0.661 -0.602 -0.504
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.749 -0.732 -0.709 -0.665 -0.592
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.813 -0.816 -0.804 -0.792
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.940 -0.959 -1.235
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.080 -1.145

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.8500 Z=0.0200 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.413 -1.503 -1.630 -1.795 -1.982 -2.173 -2.357 -2.518 -2.643 -2.716 -2.724 -2.649 -2.497 -2.298 -2.052 -1.725 -1.367 -0.965 -0.556
3.80 -1.381 -1.369 -1.386 -1.432 -1.519 -1.646 -1.793 -1.944 -2.070 -2.141 -2.133 -2.042 -1.901 -1.708 -1.525 -1.257 -0.983 -0.665 -0.287
3.85 -1.360 -1.352 -1.344 -1.337 -1.333 -1.335 -1.359 -1.407 -1.457 -1.485 -1.466 -1.388 -1.260 -1.096 -0.932 -0.719 -0.485 -0.231  0.064
3.90 -1.357 -1.353 -1.343 -1.326 -1.298 -1.253 -1.178 -1.079 -0.975 -0.879 -0.788 -0.694 -0.583 -0.447 -0.303 -0.135  0.064  0.272  0.501
3.95 -1.252 -1.303 -1.326 -1.323 -1.298 -1.245 -1.144 -0.980 -0.752 -0.495 -0.261 -0.073  0.071  0.203  0.331  0.465  0.636  0.811  1.006
4.00 -0.949 -1.048 -1.142 -1.219 -1.254 -1.231 -1.139 -0.963 -0.695 -0.351  0.013  0.339  0.586  0.768  0.914  1.049  1.190  1.341  1.512
4.05 -0.873 -0.878 -0.905 -0.959 -1.028 -1.074 -1.053 -0.923 -0.669 -0.307  0.110  0.533  0.901  1.186  1.395  1.556  1.697  1.834  1.974
4.10 -0.851 -0.846 -0.840 -0.833 -0.827 -0.820 -0.795 -0.717 -0.548 -0.262  0.131  0.573  1.010  1.396  1.705  1.937  2.110  2.261  2.404
4.15 -0.844 -0.829 -0.813 -0.795 -0.766 -0.703 -0.589 -0.434 -0.253 -0.037  0.242  0.603  1.031  1.473  1.870  2.187  2.405  2.591  2.754
4.20 -0.846 -0.832 -0.813 -0.785 -0.746 -0.676 -0.545 -0.320 -0.039  0.244  0.511  0.793  1.127  1.528  1.955  2.331  2.632  2.864  3.037
4.25 -0.836 -0.827 -0.811 -0.784 -0.739 -0.661 -0.523 -0.308  0.009  0.375  0.729  1.046  1.347  1.673  2.045  2.428  2.787  3.061  3.277
4.30 -0.813 -0.807 -0.796 -0.774 -0.736 -0.665 -0.530 -0.309 -0.013  0.378  0.802  1.210  1.571  1.892  2.215  2.562  2.911  3.227  3.476
4.35 -0.768 -0.777 -0.770 -0.751 -0.715 -0.648 -0.526 -0.321 -0.023  0.365  0.809  1.268  1.709  2.098  2.436  2.757  3.077  3.387  3.672
4.40 -0.645 -0.676 -0.700 -0.705 -0.679 -0.617 -0.504 -0.317 -0.034  0.342  0.787  1.269  1.763  2.228  2.630  2.981  3.291  3.580  3.870
4.45 -0.607 -0.598 -0.593 -0.594 -0.585 -0.538 -0.439 -0.257  0.014  0.375  0.812  1.295  1.802  2.300  2.761  3.172  3.516  3.814  4.080
4.50 -0.597 -0.584 -0.563 -0.528 -0.472 -0.399 -0.297 -0.143  0.097  0.431  0.849  1.323  1.828  2.345  2.851  3.308  3.702  4.030  4.296
4.55 -0.594 -0.576 -0.552 -0.513 -0.438 -0.310 -0.134  0.064  0.296  0.590  0.961  1.404  1.891  2.395  2.909  3.401  3.838  4.198  4.481
4.60 -0.597 -0.581 -0.555 -0.512 -0.435 -0.295 -0.076  0.214  0.527  0.827  1.154  1.540  1.980  2.455  2.956  3.463  3.928  4.317  4.625
4.65 -0.592 -0.578 -0.556 -0.519 -0.445 -0.307 -0.078  0.243  0.636  1.033  1.392  1.737  2.120  2.548  3.022  3.518  3.989  4.396  4.722
4.70 -0.591 -0.575 -0.552 -0.517 -0.455 -0.330 -0.113  0.209  0.612  1.067  1.523  1.927  2.295  2.675  3.105  3.570  4.033  4.446  4.784
4.75 -0.591 -0.576 -0.547 -0.517 -0.458 -0.349 -0.153  0.150  0.545  1.006  1.502  1.992  2.429  2.814  3.210  3.634  4.069  4.476  4.816
4.80 -0.593 -0.573 -0.549 -0.516 -0.460 -0.357 -0.178  0.102  0.476  0.923  1.419  1.941  2.453  2.906  3.310  3.705  4.108  4.499  4.831
4.85 -0.592 -0.575 -0.550 -0.516 -0.462 -0.366 -0.198  0.065  0.420  0.844  1.329  1.854  2.397  2.912  3.366  3.768  4.151  4.522  4.840
4.90 -0.581 -0.565 -0.542 -0.508 -0.454 -0.360 -0.203  0.044  0.385  0.794  1.260  1.781  2.331  2.876  3.376  3.808  4.192  4.549  4.850
4.95 -0.557 -0.541 -0.518 -0.486 -0.435 -0.348 -0.196  0.041  0.368  0.775  1.231  1.738  2.280  2.833  3.361  3.825  4.226  4.576  4.863
5.00 -0.504 -0.496 -0.481 -0.451 -0.401 -0.318 -0.178  0.048  0.371  0.772  1.226  1.722  2.259  2.806  3.348  3.834  4.252  4.598  4.863
5.05 -0.426 -0.413 -0.398 -0.375 -0.332 -0.253 -0.116  0.097  0.408  0.803  1.249  1.741  2.270  2.804  3.345  3.840  4.264  4.601  4.844
5.10 -0.347 -0.326 -0.304 -0.273 -0.227 -0.154 -0.026  0.170  0.448  0.820  1.267  1.762  2.277  2.817  3.350  3.839  4.254  4.571  4.791
5.15 -0.310 -0.267 -0.224 -0.175 -0.115 -0.025  0.107  0.291  0.550  0.898  1.321  1.805  2.306  2.833  3.349  3.814  4.206  4.499  4.700
5.20 -0.322 -0.268 -0.205 -0.133 -0.044  0.071  0.228  0.431  0.684  1.008  1.401  1.865  2.348  2.847  3.326  3.750  4.112  4.383  4.579
5.25 -0.384 -0.321 -0.247 -0.157 -0.045  0.098  0.284  0.511  0.776  1.083  1.462  1.903  2.364  2.832  3.264  3.645  3.979  4.237  4.438
5.30 -0.461 -0.396 -0.318 -0.223 -0.100  0.064  0.276  0.533  0.822  1.142  1.508  1.920  2.354  2.782  3.170  3.513  3.825  4.077  4.288
5.35 -0.541 -0.488 -0.416 -0.321 -0.199 -0.032  0.195  0.477  0.797  1.137  1.504  1.901  2.307  2.704  3.055  3.371  3.666  3.919  4.138
5.40 -0.598 -0.560 -0.504 -0.423 -0.310 -0.153  0.072  0.374  0.724  1.093  1.470  1.853  2.238  2.610  2.933  3.230  3.512  3.770  3.995
5.45 -0.631 -0.610 -0.571 -0.506 -0.408 -0.260 -0.038  0.270  0.639  1.028  1.416  1.794  2.164  2.512  2.816  3.098  3.371  3.635  3.861
5.50 -0.644 -0.634 -0.611 -0.569 -0.491 -0.362 -0.155  0.151  0.534  0.943  1.348  1.731  2.088  2.420  2.709  2.981  3.249  3.519  3.743
5.55 -0.649 -0.645 -0.633 -0.607 -0.553 -0.447 -0.260  0.034  0.431  0.862  1.283  1.667  2.017  2.336  2.616  2.881  3.148  3.422  3.640
5.60 -0.652 -0.649 -0.642 -0.626 -0.591 -0.514 -0.354 -0.075  0.320  0.772  1.213  1.606  1.954  2.267  2.540  2.802  3.071  3.343  3.552
5.65 -0.652 -0.650 -0.644 -0.633 -0.611 -0.559 -0.438 -0.195  0.187  0.651  1.123  1.541  1.898  2.211  2.484  2.744  3.017  3.279  3.482
5.70 -0.654 -0.651 -0.646 -0.636 -0.618 -0.579 -0.488 -0.293  0.056  0.522  1.021  1.474  1.848  2.170  2.447  2.710  2.987  3.234  3.437
5.75 -0.654 -0.651 -0.646 -0.637 -0.622 -0.589 -0.516 -0.362 -0.064  0.393  0.915  1.400  1.803  2.139  2.424  2.693  2.966  3.191  3.382
5.80 -0.654 -0.652 -0.647 -0.638 -0.622 -0.592 -0.531 -0.399 -0.147  0.273  0.805  1.321  1.756  2.111  2.411  2.687  2.949  3.155  3.298
5.85 -0.654 -0.652 -0.647 -0.639 -0.623 -0.593 -0.535 -0.420 -0.194  0.189  0.704  1.240  1.707  2.083  2.399  2.682  2.924  3.112  3.238
5.90 -0.654 -0.652 -0.648 -0.641 -0.625 -0.595 -0.537 -0.431 -0.226  0.128  0.621  1.164  1.656  2.056  2.385  2.668  2.888  3.055  3.168
5.95 -0.653 -0.651 -0.646 -0.639 -0.624 -0.594 -0.535 -0.430 -0.238  0.095  0.567  1.103  1.606  2.025  2.362  2.638  2.836  2.983  3.087
6.00 -0.652 -0.649 -0.644 -0.636 -0.622 -0.593 -0.534 -0.424 -0.236  0.090  0.550  1.071  1.569  1.992  2.329  2.590  2.770  2.888  3.008
6.10 -0.653 -0.648 -0.640 -0.628 -0.612 -0.584 -0.530 -0.420 -0.220  0.101  0.526  1.016  1.493  1.903  2.220  2.445  2.592  2.709  2.855
6.20 -0.658 -0.655 -0.650 -0.638 -0.615 -0.578 -0.519 -0.412 -0.217  0.094  0.505  0.962  1.405  1.775  2.047  2.245  2.379  2.507  2.691
6.30 -0.659 -0.658 -0.657 -0.652 -0.640 -0.610 -0.544 -0.422 -0.221  0.081  0.473  0.897  1.286  1.600  1.841  2.014  2.152  2.316  2.526
6.40 -0.660 -0.659 -0.658 -0.656 -0.651 -0.636 -0.597 -0.498 -0.289  0.033  0.413  0.796  1.128  1.389  1.603  1.776  1.931  2.131  2.367
6.50 -0.661 -0.660 -0.660 -0.659 -0.655 -0.646 -0.623 -0.560 -0.404 -0.108  0.277  0.637  0.928  1.161  1.360  1.541  1.728  1.958  2.208
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.652 -0.636 -0.593 -0.485 -0.260  0.082  0.429  0.709  0.932  1.125  1.319  1.539  1.796  2.051
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.656 -0.645 -0.615 -0.537 -0.372 -0.096  0.216  0.486  0.706  0.906  1.119  1.367  1.642  1.899
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.660 -0.652 -0.631 -0.576 -0.454 -0.241  0.022  0.271  0.492  0.705  0.946  1.214  1.501  1.757
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.601 -0.513 -0.353 -0.134  0.098  0.311  0.549  0.804  1.082  1.370  1.613
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.643 -0.613 -0.548 -0.426 -0.249 -0.045  0.181  0.434  0.687  0.969  1.244  1.474
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.667 -0.660 -0.645 -0.614 -0.555 -0.454 -0.306 -0.121  0.099  0.333  0.576  0.851  1.123  1.316
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.622 -0.560 -0.462 -0.329 -0.167  0.026  0.224  0.462  0.735  0.980
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.663 -0.638 -0.583 -0.488 -0.364 -0.223 -0.068  0.111  0.348  0.613
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.614 -0.536 -0.429 -0.304 -0.170  0.005  0.244  0.499
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.641 -0.585 -0.499 -0.389 -0.262 -0.090  0.140
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.683 -0.663 -0.625 -0.554 -0.460 -0.341 -0.174  0.042
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.654 -0.596 -0.519 -0.410 -0.253 -0.055
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.701 -0.677 -0.632 -0.567 -0.473 -0.331 -0.160
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.727 -0.721 -0.699 -0.665 -0.613 -0.535 -0.413
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.721 -0.696 -0.657 -0.595 -0.494
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.748 -0.730 -0.704 -0.658 -0.582
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.813 -0.811 -0.812 -0.797 -0.783
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.911 -0.936 -0.952 -1.229
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.024 -1.077 -1.140

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.7800 Z=0.0200 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.390 -1.478 -1.600 -1.755 -1.923 -2.082 -2.217 -2.320 -2.396 -2.444 -2.444 -2.379 -2.248 -2.088 -1.841 -1.566 -1.250 -0.888 -0.528
3.80 -1.355 -1.345 -1.362 -1.408 -1.492 -1.611 -1.744 -1.866 -1.940 -1.945 -1.874 -1.763 -1.617 -1.478 -1.274 -1.048 -0.797 -0.486 -0.209
3.85 -1.335 -1.327 -1.320 -1.313 -1.308 -1.309 -1.330 -1.368 -1.398 -1.388 -1.314 -1.183 -1.021 -0.861 -0.699 -0.497 -0.285 -0.041  0.238
3.90 -1.334 -1.329 -1.318 -1.301 -1.274 -1.228 -1.151 -1.047 -0.935 -0.823 -0.709 -0.582 -0.434 -0.266 -0.122  0.066  0.247  0.444  0.662
3.95 -1.241 -1.285 -1.305 -1.299 -1.273 -1.219 -1.116 -0.948 -0.715 -0.453 -0.210 -0.012  0.151  0.307  0.449  0.614  0.783  0.957  1.149
4.00 -0.955 -1.049 -1.137 -1.207 -1.235 -1.207 -1.111 -0.930 -0.657 -0.308  0.058  0.387  0.639  0.830  0.991  1.144  1.296  1.459  1.628
4.05 -0.880 -0.885 -0.911 -0.961 -1.025 -1.064 -1.034 -0.895 -0.631 -0.263  0.158  0.582  0.950  1.237  1.451  1.622  1.775  1.920  2.071
4.10 -0.856 -0.851 -0.844 -0.837 -0.829 -0.818 -0.788 -0.702 -0.520 -0.220  0.181  0.627  1.065  1.451  1.761  1.997  2.176  2.336  2.488
4.15 -0.848 -0.832 -0.816 -0.796 -0.764 -0.696 -0.576 -0.416 -0.229 -0.004  0.286  0.658  1.092  1.536  1.934  2.251  2.474  2.670  2.839
4.20 -0.847 -0.834 -0.814 -0.785 -0.743 -0.667 -0.525 -0.283  0.005  0.288  0.556  0.844  1.187  1.595  2.025  2.400  2.708  2.946  3.131
4.25 -0.831 -0.823 -0.807 -0.780 -0.733 -0.650 -0.500 -0.265  0.077  0.449  0.796  1.108  1.410  1.743  2.121  2.507  2.870  3.155  3.382
4.30 -0.798 -0.794 -0.784 -0.764 -0.725 -0.650 -0.505 -0.265  0.053  0.469  0.899  1.297  1.651  1.969  2.294  2.648  3.006  3.329  3.590
4.35 -0.759 -0.763 -0.753 -0.732 -0.696 -0.627 -0.496 -0.275  0.041  0.453  0.912  1.374  1.807  2.189  2.527  2.851  3.177  3.494  3.788
4.40 -0.645 -0.672 -0.691 -0.688 -0.654 -0.586 -0.467 -0.267  0.033  0.420  0.879  1.373  1.872  2.331  2.727  3.077  3.390  3.685  3.986
4.45 -0.613 -0.603 -0.595 -0.589 -0.571 -0.510 -0.395 -0.199  0.084  0.452  0.891  1.382  1.900  2.403  2.862  3.271  3.615  3.916  4.189
4.50 -0.604 -0.590 -0.568 -0.531 -0.470 -0.389 -0.268 -0.089  0.173  0.517  0.935  1.409  1.915  2.440  2.952  3.408  3.798  4.127  4.395
4.55 -0.602 -0.583 -0.557 -0.515 -0.437 -0.306 -0.122  0.094  0.353  0.673  1.056  1.496  1.982  2.486  3.006  3.501  3.933  4.290  4.572
4.60 -0.606 -0.589 -0.562 -0.516 -0.432 -0.285 -0.061  0.232  0.558  0.882  1.235  1.636  2.079  2.552  3.054  3.562  4.025  4.409  4.713
4.65 -0.601 -0.586 -0.563 -0.523 -0.444 -0.294 -0.051  0.275  0.663  1.064  1.441  1.811  2.213  2.650  3.123  3.618  4.087  4.488  4.810
4.70 -0.600 -0.583 -0.560 -0.523 -0.457 -0.320 -0.084  0.257  0.664  1.108  1.560  1.977  2.369  2.767  3.205  3.670  4.130  4.538  4.871
4.75 -0.599 -0.584 -0.555 -0.523 -0.461 -0.342 -0.127  0.201  0.616  1.079  1.563  2.044  2.487  2.889  3.300  3.731  4.165  4.566  4.898
4.80 -0.602 -0.581 -0.557 -0.523 -0.464 -0.353 -0.159  0.146  0.546  1.012  1.510  2.022  2.525  2.978  3.394  3.799  4.202  4.585  4.902
4.85 -0.602 -0.584 -0.559 -0.523 -0.467 -0.364 -0.183  0.100  0.478  0.926  1.429  1.960  2.497  3.002  3.457  3.861  4.241  4.603  4.899
4.90 -0.590 -0.575 -0.551 -0.516 -0.459 -0.361 -0.191  0.073  0.434  0.863  1.350  1.888  2.443  2.985  3.483  3.909  4.282  4.624  4.900
4.95 -0.565 -0.550 -0.526 -0.494 -0.441 -0.350 -0.189  0.064  0.407  0.831  1.305  1.831  2.388  2.951  3.480  3.934  4.318  4.647  4.903
5.00 -0.512 -0.504 -0.489 -0.458 -0.408 -0.321 -0.173  0.066  0.403  0.815  1.286  1.801  2.351  2.919  3.467  3.944  4.341  4.661  4.893
5.05 -0.434 -0.421 -0.405 -0.382 -0.338 -0.256 -0.112  0.111  0.435  0.839  1.299  1.805  2.346  2.903  3.453  3.941  4.345  4.653  4.864
5.10 -0.355 -0.333 -0.311 -0.279 -0.232 -0.157 -0.024  0.181  0.470  0.851  1.310  1.817  2.344  2.899  3.438  3.920  4.315  4.606  4.800
5.15 -0.317 -0.274 -0.230 -0.181 -0.120 -0.028  0.108  0.299  0.567  0.924  1.354  1.850  2.361  2.897  3.415  3.869  4.243  4.515  4.698
5.20 -0.329 -0.275 -0.212 -0.140 -0.050  0.067  0.227  0.435  0.695  1.025  1.426  1.898  2.389  2.892  3.367  3.780  4.127  4.385  4.570
5.25 -0.391 -0.328 -0.254 -0.164 -0.052  0.093  0.282  0.513  0.782  1.094  1.478  1.925  2.391  2.859  3.286  3.657  3.981  4.230  4.426
5.30 -0.466 -0.402 -0.325 -0.230 -0.107  0.058  0.273  0.532  0.823  1.147  1.516  1.932  2.368  2.796  3.179  3.516  3.821  4.068  4.275
5.35 -0.545 -0.492 -0.421 -0.326 -0.204 -0.037  0.191  0.475  0.796  1.138  1.507  1.907  2.313  2.709  3.058  3.370  3.660  3.910  4.126
5.40 -0.600 -0.564 -0.507 -0.426 -0.312 -0.152  0.073  0.374  0.723  1.092  1.470  1.854  2.240  2.611  2.935  3.228  3.508  3.764  3.987
5.45 -0.631 -0.611 -0.573 -0.508 -0.409 -0.255 -0.027  0.282  0.644  1.029  1.415  1.793  2.164  2.513  2.818  3.100  3.372  3.635  3.859
5.50 -0.644 -0.634 -0.611 -0.568 -0.490 -0.357 -0.140  0.171  0.554  0.953  1.350  1.731  2.089  2.423  2.715  2.988  3.256  3.527  3.751
5.55 -0.649 -0.645 -0.633 -0.606 -0.549 -0.439 -0.243  0.061  0.462  0.885  1.294  1.670  2.020  2.344  2.628  2.896  3.166  3.441  3.661
5.60 -0.651 -0.648 -0.641 -0.625 -0.587 -0.504 -0.332 -0.041  0.356  0.803  1.234  1.617  1.964  2.283  2.562  2.828  3.102  3.378  3.592
5.65 -0.652 -0.649 -0.643 -0.632 -0.608 -0.549 -0.415 -0.154  0.233  0.689  1.151  1.561  1.918  2.237  2.517  2.784  3.065  3.336  3.550
5.70 -0.654 -0.650 -0.645 -0.635 -0.615 -0.571 -0.468 -0.251  0.111  0.572  1.059  1.504  1.879  2.209  2.494  2.767  3.056  3.321  3.548
5.75 -0.654 -0.651 -0.645 -0.635 -0.619 -0.582 -0.499 -0.325 -0.006  0.454  0.966  1.443  1.846  2.192  2.489  2.772  3.065  3.313  3.537
5.80 -0.654 -0.651 -0.645 -0.635 -0.618 -0.585 -0.516 -0.367 -0.091  0.342  0.871  1.380  1.815  2.182  2.497  2.795  3.084  3.323  3.459
5.85 -0.653 -0.651 -0.646 -0.635 -0.616 -0.583 -0.520 -0.391 -0.143  0.261  0.781  1.318  1.786  2.177  2.513  2.826  3.102  3.323  3.436
5.90 -0.654 -0.651 -0.647 -0.637 -0.616 -0.580 -0.517 -0.402 -0.177  0.200  0.706  1.259  1.760  2.177  2.532  2.853  3.108  3.303  3.398
5.95 -0.653 -0.651 -0.645 -0.635 -0.615 -0.574 -0.506 -0.395 -0.187  0.169  0.659  1.214  1.734  2.176  2.546  2.862  3.088  3.255  3.338
6.00 -0.651 -0.649 -0.643 -0.633 -0.614 -0.572 -0.497 -0.376 -0.178  0.170  0.650  1.191  1.717  2.170  2.545  2.843  3.043  3.154  3.261
6.10 -0.653 -0.648 -0.640 -0.626 -0.606 -0.568 -0.489 -0.346 -0.123  0.217  0.662  1.170  1.671  2.112  2.460  2.706  2.860  2.967  3.085
6.20 -0.658 -0.655 -0.650 -0.637 -0.612 -0.568 -0.488 -0.340 -0.094  0.252  0.683  1.146  1.590  1.967  2.257  2.467  2.614  2.738  2.888
6.30 -0.659 -0.658 -0.657 -0.652 -0.638 -0.604 -0.524 -0.369 -0.112  0.242  0.660  1.073  1.442  1.748  2.002  2.194  2.353  2.512  2.694
6.40 -0.660 -0.659 -0.658 -0.657 -0.650 -0.632 -0.585 -0.465 -0.216  0.149  0.551  0.920  1.234  1.496  1.727  1.925  2.104  2.295  2.508
6.50 -0.661 -0.660 -0.660 -0.659 -0.654 -0.644 -0.615 -0.539 -0.360 -0.038  0.357  0.711  0.998  1.242  1.464  1.672  1.875  2.094  2.329
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.631 -0.580 -0.456 -0.215  0.134  0.480  0.762  0.999  1.219  1.437  1.666  1.911  2.142
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.655 -0.642 -0.606 -0.518 -0.339 -0.056  0.257  0.532  0.767  0.994  1.227  1.476  1.739  1.970
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.650 -0.625 -0.563 -0.431 -0.209  0.058  0.315  0.551  0.788  1.044  1.308  1.575  1.822
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.636 -0.592 -0.496 -0.327 -0.101  0.140  0.371  0.628  0.891  1.161  1.437  1.674
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.640 -0.607 -0.534 -0.404 -0.218 -0.002  0.241  0.505  0.760  1.035  1.309  1.532
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.609 -0.545 -0.435 -0.276 -0.079  0.153  0.393  0.638  0.914  1.185  1.372
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.651 -0.618 -0.551 -0.446 -0.303 -0.131  0.069  0.275  0.518  0.797  1.041
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.635 -0.576 -0.474 -0.344 -0.196 -0.031  0.157  0.403  0.674
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.609 -0.526 -0.413 -0.282 -0.137  0.048  0.299  0.558
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.668 -0.637 -0.577 -0.485 -0.368 -0.232 -0.047  0.193
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.659 -0.617 -0.543 -0.441 -0.312 -0.132  0.094
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.678 -0.647 -0.585 -0.502 -0.381 -0.212 -0.006
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.671 -0.622 -0.550 -0.446 -0.291 -0.113
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.656 -0.597 -0.508 -0.376
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.737 -0.717 -0.688 -0.642 -0.569 -0.458
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.723 -0.690 -0.633 -0.548
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.805 -0.799 -0.775 -0.753
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.893 -0.905 -0.924 -0.931 -1.210
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.018 -1.065 -1.122

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.6800 Z=0.0200 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.358 -1.444 -1.560 -1.702 -1.845 -1.967 -2.060 -2.133 -2.198 -2.243 -2.245 -2.186 -2.085 -1.920 -1.692 -1.443 -1.153 -0.815 -0.497
3.80 -1.321 -1.313 -1.330 -1.375 -1.456 -1.565 -1.678 -1.762 -1.784 -1.736 -1.644 -1.539 -1.416 -1.291 -1.097 -0.893 -0.655 -0.360 -0.137
3.85 -1.302 -1.295 -1.288 -1.281 -1.275 -1.275 -1.291 -1.315 -1.317 -1.262 -1.136 -0.970 -0.803 -0.673 -0.504 -0.328 -0.128  0.108  0.375
3.90 -1.302 -1.297 -1.286 -1.269 -1.242 -1.194 -1.114 -1.005 -0.881 -0.750 -0.607 -0.445 -0.266 -0.091  0.062  0.233  0.400  0.586  0.793
3.95 -1.226 -1.262 -1.276 -1.268 -1.241 -1.185 -1.080 -0.906 -0.666 -0.395 -0.143  0.068  0.252  0.430  0.585  0.765  0.925  1.092  1.278
4.00 -0.965 -1.052 -1.132 -1.191 -1.210 -1.176 -1.075 -0.888 -0.607 -0.253  0.116  0.447  0.705  0.908  1.085  1.253  1.413  1.578  1.742
4.05 -0.890 -0.896 -0.921 -0.967 -1.023 -1.053 -1.011 -0.859 -0.584 -0.209  0.215  0.639  1.006  1.295  1.517  1.699  1.865  2.016  2.172
4.10 -0.866 -0.860 -0.852 -0.845 -0.835 -0.822 -0.785 -0.688 -0.490 -0.174  0.237  0.685  1.123  1.509  1.822  2.061  2.250  2.419  2.578
4.15 -0.855 -0.840 -0.823 -0.802 -0.767 -0.694 -0.572 -0.408 -0.215  0.021  0.327  0.713  1.155  1.600  1.998  2.313  2.546  2.750  2.924
4.20 -0.852 -0.839 -0.819 -0.789 -0.744 -0.662 -0.509 -0.258  0.031  0.313  0.586  0.883  1.240  1.660  2.092  2.469  2.782  3.026  3.222
4.25 -0.830 -0.823 -0.808 -0.780 -0.732 -0.643 -0.480 -0.228  0.127  0.499  0.840  1.149  1.455  1.799  2.187  2.581  2.949  3.242  3.480
4.30 -0.787 -0.785 -0.778 -0.759 -0.719 -0.639 -0.484 -0.225  0.113  0.541  0.969  1.356  1.703  2.022  2.354  2.720  3.090  3.421  3.694
4.35 -0.752 -0.751 -0.738 -0.717 -0.681 -0.609 -0.471 -0.233  0.101  0.529  0.996  1.455  1.878  2.253  2.590  2.921  3.259  3.589  3.893
4.40 -0.652 -0.673 -0.685 -0.673 -0.631 -0.558 -0.432 -0.220  0.095  0.493  0.962  1.463  1.960  2.410  2.796  3.146  3.467  3.775  4.089
4.45 -0.625 -0.613 -0.602 -0.589 -0.560 -0.482 -0.351 -0.141  0.151  0.526  0.966  1.463  1.988  2.490  2.942  3.347  3.692  4.000  4.285
4.50 -0.615 -0.601 -0.578 -0.540 -0.474 -0.381 -0.239 -0.032  0.250  0.601  1.017  1.489  1.996  2.524  3.037  3.488  3.877  4.209  4.485
4.55 -0.614 -0.595 -0.566 -0.522 -0.442 -0.307 -0.114  0.125  0.412  0.755  1.145  1.582  2.064  2.567  3.089  3.585  4.016  4.372  4.656
4.60 -0.618 -0.601 -0.573 -0.523 -0.433 -0.279 -0.051  0.246  0.586  0.935  1.313  1.725  2.169  2.638  3.139  3.648  4.110  4.492  4.796
4.65 -0.613 -0.598 -0.574 -0.532 -0.445 -0.285 -0.031  0.299  0.685  1.090  1.486  1.882  2.299  2.740  3.212  3.705  4.173  4.572  4.890
4.70 -0.613 -0.596 -0.571 -0.532 -0.461 -0.312 -0.060  0.293  0.704  1.141  1.589  2.020  2.436  2.849  3.292  3.759  4.218  4.622  4.949
4.75 -0.612 -0.597 -0.566 -0.533 -0.466 -0.337 -0.102  0.245  0.672  1.135  1.609  2.082  2.535  2.954  3.380  3.819  4.254  4.650  4.973
4.80 -0.615 -0.594 -0.569 -0.534 -0.471 -0.350 -0.140  0.187  0.607  1.084  1.581  2.083  2.578  3.034  3.466  3.884  4.290  4.666  4.970
4.85 -0.615 -0.597 -0.571 -0.534 -0.475 -0.364 -0.166  0.135  0.535  1.000  1.513  2.046  2.571  3.067  3.529  3.943  4.328  4.682  4.960
4.90 -0.603 -0.588 -0.563 -0.527 -0.468 -0.363 -0.179  0.103  0.483  0.930  1.432  1.980  2.533  3.066  3.563  3.993  4.366  4.698  4.952
4.95 -0.578 -0.563 -0.539 -0.505 -0.451 -0.353 -0.181  0.090  0.448  0.887  1.377  1.917  2.479  3.041  3.570  4.021  4.399  4.713  4.944
5.00 -0.524 -0.516 -0.501 -0.470 -0.417 -0.326 -0.167  0.087  0.439  0.861  1.347  1.877  2.432  3.010  3.559  4.030  4.416  4.715  4.921
5.05 -0.445 -0.432 -0.416 -0.392 -0.347 -0.261 -0.109  0.127  0.464  0.879  1.350  1.869  2.416  2.986  3.540  4.019  4.407  4.692  4.878
5.10 -0.365 -0.343 -0.321 -0.289 -0.240 -0.162 -0.022  0.193  0.494  0.886  1.354  1.870  2.406  2.971  3.509  3.980  4.357  4.627  4.800
5.15 -0.328 -0.285 -0.240 -0.191 -0.128 -0.033  0.109  0.308  0.585  0.952  1.390  1.894  2.412  2.952  3.467  3.908  4.263  4.519  4.687
5.20 -0.341 -0.286 -0.223 -0.149 -0.058  0.062  0.226  0.440  0.707  1.044  1.451  1.930  2.426  2.929  3.399  3.799  4.130  4.376  4.552
5.25 -0.402 -0.339 -0.265 -0.174 -0.061  0.086  0.278  0.514  0.788  1.106  1.494  1.944  2.414  2.880  3.302  3.662  3.974  4.216  4.405
5.30 -0.473 -0.410 -0.335 -0.241 -0.117  0.050  0.267  0.530  0.824  1.151  1.523  1.942  2.379  2.805  3.185  3.514  3.810  4.052  4.254
5.35 -0.552 -0.499 -0.427 -0.333 -0.211 -0.044  0.186  0.471  0.794  1.138  1.509  1.909  2.317  2.711  3.058  3.365  3.649  3.894  4.107
5.40 -0.604 -0.569 -0.513 -0.431 -0.315 -0.151  0.075  0.374  0.721  1.089  1.468  1.852  2.239  2.610  2.933  3.224  3.499  3.751  3.971
5.45 -0.631 -0.612 -0.575 -0.512 -0.410 -0.250 -0.012  0.296  0.651  1.029  1.413  1.790  2.161  2.511  2.817  3.097  3.366  3.625  3.848
5.50 -0.644 -0.634 -0.611 -0.568 -0.489 -0.351 -0.122  0.196  0.577  0.965  1.352  1.728  2.087  2.422  2.716  2.989  3.255  3.522  3.746
5.55 -0.649 -0.644 -0.632 -0.604 -0.545 -0.428 -0.222  0.093  0.497  0.911  1.306  1.673  2.021  2.346  2.634  2.902  3.170  3.442  3.663
5.60 -0.651 -0.648 -0.641 -0.623 -0.582 -0.491 -0.305 -0.001  0.397  0.838  1.257  1.629  1.972  2.292  2.573  2.840  3.113  3.387  3.603
5.65 -0.652 -0.649 -0.643 -0.631 -0.604 -0.537 -0.386 -0.107  0.284  0.731  1.183  1.583  1.935  2.254  2.535  2.804  3.085  3.355  3.576
5.70 -0.653 -0.650 -0.644 -0.633 -0.612 -0.561 -0.443 -0.204  0.170  0.626  1.099  1.535  1.906  2.235  2.522  2.796  3.085  3.355  3.603
5.75 -0.653 -0.650 -0.644 -0.633 -0.615 -0.574 -0.478 -0.281  0.058  0.519  1.019  1.484  1.883  2.230  2.527  2.812  3.107  3.367  3.619
5.80 -0.654 -0.650 -0.643 -0.632 -0.614 -0.577 -0.498 -0.329 -0.028  0.416  0.939  1.435  1.863  2.232  2.548  2.849  3.145  3.407  3.539
5.85 -0.653 -0.650 -0.643 -0.630 -0.609 -0.574 -0.504 -0.357 -0.084  0.338  0.858  1.387  1.849  2.241  2.580  2.899  3.189  3.439  3.549
5.90 -0.654 -0.651 -0.645 -0.631 -0.607 -0.567 -0.499 -0.372 -0.123  0.278  0.793  1.344  1.840  2.258  2.619  2.951  3.226  3.454  3.545
5.95 -0.652 -0.651 -0.644 -0.631 -0.604 -0.556 -0.484 -0.364 -0.135  0.246  0.750  1.311  1.831  2.276  2.656  2.990  3.238  3.436  3.515
6.00 -0.651 -0.649 -0.642 -0.629 -0.603 -0.551 -0.466 -0.337 -0.127  0.248  0.745  1.295  1.829  2.291  2.681  3.000  3.223  3.334  3.451
6.10 -0.653 -0.648 -0.640 -0.624 -0.599 -0.548 -0.448 -0.287 -0.051  0.308  0.771  1.292  1.808  2.265  2.634  2.897  3.065  3.170  3.280
6.20 -0.658 -0.655 -0.650 -0.635 -0.607 -0.553 -0.451 -0.270  0.005  0.367  0.812  1.281  1.730  2.119  2.429  2.653  2.812  2.936  3.068
6.30 -0.659 -0.658 -0.657 -0.653 -0.635 -0.595 -0.499 -0.311 -0.014  0.366  0.791  1.197  1.560  1.874  2.150  2.360  2.534  2.691  2.856
6.40 -0.660 -0.659 -0.658 -0.657 -0.648 -0.626 -0.569 -0.426 -0.145  0.245  0.651  1.012  1.322  1.599  1.852  2.073  2.269  2.454  2.651
6.50 -0.661 -0.660 -0.660 -0.659 -0.653 -0.640 -0.605 -0.514 -0.312  0.027  0.424  0.776  1.067  1.330  1.575  1.808  2.024  2.234  2.456
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.624 -0.563 -0.423 -0.166  0.186  0.533  0.822  1.076  1.322  1.563  1.799  2.035  2.245
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.654 -0.637 -0.595 -0.495 -0.303 -0.012  0.304  0.587  0.838  1.093  1.345  1.594  1.848  2.054
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.646 -0.617 -0.548 -0.404 -0.173  0.101  0.367  0.621  0.883  1.153  1.413  1.663  1.901
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.652 -0.631 -0.581 -0.475 -0.296 -0.062  0.190  0.442  0.719  0.989  1.253  1.518  1.749
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.636 -0.598 -0.518 -0.377 -0.180  0.050  0.311  0.587  0.845  1.115  1.388  1.605
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.639 -0.602 -0.531 -0.411 -0.240 -0.029  0.215  0.464  0.712  0.991  1.262  1.442
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.649 -0.612 -0.539 -0.425 -0.271 -0.088  0.121  0.336  0.586  0.873  1.115
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.660 -0.631 -0.567 -0.458 -0.318 -0.162  0.013  0.213  0.471  0.747
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.650 -0.601 -0.513 -0.393 -0.253 -0.097  0.102  0.366  0.630
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.631 -0.566 -0.468 -0.342 -0.194  0.007  0.259
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.654 -0.608 -0.527 -0.417 -0.276 -0.079  0.157
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.674 -0.639 -0.571 -0.479 -0.345 -0.160  0.055
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.695 -0.664 -0.610 -0.529 -0.410 -0.242 -0.054
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.715 -0.688 -0.645 -0.577 -0.474 -0.328
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.734 -0.712 -0.678 -0.622 -0.536 -0.412
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.713 -0.671 -0.602 -0.504
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.807 -0.796 -0.781 -0.746 -0.714
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.890 -0.896 -0.907 -0.903 -1.184
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.988 -1.011 -1.049 -1.099

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.4800 Z=0.0200 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.303 -1.382 -1.486 -1.604 -1.709 -1.788 -1.851 -1.915 -1.979 -2.023 -2.028 -1.980 -1.899 -1.731 -1.532 -1.302 -1.036 -0.723 -0.451
3.80 -1.260 -1.255 -1.273 -1.316 -1.389 -1.480 -1.558 -1.588 -1.553 -1.472 -1.382 -1.283 -1.204 -1.065 -0.906 -0.718 -0.478 -0.230 -0.040
3.85 -1.243 -1.236 -1.229 -1.223 -1.216 -1.213 -1.219 -1.218 -1.172 -1.052 -0.876 -0.700 -0.557 -0.436 -0.288 -0.134  0.054  0.279  0.534
3.90 -1.245 -1.240 -1.229 -1.211 -1.184 -1.133 -1.047 -0.928 -0.783 -0.620 -0.435 -0.232 -0.028  0.125  0.290  0.433  0.583  0.753  0.947
3.95 -1.196 -1.218 -1.222 -1.211 -1.183 -1.125 -1.014 -0.829 -0.576 -0.294 -0.027  0.205  0.417  0.614  0.788  0.955  1.104  1.260  1.435
4.00 -0.988 -1.061 -1.122 -1.161 -1.164 -1.119 -1.010 -0.813 -0.519 -0.157  0.217  0.550  0.817  1.039  1.235  1.416  1.580  1.734  1.892
4.05 -0.913 -0.921 -0.945 -0.983 -1.023 -1.033 -0.969 -0.794 -0.501 -0.115  0.313  0.734  1.101  1.395  1.628  1.827  2.004  2.159  2.314
4.10 -0.887 -0.880 -0.873 -0.865 -0.855 -0.836 -0.788 -0.668 -0.439 -0.096  0.328  0.781  1.218  1.604  1.920  2.165  2.368  2.548  2.710
4.15 -0.874 -0.859 -0.841 -0.817 -0.778 -0.702 -0.579 -0.412 -0.206  0.054  0.389  0.799  1.252  1.700  2.098  2.412  2.659  2.874  3.051
4.20 -0.866 -0.854 -0.834 -0.802 -0.753 -0.660 -0.495 -0.241  0.046  0.328  0.613  0.934  1.319  1.758  2.195  2.576  2.896  3.145  3.354
4.25 -0.835 -0.831 -0.817 -0.789 -0.737 -0.639 -0.460 -0.188  0.174  0.542  0.875  1.184  1.505  1.875  2.284  2.692  3.068  3.368  3.617
4.30 -0.774 -0.777 -0.774 -0.758 -0.717 -0.630 -0.459 -0.178  0.180  0.614  1.037  1.412  1.752  2.079  2.431  2.822  3.212  3.552  3.840
4.35 -0.745 -0.737 -0.720 -0.699 -0.664 -0.590 -0.439 -0.181  0.173  0.615  1.087  1.540  1.951  2.316  2.657  3.007  3.371  3.721  4.040
4.40 -0.673 -0.682 -0.680 -0.654 -0.600 -0.518 -0.384 -0.158  0.173  0.583  1.060  1.565  2.058  2.497  2.869  3.221  3.563  3.895  4.232
4.45 -0.654 -0.642 -0.623 -0.597 -0.548 -0.442 -0.286 -0.059  0.242  0.620  1.061  1.562  2.092  2.592  3.030  3.429  3.783  4.108  4.415
4.50 -0.641 -0.627 -0.604 -0.564 -0.491 -0.376 -0.198  0.050  0.358  0.713  1.122  1.590  2.097  2.626  3.134  3.580  3.967  4.309  4.603
4.55 -0.641 -0.620 -0.589 -0.541 -0.459 -0.318 -0.109  0.165  0.494  0.867  1.265  1.693  2.168  2.667  3.189  3.686  4.113  4.473  4.766
4.60 -0.645 -0.627 -0.596 -0.541 -0.444 -0.283 -0.046  0.258  0.620  1.007  1.418  1.843  2.285  2.745  3.244  3.753  4.215  4.596  4.903
4.65 -0.640 -0.625 -0.598 -0.551 -0.454 -0.282 -0.017  0.320  0.705  1.118  1.543  1.975  2.412  2.854  3.322  3.813  4.281  4.677  4.992
4.70 -0.640 -0.622 -0.596 -0.553 -0.472 -0.308 -0.040  0.324  0.739  1.172  1.617  2.070  2.521  2.952  3.400  3.869  4.328  4.728  5.046
4.75 -0.639 -0.624 -0.592 -0.555 -0.479 -0.334 -0.078  0.286  0.724  1.189  1.656  2.120  2.587  3.032  3.480  3.930  4.368  4.756  5.065
4.80 -0.643 -0.621 -0.595 -0.557 -0.487 -0.350 -0.119  0.232  0.670  1.157  1.655  2.147  2.632  3.095  3.552  3.991  4.406  4.773  5.057
4.85 -0.644 -0.624 -0.598 -0.559 -0.493 -0.367 -0.147  0.177  0.600  1.083  1.605  2.137  2.650  3.134  3.609  4.044  4.440  4.785  5.039
4.90 -0.630 -0.617 -0.590 -0.552 -0.488 -0.370 -0.165  0.142  0.545  1.011  1.528  2.084  2.633  3.148  3.648  4.090  4.471  4.793  5.019
4.95 -0.604 -0.591 -0.565 -0.529 -0.471 -0.364 -0.171  0.123  0.501  0.959  1.465  2.018  2.584  3.136  3.662  4.117  4.493  4.791  4.992
5.00 -0.549 -0.541 -0.525 -0.494 -0.438 -0.338 -0.162  0.115  0.487  0.922  1.425  1.971  2.526  3.107  3.656  4.121  4.493  4.769  4.943
5.05 -0.468 -0.455 -0.439 -0.414 -0.366 -0.273 -0.108  0.148  0.504  0.931  1.417  1.949  2.499  3.078  3.631  4.096  4.461  4.717  4.875
5.10 -0.388 -0.365 -0.342 -0.309 -0.258 -0.174 -0.022  0.209  0.528  0.933  1.413  1.938  2.479  3.050  3.584  4.035  4.383  4.625  4.776
5.15 -0.351 -0.307 -0.261 -0.211 -0.145 -0.045  0.106  0.318  0.610  0.989  1.436  1.949  2.471  3.013  3.519  3.937  4.264  4.496  4.649
5.20 -0.364 -0.309 -0.245 -0.170 -0.076  0.048  0.221  0.444  0.721  1.068  1.483  1.969  2.466  2.968  3.427  3.807  4.114  4.342  4.507
5.25 -0.424 -0.363 -0.289 -0.197 -0.081  0.070  0.269  0.512  0.793  1.119  1.513  1.964  2.436  2.899  3.312  3.658  3.949  4.177  4.357
5.30 -0.488 -0.428 -0.356 -0.263 -0.138  0.032  0.254  0.522  0.822  1.154  1.529  1.948  2.386  2.810  3.184  3.502  3.783  4.014  4.208
5.35 -0.564 -0.512 -0.441 -0.348 -0.226 -0.059  0.173  0.461  0.786  1.134  1.506  1.907  2.315  2.708  3.052  3.351  3.623  3.860  4.065
5.40 -0.610 -0.579 -0.524 -0.442 -0.320 -0.151  0.077  0.371  0.715  1.081  1.461  1.844  2.232  2.602  2.925  3.211  3.477  3.721  3.934
5.45 -0.632 -0.615 -0.581 -0.519 -0.413 -0.241  0.010  0.318  0.661  1.028  1.406  1.780  2.152  2.503  2.811  3.087  3.348  3.600  3.818
5.50 -0.644 -0.634 -0.611 -0.568 -0.487 -0.339 -0.093  0.233  0.612  0.983  1.354  1.722  2.079  2.416  2.713  2.983  3.244  3.503  3.723
5.55 -0.649 -0.644 -0.631 -0.601 -0.536 -0.409 -0.186  0.142  0.548  0.949  1.325  1.676  2.019  2.345  2.635  2.902  3.166  3.430  3.648
5.60 -0.651 -0.648 -0.639 -0.620 -0.572 -0.467 -0.261  0.058  0.457  0.888  1.292  1.647  1.979  2.299  2.581  2.847  3.116  3.383  3.597
5.65 -0.652 -0.648 -0.642 -0.628 -0.595 -0.515 -0.340 -0.037  0.357  0.793  1.229  1.616  1.956  2.272  2.553  2.819  3.096  3.360  3.586
5.70 -0.653 -0.649 -0.643 -0.631 -0.605 -0.542 -0.401 -0.131  0.257  0.704  1.158  1.580  1.943  2.267  2.549  2.821  3.104  3.373  3.642
5.75 -0.653 -0.649 -0.642 -0.631 -0.609 -0.559 -0.441 -0.211  0.153  0.613  1.096  1.545  1.934  2.276  2.568  2.849  3.138  3.403  3.687
5.80 -0.653 -0.648 -0.640 -0.628 -0.608 -0.564 -0.468 -0.267  0.068  0.525  1.037  1.515  1.931  2.294  2.604  2.899  3.193  3.473  3.601
5.85 -0.652 -0.649 -0.640 -0.624 -0.601 -0.561 -0.477 -0.303  0.007  0.453  0.970  1.486  1.934  2.321  2.654  2.967  3.260  3.538  3.647
5.90 -0.654 -0.649 -0.641 -0.623 -0.595 -0.551 -0.473 -0.325 -0.038  0.395  0.918  1.461  1.945  2.357  2.713  3.042  3.328  3.593  3.686
5.95 -0.652 -0.651 -0.641 -0.623 -0.588 -0.534 -0.454 -0.317 -0.055  0.362  0.882  1.443  1.956  2.397  2.774  3.112  3.377  3.613  3.696
6.00 -0.651 -0.649 -0.639 -0.622 -0.586 -0.522 -0.429 -0.287 -0.051  0.361  0.880  1.435  1.970  2.433  2.826  3.156  3.403  3.513  3.653
6.10 -0.653 -0.648 -0.641 -0.619 -0.585 -0.515 -0.393 -0.215  0.040  0.429  0.914  1.449  1.977  2.445  2.828  3.106  3.291  3.396  3.506
6.20 -0.658 -0.655 -0.651 -0.633 -0.598 -0.528 -0.394 -0.178  0.123  0.504  0.966  1.443  1.900  2.305  2.636  2.874  3.045  3.169  3.289
6.30 -0.659 -0.658 -0.657 -0.653 -0.629 -0.578 -0.456 -0.228  0.108  0.508  0.936  1.338  1.706  2.040  2.340  2.569  2.757  2.911  3.062
6.40 -0.660 -0.659 -0.658 -0.657 -0.644 -0.615 -0.540 -0.366 -0.050  0.359  0.765  1.121  1.440  1.742  2.023  2.268  2.478  2.658  2.840
6.50 -0.661 -0.660 -0.660 -0.659 -0.651 -0.633 -0.586 -0.473 -0.243  0.112  0.510  0.863  1.168  1.458  1.733  1.992  2.219  2.421  2.629
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.643 -0.612 -0.535 -0.373 -0.096  0.262  0.610  0.913  1.193  1.471  1.738  1.979  2.206  2.396
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.650 -0.628 -0.575 -0.459 -0.247  0.055  0.377  0.673  0.949  1.240  1.511  1.761  2.006  2.184
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.655 -0.640 -0.604 -0.521 -0.360 -0.115  0.168  0.450  0.732  1.025  1.309  1.567  1.797  2.025
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.621 -0.561 -0.441 -0.247  0.001  0.272  0.555  0.854  1.133  1.392  1.644  1.868
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.629 -0.582 -0.489 -0.333 -0.119  0.134  0.420  0.710  0.974  1.239  1.511  1.721
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.634 -0.590 -0.507 -0.370 -0.181  0.051  0.311  0.573  0.828  1.112  1.383  1.554
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.602 -0.519 -0.390 -0.220 -0.020  0.203  0.435  0.696  0.993  1.233
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.624 -0.551 -0.430 -0.277 -0.107  0.086  0.305  0.581  0.865
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.668 -0.644 -0.589 -0.491 -0.360 -0.206 -0.029  0.191  0.476  0.746
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.621 -0.548 -0.439 -0.297 -0.130  0.096  0.366
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.675 -0.646 -0.591 -0.500 -0.375 -0.213  0.009  0.262
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.689 -0.667 -0.624 -0.547 -0.440 -0.284 -0.074  0.156
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.705 -0.688 -0.651 -0.588 -0.492 -0.350 -0.158  0.044
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.709 -0.677 -0.626 -0.541 -0.416 -0.249
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.703 -0.661 -0.587 -0.480 -0.336
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.733 -0.696 -0.637 -0.547 -0.430
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.801 -0.780 -0.750 -0.695 -0.646
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.887 -0.883 -0.882 -0.877 -0.854 -1.138
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.982 -0.996 -1.021 -1.059

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.2800 Z=0.0200 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.253 -1.327 -1.421 -1.519 -1.598 -1.657 -1.714 -1.780 -1.846 -1.889 -1.893 -1.860 -1.775 -1.616 -1.432 -1.212 -0.959 -0.663 -0.416
3.80 -1.207 -1.205 -1.222 -1.263 -1.330 -1.404 -1.455 -1.450 -1.390 -1.303 -1.219 -1.131 -1.063 -0.929 -0.786 -0.608 -0.370 -0.169  0.028
3.85 -1.192 -1.185 -1.178 -1.171 -1.164 -1.158 -1.154 -1.130 -1.047 -0.887 -0.697 -0.526 -0.409 -0.282 -0.154 -0.010  0.171  0.388  0.635
3.90 -1.195 -1.189 -1.178 -1.160 -1.132 -1.080 -0.988 -0.858 -0.696 -0.507 -0.295 -0.072  0.132  0.277  0.431  0.560  0.700  0.861  1.046
3.95 -1.167 -1.177 -1.175 -1.161 -1.131 -1.071 -0.955 -0.761 -0.498 -0.205  0.073  0.319  0.548  0.746  0.930  1.084  1.224  1.373  1.537
4.00 -1.015 -1.072 -1.112 -1.132 -1.121 -1.069 -0.953 -0.746 -0.442 -0.074  0.303  0.638  0.913  1.146  1.353  1.535  1.698  1.842  1.995
4.05 -0.936 -0.948 -0.972 -1.002 -1.025 -1.014 -0.928 -0.736 -0.428 -0.035  0.396  0.816  1.182  1.479  1.722  1.930  2.109  2.266  2.414
4.10 -0.910 -0.903 -0.896 -0.889 -0.879 -0.856 -0.795 -0.651 -0.393 -0.028  0.406  0.861  1.298  1.684  2.003  2.254  2.466  2.649  2.808
4.15 -0.895 -0.881 -0.862 -0.836 -0.793 -0.716 -0.596 -0.429 -0.209  0.078  0.442  0.872  1.333  1.783  2.181  2.495  2.752  2.972  3.149
4.20 -0.884 -0.873 -0.853 -0.819 -0.766 -0.666 -0.494 -0.243  0.039  0.322  0.623  0.971  1.384  1.839  2.279  2.665  2.989  3.241  3.455
4.25 -0.845 -0.844 -0.831 -0.802 -0.747 -0.642 -0.452 -0.171  0.190  0.553  0.881  1.196  1.536  1.934  2.363  2.783  3.163  3.468  3.721
4.30 -0.766 -0.775 -0.777 -0.763 -0.721 -0.629 -0.447 -0.154  0.215  0.648  1.067  1.434  1.772  2.112  2.489  2.904  3.308  3.654  3.950
4.35 -0.742 -0.727 -0.708 -0.688 -0.655 -0.580 -0.421 -0.151  0.214  0.661  1.134  1.584  1.986  2.347  2.696  3.068  3.457  3.823  4.150
4.40 -0.701 -0.698 -0.680 -0.641 -0.577 -0.489 -0.350 -0.117  0.222  0.637  1.116  1.622  2.111  2.543  2.909  3.266  3.631  3.986  4.340
4.45 -0.687 -0.676 -0.652 -0.612 -0.542 -0.412 -0.237  0.001  0.304  0.681  1.120  1.621  2.152  2.651  3.080  3.474  3.839  4.184  4.511
4.50 -0.669 -0.656 -0.635 -0.594 -0.514 -0.380 -0.169  0.110  0.434  0.790  1.191  1.654  2.160  2.686  3.191  3.633  4.021  4.375  4.687
4.55 -0.670 -0.648 -0.614 -0.566 -0.483 -0.338 -0.115  0.188  0.551  0.945  1.347  1.766  2.235  2.729  3.249  3.745  4.173  4.536  4.840
4.60 -0.674 -0.655 -0.622 -0.563 -0.462 -0.296 -0.055  0.256  0.634  1.051  1.488  1.922  2.361  2.814  3.309  3.817  4.278  4.662  4.972
4.65 -0.668 -0.653 -0.625 -0.573 -0.470 -0.291 -0.020  0.321  0.709  1.126  1.573  2.034  2.486  2.929  3.391  3.881  4.347  4.743  5.055
4.70 -0.669 -0.651 -0.623 -0.576 -0.488 -0.315 -0.039  0.329  0.748  1.181  1.625  2.093  2.572  3.018  3.470  3.938  4.398  4.795  5.105
4.75 -0.668 -0.654 -0.620 -0.578 -0.496 -0.340 -0.073  0.299  0.741  1.207  1.673  2.134  2.612  3.079  3.542  4.001  4.441  4.825  5.121
4.80 -0.672 -0.651 -0.624 -0.583 -0.506 -0.357 -0.112  0.250  0.696  1.187  1.687  2.176  2.657  3.126  3.602  4.059  4.481  4.842  5.110
4.85 -0.675 -0.654 -0.626 -0.585 -0.513 -0.376 -0.140  0.197  0.632  1.123  1.649  2.182  2.689  3.164  3.651  4.105  4.512  4.851  5.086
4.90 -0.659 -0.647 -0.619 -0.579 -0.510 -0.381 -0.160  0.163  0.578  1.054  1.579  2.139  2.685  3.187  3.689  4.145  4.534  4.847  5.052
4.95 -0.632 -0.620 -0.593 -0.556 -0.494 -0.378 -0.170  0.141  0.532  1.000  1.514  2.075  2.640  3.182  3.707  4.167  4.543  4.827  5.005
5.00 -0.575 -0.567 -0.552 -0.519 -0.461 -0.353 -0.164  0.131  0.515  0.958  1.469  2.025  2.576  3.155  3.702  4.163  4.524  4.781  4.932
5.05 -0.494 -0.480 -0.463 -0.438 -0.388 -0.288 -0.111  0.159  0.527  0.962  1.455  1.996  2.544  3.124  3.674  4.127  4.471  4.703  4.842
5.10 -0.412 -0.388 -0.365 -0.332 -0.278 -0.188 -0.027  0.217  0.548  0.960  1.446  1.977  2.518  3.089  3.618  4.052  4.375  4.593  4.728
5.15 -0.376 -0.330 -0.284 -0.232 -0.164 -0.059  0.101  0.323  0.624  1.011  1.462  1.979  2.501  3.040  3.539  3.941  4.242  4.453  4.595
5.20 -0.390 -0.334 -0.269 -0.193 -0.096  0.034  0.213  0.444  0.728  1.080  1.499  1.987  2.483  2.982  3.435  3.800  4.085  4.295  4.450
5.25 -0.447 -0.388 -0.314 -0.221 -0.103  0.053  0.258  0.507  0.793  1.123  1.519  1.968  2.440  2.902  3.310  3.645  3.918  4.132  4.302
5.30 -0.504 -0.447 -0.377 -0.286 -0.161  0.012  0.239  0.512  0.816  1.150  1.527  1.944  2.382  2.805  3.176  3.487  3.753  3.972  4.156
5.35 -0.577 -0.526 -0.456 -0.363 -0.242 -0.075  0.158  0.448  0.776  1.125  1.499  1.898  2.305  2.698  3.042  3.336  3.595  3.823  4.018
5.40 -0.617 -0.589 -0.536 -0.452 -0.327 -0.152  0.077  0.367  0.706  1.071  1.450  1.832  2.220  2.591  2.915  3.197  3.452  3.688  3.893
5.45 -0.633 -0.618 -0.587 -0.526 -0.417 -0.235  0.027  0.334  0.667  1.024  1.397  1.768  2.139  2.492  2.801  3.075  3.328  3.572  3.783
5.50 -0.644 -0.634 -0.611 -0.568 -0.485 -0.330 -0.071  0.259  0.637  0.996  1.353  1.713  2.068  2.406  2.705  2.973  3.228  3.479  3.694
5.55 -0.648 -0.644 -0.630 -0.597 -0.528 -0.392 -0.158  0.177  0.583  0.976  1.338  1.676  2.013  2.338  2.631  2.896  3.155  3.410  3.625
5.60 -0.651 -0.647 -0.638 -0.616 -0.563 -0.446 -0.225  0.102  0.500  0.922  1.317  1.660  1.982  2.300  2.582  2.846  3.110  3.369  3.580
5.65 -0.651 -0.648 -0.641 -0.625 -0.588 -0.495 -0.302  0.016  0.410  0.837  1.263  1.640  1.971  2.282  2.560  2.824  3.095  3.353  3.579
5.70 -0.652 -0.649 -0.642 -0.629 -0.599 -0.524 -0.366 -0.075  0.321  0.761  1.202  1.614  1.969  2.288  2.565  2.832  3.109  3.372  3.653
5.75 -0.652 -0.648 -0.641 -0.628 -0.604 -0.545 -0.409 -0.156  0.225  0.683  1.155  1.591  1.972  2.309  2.594  2.869  3.150  3.412  3.716
5.80 -0.652 -0.647 -0.638 -0.625 -0.602 -0.552 -0.442 -0.216  0.141  0.606  1.110  1.574  1.981  2.338  2.641  2.929  3.214  3.500  3.630
5.85 -0.652 -0.647 -0.637 -0.619 -0.595 -0.549 -0.454 -0.257  0.078  0.539  1.053  1.559  1.998  2.378  2.702  3.007  3.295  3.585  3.699
5.90 -0.654 -0.648 -0.638 -0.617 -0.586 -0.539 -0.451 -0.286  0.029  0.483  1.010  1.547  2.022  2.427  2.774  3.096  3.380  3.664  3.765
5.95 -0.652 -0.651 -0.638 -0.616 -0.577 -0.519 -0.432 -0.280  0.009  0.450  0.979  1.538  2.045  2.479  2.850  3.182  3.451  3.710  3.802
6.00 -0.651 -0.649 -0.637 -0.616 -0.573 -0.502 -0.403 -0.248  0.008  0.447  0.979  1.535  2.069  2.528  2.917  3.246  3.505  3.613  3.771
6.10 -0.653 -0.648 -0.641 -0.615 -0.573 -0.489 -0.355 -0.166  0.106  0.516  1.017  1.558  2.091  2.562  2.950  3.233  3.429  3.534  3.646
6.20 -0.658 -0.655 -0.651 -0.630 -0.589 -0.505 -0.351 -0.115  0.203  0.596  1.070  1.552  2.015  2.429  2.769  3.014  3.192  3.316  3.430
6.30 -0.659 -0.658 -0.657 -0.653 -0.624 -0.562 -0.421 -0.166  0.190  0.600  1.029  1.431  1.806  2.155  2.468  2.707  2.901  3.054  3.197
6.40 -0.660 -0.659 -0.658 -0.657 -0.641 -0.605 -0.516 -0.319  0.016  0.433  0.838  1.196  1.526  1.846  2.143  2.401  2.617  2.793  2.967
6.50 -0.661 -0.660 -0.660 -0.659 -0.648 -0.626 -0.569 -0.439 -0.191  0.173  0.571  0.928  1.245  1.554  1.846  2.121  2.350  2.548  2.748
6.60 -0.662 -0.661 -0.661 -0.660 -0.653 -0.639 -0.600 -0.512 -0.334 -0.044  0.318  0.670  0.984  1.283  1.581  1.861  2.104  2.326  2.507
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.647 -0.621 -0.559 -0.430 -0.204  0.106  0.433  0.740  1.035  1.348  1.629  1.879  2.119  2.283
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.653 -0.635 -0.592 -0.499 -0.325 -0.070  0.222  0.517  0.818  1.130  1.422  1.677  1.899  2.121
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.657 -0.644 -0.613 -0.544 -0.413 -0.207  0.053  0.338  0.642  0.954  1.238  1.495  1.742  1.962
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.623 -0.569 -0.466 -0.296 -0.068  0.201  0.503  0.802  1.071  1.335  1.608  1.812
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.629 -0.579 -0.486 -0.337 -0.134  0.113  0.385  0.657  0.918  1.207  1.477  1.644
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.641 -0.594 -0.502 -0.361 -0.179  0.033  0.268  0.512  0.783  1.087  1.326
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.669 -0.654 -0.617 -0.537 -0.407 -0.244 -0.062  0.145  0.378  0.668  0.958
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.639 -0.578 -0.473 -0.332 -0.166  0.027  0.263  0.563  0.837
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.612 -0.532 -0.413 -0.260 -0.077  0.168  0.452
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.638 -0.577 -0.476 -0.339 -0.162  0.081  0.345
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.660 -0.610 -0.525 -0.407 -0.232 -0.004  0.238
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.712 -0.702 -0.682 -0.639 -0.569 -0.461 -0.300 -0.090  0.123
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.703 -0.668 -0.610 -0.510 -0.367 -0.183
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.724 -0.696 -0.646 -0.557 -0.432 -0.272
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.727 -0.681 -0.608 -0.501 -0.368
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.817 -0.811 -0.795 -0.766 -0.723 -0.652 -0.590
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.877 -0.868 -0.851 -0.812 -1.097
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.976 -0.983 -0.996 -1.023

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.8800 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.193 -1.259 -1.340 -1.418 -1.476 -1.524 -1.581 -1.651 -1.716 -1.759 -1.762 -1.739 -1.648 -1.506 -1.333 -1.124 -0.876 -0.604 -0.379
3.80 -1.143 -1.143 -1.160 -1.198 -1.256 -1.312 -1.334 -1.300 -1.224 -1.138 -1.059 -0.995 -0.915 -0.800 -0.668 -0.498 -0.269 -0.103  0.100
3.85 -1.128 -1.122 -1.116 -1.109 -1.100 -1.090 -1.073 -1.022 -0.898 -0.711 -0.517 -0.358 -0.258 -0.134 -0.021  0.114  0.286  0.496  0.735
3.90 -1.133 -1.127 -1.115 -1.098 -1.069 -1.013 -0.915 -0.772 -0.589 -0.374 -0.136  0.097  0.286  0.436  0.569  0.688  0.818  0.969  1.144
3.95 -1.126 -1.124 -1.115 -1.099 -1.068 -1.005 -0.882 -0.678 -0.402 -0.098  0.191  0.452  0.694  0.891  1.073  1.214  1.346  1.486  1.639
4.00 -1.065 -1.090 -1.098 -1.091 -1.065 -1.005 -0.882 -0.664 -0.349  0.026  0.406  0.744  1.027  1.271  1.485  1.664  1.821  1.955  2.101
4.05 -0.971 -0.991 -1.016 -1.035 -1.030 -0.986 -0.875 -0.662 -0.339  0.062  0.495  0.914  1.280  1.582  1.833  2.049  2.226  2.381  2.522
4.10 -0.945 -0.939 -0.933 -0.927 -0.918 -0.891 -0.810 -0.630 -0.333  0.057  0.501  0.958  1.394  1.781  2.103  2.360  2.578  2.762  2.914
4.15 -0.928 -0.914 -0.895 -0.866 -0.821 -0.744 -0.630 -0.467 -0.227  0.103  0.508  0.960  1.431  1.882  2.281  2.596  2.861  3.084  3.258
4.20 -0.912 -0.903 -0.883 -0.848 -0.789 -0.682 -0.506 -0.263  0.006  0.289  0.619  1.014  1.463  1.937  2.380  2.770  3.098  3.353  3.568
4.25 -0.864 -0.866 -0.855 -0.826 -0.768 -0.655 -0.455 -0.168  0.187  0.541  0.861  1.187  1.565  2.006  2.457  2.891  3.276  3.583  3.839
4.30 -0.759 -0.777 -0.786 -0.776 -0.734 -0.636 -0.444 -0.141  0.236  0.663  1.076  1.433  1.773  2.140  2.557  3.002  3.421  3.773  4.073
4.35 -0.742 -0.718 -0.696 -0.678 -0.649 -0.574 -0.409 -0.130  0.243  0.691  1.165  1.609  2.003  2.363  2.728  3.136  3.558  3.941  4.276
4.40 -0.752 -0.727 -0.687 -0.629 -0.552 -0.458 -0.315 -0.079  0.262  0.680  1.159  1.665  2.149  2.576  2.937  3.304  3.705  4.092  4.464
4.45 -0.740 -0.733 -0.702 -0.643 -0.543 -0.381 -0.184  0.064  0.365  0.736  1.171  1.668  2.198  2.697  3.119  3.507  3.892  4.267  4.619
4.50 -0.713 -0.703 -0.685 -0.646 -0.558 -0.399 -0.146  0.172  0.513  0.866  1.256  1.710  2.212  2.735  3.235  3.674  4.066  4.438  4.775
4.55 -0.715 -0.691 -0.656 -0.607 -0.524 -0.377 -0.142  0.196  0.601  1.020  1.426  1.836  2.294  2.783  3.296  3.793  4.222  4.591  4.911
4.60 -0.719 -0.699 -0.663 -0.600 -0.495 -0.326 -0.081  0.234  0.628  1.079  1.549  1.996  2.432  2.876  3.364  3.870  4.331  4.717  5.032
4.65 -0.712 -0.697 -0.666 -0.610 -0.501 -0.316 -0.041  0.303  0.691  1.114  1.581  2.078  2.553  2.997  3.452  3.937  4.404  4.799  5.106
4.70 -0.714 -0.696 -0.665 -0.613 -0.518 -0.337 -0.056  0.314  0.734  1.168  1.613  2.095  2.608  3.075  3.531  3.999  4.458  4.854  5.151
4.75 -0.712 -0.699 -0.663 -0.616 -0.525 -0.359 -0.085  0.292  0.735  1.202  1.669  2.130  2.617  3.110  3.595  4.064  4.506  4.885  5.163
4.80 -0.718 -0.696 -0.667 -0.623 -0.537 -0.377 -0.121  0.249  0.700  1.193  1.694  2.183  2.664  3.137  3.636  4.116  4.546  4.899  5.142
4.85 -0.723 -0.700 -0.670 -0.626 -0.547 -0.397 -0.146  0.201  0.643  1.140  1.670  2.204  2.708  3.174  3.671  4.152  4.568  4.893  5.100
4.90 -0.701 -0.694 -0.664 -0.620 -0.545 -0.405 -0.168  0.168  0.592  1.075  1.606  2.169  2.714  3.204  3.704  4.178  4.572  4.864  5.038
4.95 -0.673 -0.665 -0.637 -0.597 -0.531 -0.403 -0.181  0.145  0.545  1.018  1.540  2.106  2.671  3.202  3.723  4.188  4.555  4.811  4.958
5.00 -0.615 -0.608 -0.593 -0.559 -0.497 -0.381 -0.176  0.132  0.526  0.972  1.488  2.053  2.597  3.170  3.720  4.174  4.511  4.731  4.854
5.05 -0.532 -0.518 -0.501 -0.474 -0.421 -0.315 -0.126  0.157  0.534  0.973  1.471  2.018  2.558  3.137  3.688  4.128  4.437  4.630  4.743
5.10 -0.448 -0.425 -0.400 -0.366 -0.309 -0.211 -0.041  0.214  0.553  0.968  1.456  1.993  2.524  3.094  3.624  4.041  4.328  4.507  4.619
5.15 -0.414 -0.367 -0.319 -0.266 -0.193 -0.082  0.087  0.318  0.625  1.014  1.466  1.985  2.499  3.037  3.535  3.921  4.190  4.366  4.487
5.20 -0.429 -0.373 -0.306 -0.228 -0.127  0.009  0.197  0.435  0.723  1.075  1.495  1.984  2.472  2.970  3.422  3.775  4.033  4.214  4.350
5.25 -0.481 -0.425 -0.352 -0.258 -0.137  0.025  0.237  0.492  0.782  1.114  1.511  1.946  2.418  2.883  3.293  3.618  3.869  4.059  4.210
5.30 -0.526 -0.474 -0.409 -0.321 -0.196 -0.019  0.214  0.493  0.800  1.135  1.512  1.921  2.357  2.783  3.156  3.460  3.707  3.908  4.074
5.35 -0.596 -0.546 -0.477 -0.386 -0.266 -0.099  0.134  0.426  0.756  1.106  1.480  1.874  2.281  2.675  3.021  3.310  3.554  3.766  3.944
5.40 -0.626 -0.604 -0.553 -0.468 -0.337 -0.155  0.074  0.357  0.690  1.051  1.429  1.807  2.195  2.568  2.895  3.174  3.416  3.638  3.827
5.45 -0.635 -0.622 -0.595 -0.537 -0.424 -0.229  0.043  0.349  0.670  1.014  1.379  1.746  2.116  2.470  2.783  3.054  3.297  3.528  3.728
5.50 -0.645 -0.634 -0.611 -0.568 -0.483 -0.319 -0.048  0.282  0.658  1.007  1.348  1.696  2.048  2.387  2.690  2.956  3.203  3.440  3.647
5.55 -0.648 -0.643 -0.628 -0.593 -0.517 -0.372 -0.126  0.212  0.615  1.001  1.349  1.672  2.000  2.324  2.620  2.884  3.135  3.378  3.585
5.60 -0.651 -0.647 -0.637 -0.612 -0.551 -0.421 -0.185  0.150  0.542  0.956  1.340  1.671  1.982  2.294  2.578  2.838  3.096  3.342  3.548
5.65 -0.651 -0.647 -0.640 -0.622 -0.577 -0.470 -0.258  0.074  0.467  0.882  1.297  1.664  1.985  2.289  2.563  2.823  3.086  3.333  3.557
5.70 -0.652 -0.648 -0.641 -0.625 -0.590 -0.502 -0.324 -0.012  0.391  0.823  1.250  1.650  1.997  2.308  2.579  2.839  3.106  3.359  3.649
5.75 -0.651 -0.647 -0.639 -0.626 -0.597 -0.527 -0.370 -0.093  0.304  0.759  1.218  1.641  2.013  2.342  2.620  2.885  3.154  3.407  3.732
5.80 -0.652 -0.645 -0.636 -0.622 -0.596 -0.537 -0.409 -0.156  0.223  0.694  1.190  1.640  2.035  2.386  2.679  2.956  3.228  3.515  3.653
5.85 -0.651 -0.645 -0.633 -0.615 -0.589 -0.536 -0.426 -0.203  0.159  0.633  1.142  1.639  2.066  2.438  2.753  3.046  3.322  3.619  3.747
5.90 -0.655 -0.647 -0.633 -0.610 -0.577 -0.525 -0.425 -0.240  0.107  0.581  1.109  1.639  2.104  2.501  2.837  3.148  3.424  3.721  3.839
5.95 -0.651 -0.652 -0.634 -0.607 -0.564 -0.503 -0.406 -0.236  0.083  0.547  1.084  1.640  2.139  2.566  2.926  3.250  3.515  3.795  3.902
6.00 -0.650 -0.650 -0.634 -0.607 -0.557 -0.482 -0.375 -0.203  0.076  0.543  1.086  1.642  2.172  2.627  3.008  3.332  3.598  3.704  3.879
6.10 -0.653 -0.648 -0.642 -0.609 -0.557 -0.460 -0.315 -0.113  0.179  0.612  1.126  1.672  2.209  2.681  3.069  3.355  3.559  3.666  3.781
6.20 -0.658 -0.656 -0.651 -0.626 -0.578 -0.478 -0.302 -0.049  0.287  0.694  1.178  1.665  2.134  2.555  2.902  3.151  3.336  3.459  3.568
6.30 -0.659 -0.658 -0.657 -0.654 -0.617 -0.543 -0.379 -0.099  0.275  0.692  1.123  1.527  1.913  2.274  2.598  2.845  3.043  3.193  3.331
6.40 -0.660 -0.659 -0.658 -0.658 -0.636 -0.592 -0.486 -0.266  0.087  0.509  0.914  1.276  1.620  1.957  2.267  2.536  2.755  2.927  3.093
6.50 -0.661 -0.660 -0.660 -0.659 -0.645 -0.617 -0.549 -0.401 -0.134  0.238  0.636  0.999  1.330  1.657  1.966  2.252  2.482  2.675  2.867
6.60 -0.662 -0.661 -0.661 -0.661 -0.651 -0.633 -0.586 -0.484 -0.289  0.014  0.380  0.737  1.064  1.381  1.697  1.989  2.230  2.447  2.623
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.643 -0.611 -0.539 -0.396 -0.155  0.163  0.497  0.817  1.131  1.465  1.752  2.000  2.236  2.392
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.650 -0.628 -0.578 -0.473 -0.285 -0.019  0.283  0.594  0.915  1.244  1.539  1.793  2.009  2.227
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.655 -0.639 -0.602 -0.524 -0.379 -0.161  0.112  0.413  0.738  1.062  1.349  1.604  1.849  2.067
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.644 -0.615 -0.553 -0.437 -0.254 -0.010  0.277  0.596  0.902  1.175  1.440  1.714  1.914
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.623 -0.566 -0.462 -0.298 -0.079  0.183  0.468  0.749  1.016  1.311  1.583  1.744
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.636 -0.583 -0.481 -0.327 -0.132  0.093  0.341  0.598  0.879  1.192  1.429
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.608 -0.520 -0.380 -0.206 -0.010  0.213  0.460  0.766  1.062
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.632 -0.564 -0.451 -0.298 -0.118  0.091  0.345  0.660  0.939
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.650 -0.601 -0.512 -0.381 -0.215 -0.016  0.251  0.548
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.685 -0.667 -0.629 -0.558 -0.447 -0.298 -0.102  0.163  0.440
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.683 -0.652 -0.593 -0.499 -0.368 -0.172  0.077  0.330
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.674 -0.624 -0.546 -0.424 -0.240 -0.011  0.213
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.696 -0.655 -0.590 -0.473 -0.309 -0.107
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.718 -0.686 -0.627 -0.521 -0.376 -0.198
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.719 -0.663 -0.573 -0.447 -0.296
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.788 -0.748 -0.690 -0.600 -0.522
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.851 -0.820 -0.762 -1.046
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.969 -0.967 -0.966 -0.980

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.8700 Z=0.0200 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.422 -1.513 -1.642 -1.812 -2.007 -2.213 -2.422 -2.622 -2.801 -2.934 -2.984 -2.927 -2.769 -2.530 -2.253 -1.872 -1.451 -1.008 -0.573
3.80 -1.389 -1.377 -1.394 -1.441 -1.530 -1.660 -1.814 -1.978 -2.129 -2.238 -2.286 -2.243 -2.122 -1.944 -1.726 -1.474 -1.156 -0.799 -0.366
3.85 -1.368 -1.360 -1.353 -1.346 -1.342 -1.344 -1.371 -1.423 -1.483 -1.529 -1.538 -1.494 -1.402 -1.262 -1.090 -0.903 -0.654 -0.388 -0.078
3.90 -1.366 -1.362 -1.351 -1.334 -1.307 -1.262 -1.187 -1.091 -0.992 -0.902 -0.823 -0.746 -0.656 -0.545 -0.405 -0.266 -0.063  0.146  0.380
3.95 -1.256 -1.309 -1.335 -1.332 -1.307 -1.254 -1.154 -0.991 -0.766 -0.513 -0.283 -0.102  0.033  0.153  0.270  0.384  0.549  0.720  0.912
4.00 -0.950 -1.049 -1.145 -1.225 -1.262 -1.242 -1.151 -0.978 -0.713 -0.373 -0.012  0.312  0.557  0.733  0.873  0.999  1.132  1.273  1.442
4.05 -0.874 -0.879 -0.906 -0.962 -1.033 -1.082 -1.064 -0.939 -0.689 -0.332  0.081  0.502  0.868  1.152  1.359  1.516  1.650  1.782  1.917
4.10 -0.852 -0.847 -0.842 -0.837 -0.833 -0.829 -0.808 -0.735 -0.573 -0.295  0.093  0.532  0.969  1.355  1.662  1.891  2.063  2.209  2.347
4.15 -0.846 -0.831 -0.816 -0.800 -0.773 -0.715 -0.610 -0.464 -0.293 -0.084  0.190  0.548  0.976  1.420  1.815  2.131  2.348  2.527  2.684
4.20 -0.851 -0.837 -0.818 -0.791 -0.754 -0.689 -0.565 -0.361 -0.099  0.174  0.438  0.719  1.053  1.457  1.884  2.264  2.564  2.791  2.957
4.25 -0.845 -0.836 -0.819 -0.792 -0.749 -0.675 -0.545 -0.343 -0.057  0.288  0.635  0.952  1.254  1.580  1.954  2.345  2.706  2.976  3.187
4.30 -0.827 -0.821 -0.809 -0.788 -0.750 -0.682 -0.553 -0.345 -0.062  0.296  0.701  1.105  1.464  1.787  2.115  2.465  2.817  3.132  3.378
4.35 -0.778 -0.789 -0.786 -0.769 -0.736 -0.672 -0.554 -0.358 -0.071  0.298  0.725  1.170  1.605  1.996  2.332  2.650  2.973  3.287  3.572
4.40 -0.646 -0.680 -0.708 -0.718 -0.698 -0.644 -0.538 -0.358 -0.083  0.288  0.722  1.190  1.673  2.132  2.529  2.879  3.191  3.482  3.770
4.45 -0.605 -0.597 -0.594 -0.597 -0.594 -0.559 -0.469 -0.301 -0.039  0.320  0.760  1.235  1.729  2.218  2.670  3.078  3.423  3.723  3.991
4.50 -0.593 -0.580 -0.561 -0.527 -0.473 -0.406 -0.315 -0.178  0.045  0.371  0.788  1.262  1.766  2.274  2.767  3.221  3.618  3.949  4.221
4.55 -0.587 -0.570 -0.547 -0.510 -0.439 -0.314 -0.142  0.044  0.259  0.534  0.894  1.335  1.824  2.327  2.833  3.320  3.761  4.126  4.417
4.60 -0.591 -0.574 -0.548 -0.507 -0.434 -0.301 -0.086  0.202  0.507  0.792  1.098  1.470  1.904  2.381  2.881  3.386  3.854  4.249  4.564
4.65 -0.586 -0.572 -0.550 -0.512 -0.442 -0.312 -0.096  0.220  0.616  1.011  1.360  1.687  2.054  2.474  2.946  3.443  3.917  4.330  4.664
4.70 -0.585 -0.569 -0.546 -0.511 -0.450 -0.330 -0.125  0.179  0.573  1.033  1.493  1.893  2.246  2.612  3.035  3.500  3.965  4.382  4.728
4.75 -0.586 -0.571 -0.541 -0.511 -0.453 -0.347 -0.161  0.126  0.500  0.949  1.448  1.947  2.386  2.766  3.153  3.573  4.009  4.419  4.768
4.80 -0.589 -0.569 -0.545 -0.511 -0.455 -0.353 -0.179  0.089  0.446  0.871  1.351  1.871  2.391  2.854  3.258  3.652  4.057  4.450  4.794
4.85 -0.589 -0.571 -0.547 -0.511 -0.457 -0.362 -0.197  0.060  0.403  0.811  1.273  1.777  2.314  2.840  3.303  3.715  4.105  4.482  4.813
4.90 -0.578 -0.562 -0.539 -0.505 -0.450 -0.355 -0.198  0.046  0.379  0.777  1.224  1.721  2.251  2.788  3.296  3.746  4.147  4.514  4.830
4.95 -0.554 -0.538 -0.516 -0.483 -0.432 -0.343 -0.192  0.046  0.373  0.773  1.214  1.699  2.217  2.748  3.272  3.753  4.175  4.543  4.846
5.00 -0.501 -0.493 -0.478 -0.448 -0.398 -0.315 -0.174  0.053  0.379  0.783  1.225  1.700  2.215  2.735  3.263  3.757  4.195  4.563  4.849
5.05 -0.424 -0.410 -0.395 -0.372 -0.329 -0.250 -0.112  0.101  0.416  0.814  1.256  1.733  2.242  2.750  3.273  3.769  4.209  4.568  4.833
5.10 -0.345 -0.324 -0.302 -0.270 -0.225 -0.151 -0.023  0.174  0.455  0.832  1.278  1.764  2.258  2.777  3.296  3.783  4.209  4.546  4.786
5.15 -0.307 -0.265 -0.221 -0.173 -0.112 -0.023  0.109  0.294  0.554  0.905  1.332  1.813  2.298  2.811  3.317  3.781  4.180  4.487  4.702
5.20 -0.319 -0.265 -0.202 -0.130 -0.042  0.073  0.230  0.434  0.688  1.015  1.413  1.877  2.352  2.844  3.319  3.744  4.107  4.385  4.586
5.25 -0.382 -0.318 -0.244 -0.154 -0.043  0.100  0.286  0.515  0.780  1.090  1.474  1.919  2.380  2.848  3.283  3.662  3.990  4.247  4.450
5.30 -0.460 -0.394 -0.316 -0.220 -0.097  0.066  0.278  0.535  0.826  1.151  1.521  1.940  2.379  2.815  3.207  3.544  3.846  4.093  4.300
5.35 -0.540 -0.487 -0.415 -0.320 -0.197 -0.030  0.197  0.480  0.801  1.145  1.519  1.924  2.337  2.745  3.100  3.408  3.690  3.935  4.149
5.40 -0.598 -0.559 -0.503 -0.422 -0.310 -0.153  0.072  0.375  0.728  1.100  1.483  1.874  2.268  2.650  2.977  3.265  3.535  3.782  4.001
5.45 -0.632 -0.610 -0.571 -0.506 -0.408 -0.261 -0.042  0.267  0.640  1.034  1.427  1.811  2.190  2.547  2.851  3.125  3.386  3.639  3.857
5.50 -0.645 -0.635 -0.613 -0.570 -0.492 -0.364 -0.159  0.145  0.530  0.946  1.358  1.746  2.109  2.444  2.730  2.993  3.248  3.505  3.724
5.55 -0.650 -0.646 -0.634 -0.609 -0.555 -0.450 -0.265  0.027  0.425  0.861  1.290  1.677  2.029  2.347  2.618  2.872  3.123  3.382  3.598
5.60 -0.652 -0.650 -0.643 -0.627 -0.593 -0.519 -0.362 -0.085  0.311  0.768  1.215  1.609  1.955  2.258  2.518  2.763  3.012  3.269  3.482
5.65 -0.653 -0.650 -0.645 -0.635 -0.613 -0.562 -0.447 -0.210  0.173  0.642  1.116  1.533  1.883  2.178  2.430  2.668  2.915  3.165  3.378
5.70 -0.654 -0.651 -0.646 -0.638 -0.620 -0.582 -0.494 -0.308  0.036  0.505  1.004  1.452  1.811  2.108  2.356  2.588  2.833  3.075  3.284
5.75 -0.654 -0.652 -0.647 -0.639 -0.624 -0.592 -0.522 -0.374 -0.085  0.367  0.886  1.359  1.739  2.041  2.289  2.519  2.759  2.993  3.194
5.80 -0.654 -0.652 -0.648 -0.640 -0.625 -0.597 -0.537 -0.409 -0.165  0.244  0.764  1.259  1.661  1.972  2.227  2.458  2.696  2.924  3.111
5.85 -0.654 -0.652 -0.648 -0.641 -0.627 -0.599 -0.544 -0.431 -0.211  0.160  0.659  1.162  1.582  1.906  2.168  2.404  2.642  2.864  3.047
5.90 -0.654 -0.652 -0.648 -0.642 -0.630 -0.604 -0.550 -0.446 -0.246  0.095  0.567  1.071  1.506  1.844  2.115  2.360  2.600  2.812  2.986
5.95 -0.653 -0.650 -0.647 -0.640 -0.628 -0.604 -0.555 -0.456 -0.267  0.055  0.502  0.995  1.438  1.790  2.073  2.327  2.566  2.762  2.919
6.00 -0.652 -0.648 -0.644 -0.637 -0.625 -0.603 -0.557 -0.463 -0.281  0.033  0.466  0.950  1.394  1.753  2.044  2.305  2.538  2.712  2.871
6.10 -0.653 -0.648 -0.640 -0.628 -0.614 -0.590 -0.549 -0.469 -0.305 -0.012  0.394  0.862  1.315  1.697  2.010  2.275  2.465  2.614  2.780
6.20 -0.658 -0.655 -0.650 -0.638 -0.616 -0.580 -0.529 -0.448 -0.302 -0.043  0.337  0.800  1.262  1.656  1.964  2.197  2.339  2.461  2.651
6.30 -0.659 -0.658 -0.656 -0.652 -0.640 -0.610 -0.546 -0.438 -0.273 -0.028  0.324  0.765  1.207  1.576  1.849  2.031  2.153  2.298  2.502
6.40 -0.660 -0.659 -0.658 -0.656 -0.651 -0.636 -0.597 -0.500 -0.305 -0.016  0.336  0.735  1.110  1.413  1.644  1.806  1.940  2.123  2.350
6.50 -0.661 -0.660 -0.660 -0.658 -0.655 -0.646 -0.623 -0.560 -0.403 -0.111  0.268  0.634  0.943  1.192  1.395  1.564  1.735  1.953  2.194
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.652 -0.636 -0.593 -0.482 -0.253  0.092  0.441  0.725  0.953  1.147  1.333  1.542  1.791  2.047
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.656 -0.645 -0.614 -0.535 -0.367 -0.088  0.225  0.496  0.718  0.916  1.124  1.366  1.636  1.900
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.660 -0.652 -0.630 -0.576 -0.452 -0.237  0.027  0.277  0.498  0.708  0.944  1.210  1.501  1.746
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.601 -0.513 -0.351 -0.133  0.100  0.311  0.546  0.799  1.077  1.368  1.602
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.643 -0.614 -0.548 -0.426 -0.249 -0.046  0.179  0.429  0.681  0.964  1.231  1.460
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.667 -0.660 -0.645 -0.614 -0.556 -0.455 -0.307 -0.123  0.095  0.326  0.569  0.842  1.109  1.303
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.622 -0.560 -0.464 -0.332 -0.171  0.021  0.218  0.455  0.722  0.967
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.639 -0.584 -0.489 -0.367 -0.227 -0.072  0.105  0.339  0.601
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.615 -0.537 -0.431 -0.307 -0.174 -0.002  0.232  0.486
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.642 -0.586 -0.501 -0.391 -0.267 -0.098  0.129
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.683 -0.663 -0.626 -0.556 -0.463 -0.346 -0.183  0.031
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.655 -0.598 -0.522 -0.415 -0.262 -0.066
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.702 -0.678 -0.633 -0.570 -0.479 -0.339 -0.170
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.727 -0.721 -0.700 -0.666 -0.616 -0.540 -0.421
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.722 -0.697 -0.660 -0.600 -0.501
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.748 -0.731 -0.707 -0.663 -0.589
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.813 -0.815 -0.802 -0.790
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.912 -0.939 -0.957 -1.233
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.079 -1.144

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.8600 Z=0.0200 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.418 -1.509 -1.638 -1.806 -1.998 -2.199 -2.399 -2.586 -2.745 -2.850 -2.876 -2.805 -2.647 -2.421 -2.168 -1.809 -1.419 -0.993 -0.566
3.80 -1.386 -1.373 -1.390 -1.437 -1.526 -1.655 -1.807 -1.966 -2.108 -2.205 -2.231 -2.167 -2.035 -1.843 -1.644 -1.379 -1.083 -0.745 -0.335
3.85 -1.364 -1.356 -1.349 -1.342 -1.338 -1.340 -1.366 -1.417 -1.474 -1.514 -1.513 -1.457 -1.351 -1.200 -1.030 -0.829 -0.586 -0.324 -0.020
3.90 -1.362 -1.358 -1.347 -1.330 -1.303 -1.258 -1.183 -1.086 -0.985 -0.894 -0.811 -0.728 -0.631 -0.510 -0.368 -0.217 -0.015  0.195  0.427
3.95 -1.254 -1.306 -1.331 -1.328 -1.303 -1.250 -1.150 -0.986 -0.760 -0.506 -0.275 -0.091  0.046  0.170  0.293  0.412  0.580  0.754  0.948
4.00 -0.950 -1.049 -1.144 -1.222 -1.258 -1.237 -1.146 -0.971 -0.705 -0.363 -0.001  0.324  0.569  0.747  0.889  1.018  1.153  1.298  1.468
4.05 -0.874 -0.879 -0.906 -0.961 -1.031 -1.079 -1.059 -0.932 -0.679 -0.320  0.094  0.517  0.883  1.167  1.374  1.533  1.669  1.803  1.939
4.10 -0.852 -0.847 -0.842 -0.836 -0.831 -0.825 -0.802 -0.726 -0.560 -0.278  0.112  0.552  0.989  1.374  1.681  1.912  2.084  2.232  2.372
4.15 -0.845 -0.830 -0.816 -0.798 -0.770 -0.710 -0.601 -0.450 -0.273 -0.059  0.218  0.577  1.005  1.447  1.842  2.158  2.375  2.557  2.716
4.20 -0.849 -0.835 -0.816 -0.788 -0.751 -0.684 -0.558 -0.344 -0.071  0.209  0.476  0.759  1.093  1.494  1.921  2.298  2.598  2.825  2.994
4.25 -0.840 -0.831 -0.815 -0.788 -0.744 -0.669 -0.536 -0.329 -0.029  0.327  0.681  1.000  1.302  1.629  2.002  2.388  2.746  3.016  3.228
4.30 -0.820 -0.814 -0.802 -0.781 -0.743 -0.674 -0.543 -0.330 -0.042  0.329  0.745  1.153  1.516  1.839  2.164  2.514  2.863  3.176  3.423
4.35 -0.772 -0.783 -0.777 -0.760 -0.725 -0.660 -0.541 -0.341 -0.050  0.326  0.759  1.211  1.650  2.042  2.380  2.701  3.022  3.333  3.617
4.40 -0.644 -0.676 -0.702 -0.710 -0.688 -0.631 -0.522 -0.339 -0.060  0.312  0.750  1.222  1.710  2.173  2.573  2.925  3.237  3.526  3.814
4.45 -0.604 -0.596 -0.591 -0.593 -0.588 -0.548 -0.455 -0.281 -0.014  0.345  0.784  1.261  1.760  2.252  2.709  3.118  3.464  3.763  4.029
4.50 -0.593 -0.580 -0.560 -0.525 -0.470 -0.401 -0.306 -0.162  0.069  0.398  0.816  1.290  1.793  2.305  2.803  3.258  3.654  3.983  4.252
4.55 -0.588 -0.571 -0.547 -0.509 -0.436 -0.309 -0.136  0.055  0.276  0.560  0.925  1.367  1.855  2.358  2.866  3.355  3.794  4.156  4.443
4.60 -0.592 -0.575 -0.549 -0.506 -0.432 -0.296 -0.079  0.209  0.518  0.809  1.124  1.502  1.939  2.415  2.915  3.421  3.886  4.278  4.590
4.65 -0.587 -0.573 -0.550 -0.512 -0.440 -0.307 -0.086  0.232  0.627  1.023  1.376  1.711  2.085  2.508  2.981  3.477  3.950  4.359  4.689
4.70 -0.587 -0.570 -0.547 -0.511 -0.450 -0.327 -0.117  0.194  0.593  1.051  1.510  1.911  2.271  2.643  3.069  3.534  3.997  4.411  4.753
4.75 -0.588 -0.572 -0.542 -0.512 -0.453 -0.346 -0.154  0.140  0.522  0.977  1.476  1.972  2.410  2.792  3.182  3.603  4.039  4.446  4.789
4.80 -0.590 -0.570 -0.546 -0.512 -0.455 -0.351 -0.175  0.099  0.463  0.898  1.385  1.908  2.425  2.883  3.286  3.680  4.083  4.473  4.810
4.85 -0.590 -0.573 -0.548 -0.512 -0.458 -0.361 -0.194  0.067  0.416  0.831  1.303  1.817  2.357  2.879  3.338  3.744  4.129  4.502  4.826
4.90 -0.580 -0.563 -0.540 -0.506 -0.450 -0.355 -0.196  0.052  0.390  0.792  1.248  1.754  2.294  2.835  3.339  3.780  4.171  4.532  4.840
4.95 -0.555 -0.539 -0.517 -0.484 -0.432 -0.343 -0.190  0.051  0.380  0.784  1.232  1.726  2.253  2.795  3.320  3.792  4.202  4.560  4.854
5.00 -0.503 -0.494 -0.479 -0.449 -0.399 -0.315 -0.173  0.057  0.385  0.791  1.239  1.721  2.244  2.776  3.309  3.798  4.224  4.580  4.856
5.05 -0.425 -0.412 -0.396 -0.373 -0.330 -0.250 -0.112  0.104  0.421  0.822  1.267  1.750  2.265  2.783  3.313  3.806  4.237  4.584  4.838
5.10 -0.346 -0.325 -0.303 -0.271 -0.225 -0.151 -0.022  0.176  0.459  0.838  1.287  1.778  2.278  2.805  3.328  3.813  4.232  4.559  4.789
5.15 -0.308 -0.266 -0.222 -0.174 -0.113 -0.023  0.110  0.296  0.557  0.911  1.340  1.825  2.315  2.833  3.341  3.802  4.196  4.494  4.703
5.20 -0.320 -0.266 -0.203 -0.131 -0.042  0.073  0.230  0.435  0.691  1.019  1.419  1.886  2.365  2.860  3.336  3.756  4.115  4.388  4.586
5.25 -0.383 -0.319 -0.245 -0.155 -0.043  0.100  0.286  0.515  0.782  1.093  1.478  1.926  2.390  2.860  3.292  3.668  3.994  4.248  4.448
5.30 -0.460 -0.395 -0.317 -0.221 -0.098  0.066  0.278  0.535  0.827  1.152  1.524  1.944  2.385  2.822  3.211  3.547  3.847  4.093  4.299
5.35 -0.541 -0.488 -0.415 -0.320 -0.198 -0.031  0.197  0.480  0.801  1.146  1.520  1.926  2.340  2.748  3.102  3.409  3.691  3.935  4.149
5.40 -0.598 -0.560 -0.503 -0.423 -0.310 -0.153  0.072  0.375  0.728  1.100  1.484  1.874  2.270  2.652  2.979  3.267  3.537  3.785  4.004
5.45 -0.632 -0.610 -0.571 -0.506 -0.407 -0.260 -0.040  0.269  0.641  1.034  1.427  1.812  2.191  2.549  2.855  3.130  3.393  3.647  3.865
5.50 -0.645 -0.635 -0.612 -0.569 -0.492 -0.363 -0.156  0.148  0.533  0.948  1.358  1.747  2.111  2.448  2.738  3.005  3.263  3.523  3.740
5.55 -0.650 -0.646 -0.634 -0.609 -0.554 -0.449 -0.262  0.032  0.430  0.865  1.293  1.680  2.033  2.355  2.634  2.894  3.151  3.413  3.625
5.60 -0.652 -0.649 -0.643 -0.627 -0.593 -0.517 -0.358 -0.078  0.318  0.774  1.220  1.615  1.964  2.275  2.545  2.800  3.058  3.318  3.523
5.65 -0.653 -0.650 -0.645 -0.634 -0.612 -0.561 -0.443 -0.202  0.182  0.650  1.124  1.544  1.900  2.208  2.474  2.726  2.984  3.234  3.434
5.70 -0.654 -0.651 -0.646 -0.637 -0.619 -0.580 -0.491 -0.300  0.047  0.517  1.017  1.470  1.841  2.154  2.422  2.672  2.930  3.166  3.363
5.75 -0.654 -0.652 -0.647 -0.638 -0.623 -0.590 -0.518 -0.367 -0.073  0.382  0.904  1.387  1.784  2.108  2.380  2.632  2.883  3.101  3.288
5.80 -0.654 -0.652 -0.647 -0.639 -0.624 -0.594 -0.533 -0.402 -0.153  0.261  0.787  1.297  1.722  2.063  2.346  2.600  2.841  3.045  3.204
5.85 -0.654 -0.652 -0.648 -0.640 -0.625 -0.596 -0.538 -0.422 -0.197  0.180  0.685  1.207  1.658  2.017  2.312  2.570  2.799  2.992  3.141
5.90 -0.654 -0.652 -0.648 -0.642 -0.628 -0.600 -0.543 -0.434 -0.228  0.119  0.600  1.124  1.594  1.971  2.277  2.537  2.758  2.938  3.077
5.95 -0.653 -0.650 -0.647 -0.640 -0.627 -0.600 -0.545 -0.439 -0.243  0.085  0.544  1.058  1.534  1.927  2.242  2.503  2.715  2.879  3.005
6.00 -0.652 -0.648 -0.644 -0.637 -0.624 -0.599 -0.547 -0.442 -0.250  0.074  0.520  1.023  1.495  1.891  2.210  2.469  2.670  2.812  2.946
6.10 -0.653 -0.648 -0.640 -0.628 -0.613 -0.588 -0.541 -0.447 -0.260  0.054  0.475  0.957  1.425  1.826  2.146  2.390  2.555  2.683  2.833
6.20 -0.658 -0.655 -0.650 -0.638 -0.615 -0.579 -0.524 -0.432 -0.263  0.026  0.431  0.900  1.362  1.754  2.049  2.262  2.394  2.511  2.690
6.30 -0.659 -0.658 -0.656 -0.652 -0.639 -0.609 -0.543 -0.427 -0.246  0.026  0.404  0.847  1.277  1.631  1.892  2.067  2.190  2.334  2.532
6.40 -0.660 -0.659 -0.658 -0.656 -0.651 -0.635 -0.595 -0.494 -0.289  0.017  0.386  0.784  1.147  1.439  1.666  1.831  1.970  2.151  2.374
6.50 -0.661 -0.660 -0.660 -0.658 -0.655 -0.646 -0.622 -0.556 -0.395 -0.095  0.289  0.654  0.958  1.206  1.411  1.585  1.759  1.975  2.215
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.652 -0.635 -0.590 -0.477 -0.244  0.102  0.450  0.734  0.964  1.161  1.351  1.563  1.810  2.061
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.656 -0.645 -0.613 -0.532 -0.362 -0.081  0.232  0.503  0.728  0.929  1.141  1.383  1.652  1.911
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.660 -0.652 -0.630 -0.574 -0.449 -0.232  0.032  0.283  0.507  0.721  0.960  1.225  1.512  1.757
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.600 -0.510 -0.347 -0.128  0.106  0.320  0.559  0.813  1.089  1.378  1.611
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.643 -0.613 -0.546 -0.423 -0.244 -0.039  0.188  0.440  0.693  0.974  1.241  1.469
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.667 -0.660 -0.645 -0.614 -0.554 -0.452 -0.303 -0.117  0.103  0.336  0.579  0.852  1.119  1.311
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.621 -0.559 -0.461 -0.328 -0.166  0.028  0.226  0.464  0.732  0.976
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.663 -0.638 -0.583 -0.487 -0.364 -0.223 -0.067  0.112  0.347  0.610
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.614 -0.536 -0.428 -0.304 -0.169  0.005  0.241  0.495
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.641 -0.585 -0.499 -0.388 -0.262 -0.091  0.137
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.683 -0.663 -0.625 -0.555 -0.460 -0.342 -0.176  0.039
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.654 -0.596 -0.519 -0.411 -0.256 -0.058
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.701 -0.677 -0.632 -0.567 -0.475 -0.333 -0.163
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.727 -0.721 -0.699 -0.665 -0.614 -0.536 -0.415
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.721 -0.696 -0.658 -0.596 -0.496
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.748 -0.730 -0.705 -0.659 -0.584
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.813 -0.812 -0.813 -0.799 -0.785
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.911 -0.937 -0.954 -1.230
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.025 -1.077 -1.141

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.8400 Z=0.0200 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.411 -1.501 -1.629 -1.794 -1.980 -2.172 -2.356 -2.517 -2.642 -2.716 -2.723 -2.649 -2.497 -2.298 -2.052 -1.725 -1.367 -0.965 -0.556
3.80 -1.378 -1.366 -1.384 -1.430 -1.518 -1.644 -1.792 -1.943 -2.069 -2.140 -2.132 -2.041 -1.901 -1.708 -1.524 -1.257 -0.983 -0.665 -0.288
3.85 -1.357 -1.349 -1.342 -1.335 -1.330 -1.333 -1.357 -1.405 -1.456 -1.484 -1.465 -1.387 -1.260 -1.095 -0.932 -0.718 -0.485 -0.230  0.065
3.90 -1.355 -1.351 -1.340 -1.323 -1.296 -1.250 -1.175 -1.077 -0.974 -0.877 -0.787 -0.693 -0.582 -0.446 -0.302 -0.134  0.065  0.272  0.501
3.95 -1.251 -1.301 -1.324 -1.320 -1.296 -1.242 -1.141 -0.977 -0.749 -0.493 -0.259 -0.072  0.072  0.204  0.331  0.465  0.636  0.811  1.007
4.00 -0.951 -1.049 -1.142 -1.218 -1.252 -1.229 -1.137 -0.960 -0.692 -0.348  0.015  0.341  0.588  0.769  0.915  1.050  1.190  1.341  1.513
4.05 -0.875 -0.880 -0.907 -0.961 -1.029 -1.074 -1.052 -0.921 -0.666 -0.304  0.113  0.536  0.903  1.188  1.396  1.557  1.698  1.834  1.975
4.10 -0.853 -0.848 -0.842 -0.836 -0.830 -0.822 -0.797 -0.718 -0.547 -0.260  0.133  0.576  1.013  1.398  1.706  1.938  2.111  2.262  2.405
4.15 -0.845 -0.831 -0.815 -0.797 -0.768 -0.706 -0.592 -0.436 -0.256 -0.038  0.242  0.604  1.033  1.476  1.872  2.189  2.406  2.592  2.755
4.20 -0.847 -0.834 -0.815 -0.787 -0.748 -0.679 -0.548 -0.323 -0.042  0.241  0.509  0.792  1.127  1.529  1.957  2.333  2.634  2.865  3.038
4.25 -0.836 -0.828 -0.811 -0.784 -0.740 -0.663 -0.525 -0.310  0.006  0.371  0.725  1.043  1.345  1.673  2.046  2.430  2.789  3.063  3.279
4.30 -0.812 -0.806 -0.795 -0.774 -0.736 -0.665 -0.531 -0.310 -0.014  0.375  0.798  1.206  1.568  1.890  2.214  2.563  2.913  3.229  3.478
4.35 -0.767 -0.775 -0.768 -0.750 -0.715 -0.648 -0.526 -0.320 -0.022  0.365  0.807  1.265  1.706  2.095  2.435  2.757  3.078  3.388  3.674
4.40 -0.642 -0.672 -0.697 -0.701 -0.676 -0.616 -0.503 -0.315 -0.031  0.345  0.789  1.269  1.761  2.226  2.628  2.980  3.291  3.581  3.871
4.45 -0.604 -0.595 -0.589 -0.589 -0.581 -0.535 -0.436 -0.255  0.016  0.378  0.816  1.297  1.802  2.299  2.759  3.170  3.515  3.814  4.081
4.50 -0.594 -0.581 -0.559 -0.524 -0.467 -0.395 -0.293 -0.140  0.100  0.435  0.854  1.327  1.831  2.346  2.851  3.307  3.701  4.030  4.296
4.55 -0.590 -0.572 -0.548 -0.508 -0.434 -0.305 -0.130  0.068  0.300  0.594  0.965  1.407  1.895  2.398  2.911  3.402  3.838  4.198  4.482
4.60 -0.594 -0.577 -0.550 -0.506 -0.429 -0.290 -0.071  0.218  0.531  0.831  1.159  1.545  1.984  2.459  2.960  3.466  3.930  4.319  4.627
4.65 -0.589 -0.575 -0.552 -0.513 -0.439 -0.301 -0.073  0.248  0.641  1.038  1.398  1.743  2.126  2.555  3.028  3.523  3.994  4.400  4.726
4.70 -0.589 -0.572 -0.549 -0.512 -0.450 -0.323 -0.105  0.216  0.618  1.072  1.529  1.935  2.304  2.685  3.115  3.579  4.040  4.452  4.789
4.75 -0.590 -0.574 -0.544 -0.513 -0.454 -0.343 -0.144  0.160  0.553  1.012  1.508  2.000  2.439  2.826  3.223  3.646  4.080  4.485  4.823
4.80 -0.593 -0.572 -0.548 -0.514 -0.456 -0.350 -0.169  0.115  0.491  0.936  1.429  1.950  2.464  2.919  3.325  3.720  4.121  4.509  4.838
4.85 -0.593 -0.575 -0.550 -0.514 -0.459 -0.360 -0.189  0.079  0.437  0.863  1.345  1.867  2.409  2.927  3.382  3.785  4.166  4.533  4.848
4.90 -0.582 -0.566 -0.542 -0.508 -0.452 -0.355 -0.192  0.061  0.407  0.818  1.283  1.801  2.348  2.892  3.393  3.826  4.208  4.560  4.857
4.95 -0.557 -0.542 -0.519 -0.486 -0.434 -0.344 -0.187  0.059  0.393  0.803  1.259  1.763  2.302  2.853  3.380  3.843  4.242  4.587  4.868
5.00 -0.505 -0.497 -0.481 -0.451 -0.400 -0.316 -0.171  0.063  0.396  0.805  1.260  1.751  2.283  2.828  3.367  3.851  4.265  4.606  4.867
5.05 -0.427 -0.414 -0.398 -0.375 -0.331 -0.250 -0.110  0.109  0.430  0.834  1.284  1.774  2.296  2.827  3.365  3.856  4.276  4.607  4.847
5.10 -0.348 -0.327 -0.304 -0.273 -0.226 -0.152 -0.021  0.180  0.466  0.848  1.302  1.798  2.306  2.841  3.370  3.853  4.263  4.576  4.794
5.15 -0.311 -0.268 -0.224 -0.175 -0.114 -0.024  0.111  0.298  0.563  0.920  1.352  1.842  2.338  2.861  3.372  3.830  4.216  4.505  4.703
5.20 -0.322 -0.268 -0.205 -0.133 -0.044  0.072  0.230  0.436  0.694  1.025  1.428  1.899  2.383  2.881  3.356  3.772  4.125  4.391  4.584
5.25 -0.385 -0.321 -0.247 -0.157 -0.045  0.098  0.286  0.516  0.784  1.097  1.485  1.935  2.402  2.873  3.304  3.675  3.998  4.248  4.445
5.30 -0.462 -0.396 -0.319 -0.223 -0.100  0.064  0.277  0.535  0.828  1.154  1.527  1.950  2.392  2.829  3.217  3.550  3.848  4.091  4.296
5.35 -0.542 -0.489 -0.417 -0.322 -0.199 -0.032  0.196  0.479  0.801  1.146  1.521  1.929  2.344  2.752  3.104  3.410  3.691  3.934  4.147
5.40 -0.599 -0.561 -0.504 -0.424 -0.310 -0.153  0.073  0.375  0.728  1.100  1.484  1.875  2.271  2.654  2.981  3.268  3.538  3.786  4.005
5.45 -0.632 -0.611 -0.571 -0.507 -0.408 -0.259 -0.036  0.273  0.643  1.034  1.427  1.812  2.192  2.550  2.858  3.134  3.397  3.652  3.871
5.50 -0.645 -0.635 -0.612 -0.569 -0.491 -0.361 -0.152  0.155  0.540  0.951  1.359  1.747  2.112  2.451  2.744  3.012  3.273  3.535  3.753
5.55 -0.650 -0.646 -0.634 -0.608 -0.553 -0.446 -0.257  0.040  0.440  0.873  1.296  1.681  2.036  2.362  2.644  2.908  3.169  3.437  3.649
5.60 -0.652 -0.649 -0.642 -0.627 -0.591 -0.514 -0.351 -0.067  0.331  0.785  1.227  1.620  1.971  2.287  2.563  2.824  3.089  3.356  3.561
5.65 -0.653 -0.650 -0.645 -0.634 -0.611 -0.558 -0.435 -0.188  0.198  0.664  1.135  1.553  1.913  2.228  2.502  2.763  3.033  3.291  3.491
5.70 -0.654 -0.651 -0.646 -0.636 -0.618 -0.578 -0.485 -0.286  0.066  0.535  1.032  1.485  1.861  2.184  2.462  2.726  3.000  3.245  3.446
5.75 -0.654 -0.651 -0.646 -0.637 -0.622 -0.588 -0.512 -0.354 -0.053  0.405  0.926  1.410  1.814  2.150  2.437  2.706  2.979  3.203  3.393
5.80 -0.654 -0.652 -0.647 -0.638 -0.622 -0.591 -0.527 -0.390 -0.134  0.286  0.816  1.331  1.765  2.121  2.422  2.700  2.962  3.170  3.313
5.85 -0.654 -0.652 -0.647 -0.638 -0.622 -0.591 -0.531 -0.411 -0.179  0.206  0.717  1.250  1.716  2.093  2.411  2.696  2.942  3.133  3.260
5.90 -0.654 -0.652 -0.648 -0.640 -0.625 -0.593 -0.532 -0.420 -0.208  0.148  0.637  1.175  1.666  2.067  2.399  2.686  2.914  3.086  3.200
5.95 -0.653 -0.651 -0.646 -0.639 -0.624 -0.592 -0.531 -0.420 -0.219  0.118  0.587  1.118  1.618  2.040  2.382  2.665  2.874  3.026  3.128
6.00 -0.651 -0.648 -0.644 -0.636 -0.621 -0.591 -0.530 -0.414 -0.217  0.115  0.573  1.090  1.587  2.014  2.360  2.632  2.823  2.944  3.059
6.10 -0.653 -0.648 -0.640 -0.628 -0.611 -0.583 -0.527 -0.413 -0.205  0.125  0.557  1.049  1.533  1.954  2.285  2.524  2.675  2.788  2.920
6.20 -0.658 -0.655 -0.650 -0.637 -0.614 -0.575 -0.514 -0.404 -0.204  0.115  0.538  1.010  1.472  1.861  2.150  2.352  2.480  2.593  2.757
6.30 -0.659 -0.658 -0.656 -0.652 -0.639 -0.607 -0.537 -0.409 -0.202  0.106  0.508  0.948  1.362  1.701  1.953  2.126  2.255  2.398  2.587
6.40 -0.660 -0.659 -0.658 -0.656 -0.650 -0.634 -0.591 -0.483 -0.262  0.069  0.456  0.849  1.197  1.478  1.704  1.875  2.023  2.203  2.419
6.50 -0.661 -0.660 -0.660 -0.658 -0.655 -0.645 -0.619 -0.550 -0.380 -0.069  0.322  0.684  0.983  1.230  1.440  1.623  1.804  2.017  2.252
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.651 -0.634 -0.586 -0.468 -0.230  0.119  0.466  0.750  0.983  1.187  1.386  1.601  1.845  2.089
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.656 -0.644 -0.610 -0.526 -0.352 -0.070  0.244  0.517  0.745  0.955  1.174  1.416  1.681  1.932
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.651 -0.628 -0.570 -0.442 -0.223  0.043  0.296  0.524  0.746  0.990  1.253  1.534  1.776
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.638 -0.597 -0.505 -0.340 -0.118  0.119  0.338  0.583  0.839  1.113  1.398  1.630
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.642 -0.611 -0.542 -0.416 -0.235 -0.026  0.206  0.462  0.715  0.994  1.261  1.487
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.644 -0.612 -0.551 -0.446 -0.294 -0.105  0.119  0.354  0.597  0.871  1.138  1.328
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.652 -0.620 -0.557 -0.456 -0.320 -0.155  0.041  0.241  0.480  0.751  0.995
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.637 -0.581 -0.483 -0.357 -0.214 -0.056  0.126  0.364  0.628
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.655 -0.612 -0.533 -0.424 -0.297 -0.159  0.018  0.257  0.513
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.640 -0.583 -0.495 -0.382 -0.253 -0.078  0.153
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.662 -0.623 -0.551 -0.455 -0.333 -0.164  0.055
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.681 -0.652 -0.593 -0.514 -0.402 -0.243 -0.044
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.700 -0.675 -0.629 -0.562 -0.466 -0.322 -0.149
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.720 -0.698 -0.662 -0.609 -0.528 -0.404
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.738 -0.720 -0.694 -0.653 -0.588 -0.485
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.728 -0.701 -0.652 -0.574
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.813 -0.810 -0.809 -0.792 -0.776
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.909 -0.933 -0.948 -1.225
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.023 -1.074 -1.136

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.0200 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.388 -1.476 -1.599 -1.754 -1.922 -2.082 -2.217 -2.320 -2.396 -2.444 -2.444 -2.379 -2.248 -2.088 -1.841 -1.566 -1.251 -0.888 -0.528
3.80 -1.352 -1.342 -1.360 -1.406 -1.490 -1.610 -1.743 -1.865 -1.940 -1.944 -1.874 -1.763 -1.617 -1.478 -1.274 -1.048 -0.797 -0.486 -0.209
3.85 -1.332 -1.325 -1.318 -1.311 -1.306 -1.307 -1.328 -1.366 -1.397 -1.387 -1.313 -1.182 -1.021 -0.860 -0.699 -0.497 -0.285 -0.041  0.238
3.90 -1.331 -1.327 -1.316 -1.299 -1.272 -1.225 -1.148 -1.045 -0.934 -0.822 -0.708 -0.582 -0.434 -0.266 -0.122  0.066  0.247  0.444  0.662
3.95 -1.240 -1.284 -1.303 -1.297 -1.271 -1.216 -1.114 -0.946 -0.713 -0.451 -0.208 -0.010  0.152  0.308  0.450  0.615  0.784  0.957  1.150
4.00 -0.957 -1.050 -1.138 -1.206 -1.233 -1.205 -1.109 -0.928 -0.654 -0.306  0.061  0.389  0.641  0.831  0.992  1.144  1.297  1.459  1.628
4.05 -0.882 -0.887 -0.913 -0.963 -1.025 -1.064 -1.033 -0.893 -0.629 -0.260  0.160  0.584  0.952  1.239  1.452  1.623  1.776  1.920  2.071
4.10 -0.859 -0.853 -0.846 -0.839 -0.831 -0.820 -0.789 -0.702 -0.519 -0.218  0.183  0.629  1.067  1.453  1.763  1.998  2.177  2.337  2.489
4.15 -0.849 -0.834 -0.818 -0.799 -0.767 -0.699 -0.579 -0.418 -0.231 -0.005  0.287  0.660  1.094  1.538  1.936  2.252  2.476  2.671  2.840
4.20 -0.848 -0.835 -0.816 -0.787 -0.746 -0.670 -0.528 -0.287  0.002  0.285  0.554  0.843  1.188  1.597  2.027  2.402  2.709  2.948  3.132
4.25 -0.831 -0.823 -0.808 -0.780 -0.734 -0.652 -0.502 -0.268  0.074  0.445  0.793  1.106  1.409  1.743  2.122  2.509  2.872  3.157  3.384
4.30 -0.798 -0.793 -0.784 -0.764 -0.725 -0.651 -0.506 -0.266  0.051  0.466  0.895  1.293  1.648  1.968  2.294  2.649  3.007  3.331  3.591
4.35 -0.757 -0.761 -0.751 -0.731 -0.695 -0.626 -0.496 -0.275  0.042  0.453  0.909  1.371  1.804  2.187  2.525  2.851  3.178  3.495  3.790
4.40 -0.643 -0.669 -0.687 -0.684 -0.651 -0.585 -0.466 -0.266  0.035  0.422  0.880  1.372  1.869  2.328  2.725  3.075  3.390  3.686  3.987
4.45 -0.610 -0.600 -0.591 -0.584 -0.567 -0.507 -0.393 -0.197  0.086  0.455  0.894  1.383  1.900  2.402  2.860  3.270  3.614  3.916  4.190
4.50 -0.601 -0.587 -0.564 -0.526 -0.466 -0.385 -0.265 -0.086  0.176  0.521  0.939  1.412  1.917  2.441  2.951  3.407  3.798  4.126  4.396
4.55 -0.598 -0.579 -0.553 -0.510 -0.433 -0.301 -0.118  0.098  0.357  0.676  1.059  1.499  1.985  2.488  3.007  3.501  3.933  4.291  4.572
4.60 -0.603 -0.585 -0.557 -0.510 -0.426 -0.280 -0.057  0.235  0.561  0.885  1.239  1.640  2.083  2.555  3.056  3.564  4.027  4.410  4.715
4.65 -0.598 -0.583 -0.559 -0.518 -0.437 -0.287 -0.045  0.279  0.667  1.068  1.446  1.817  2.219  2.655  3.128  3.622  4.090  4.491  4.812
4.70 -0.598 -0.581 -0.556 -0.518 -0.451 -0.313 -0.076  0.263  0.669  1.113  1.565  1.984  2.376  2.775  3.212  3.677  4.136  4.542  4.874
4.75 -0.599 -0.583 -0.552 -0.520 -0.456 -0.336 -0.119  0.210  0.623  1.084  1.568  2.050  2.496  2.898  3.311  3.741  4.174  4.573  4.902
4.80 -0.602 -0.581 -0.556 -0.521 -0.460 -0.346 -0.150  0.157  0.558  1.022  1.517  2.029  2.534  2.989  3.406  3.811  4.213  4.593  4.907
4.85 -0.602 -0.584 -0.558 -0.522 -0.464 -0.359 -0.174  0.112  0.493  0.941  1.441  1.970  2.506  3.013  3.470  3.875  4.254  4.612  4.906
4.90 -0.591 -0.575 -0.551 -0.515 -0.457 -0.356 -0.181  0.089  0.453  0.882  1.368  1.903  2.456  2.998  3.497  3.923  4.296  4.634  4.906
4.95 -0.566 -0.551 -0.527 -0.494 -0.440 -0.346 -0.180  0.081  0.429  0.855  1.328  1.852  2.405  2.966  3.495  3.949  4.331  4.655  4.908
5.00 -0.513 -0.505 -0.489 -0.459 -0.407 -0.319 -0.166  0.081  0.426  0.844  1.315  1.825  2.371  2.936  3.482  3.958  4.353  4.668  4.897
5.05 -0.434 -0.421 -0.406 -0.382 -0.337 -0.254 -0.107  0.122  0.454  0.867  1.330  1.833  2.368  2.921  3.470  3.954  4.355  4.659  4.867
5.10 -0.355 -0.334 -0.311 -0.279 -0.232 -0.155 -0.019  0.190  0.486  0.877  1.341  1.848  2.369  2.921  3.456  3.933  4.325  4.612  4.802
5.15 -0.318 -0.275 -0.231 -0.182 -0.119 -0.027  0.112  0.306  0.578  0.944  1.383  1.883  2.390  2.923  3.437  3.886  4.253  4.522  4.702
5.20 -0.330 -0.276 -0.213 -0.140 -0.050  0.068  0.230  0.441  0.704  1.041  1.451  1.930  2.422  2.925  3.399  3.804  4.141  4.394  4.575
5.25 -0.392 -0.329 -0.255 -0.164 -0.052  0.094  0.284  0.517  0.790  1.108  1.500  1.956  2.428  2.900  3.327  3.689  4.000  4.242  4.432
5.30 -0.467 -0.402 -0.325 -0.231 -0.107  0.058  0.273  0.534  0.829  1.158  1.535  1.961  2.407  2.843  3.227  3.553  3.844  4.082  4.283
5.35 -0.546 -0.493 -0.421 -0.327 -0.204 -0.037  0.192  0.477  0.800  1.147  1.524  1.933  2.350  2.757  3.108  3.409  3.686  3.925  4.136
5.40 -0.601 -0.564 -0.508 -0.427 -0.312 -0.152  0.074  0.376  0.727  1.098  1.484  1.875  2.273  2.655  2.982  3.268  3.535  3.780  3.997
5.45 -0.632 -0.611 -0.573 -0.509 -0.408 -0.254 -0.025  0.284  0.648  1.035  1.426  1.811  2.192  2.551  2.860  3.136  3.397  3.651  3.870
5.50 -0.645 -0.635 -0.612 -0.569 -0.490 -0.356 -0.137  0.176  0.559  0.961  1.362  1.746  2.112  2.454  2.750  3.020  3.280  3.543  3.761
5.55 -0.650 -0.645 -0.633 -0.607 -0.550 -0.438 -0.240  0.067  0.470  0.895  1.306  1.685  2.040  2.369  2.657  2.924  3.187  3.456  3.671
5.60 -0.652 -0.649 -0.642 -0.625 -0.588 -0.503 -0.329 -0.034  0.366  0.814  1.247  1.631  1.981  2.304  2.585  2.850  3.121  3.392  3.601
5.65 -0.653 -0.650 -0.644 -0.633 -0.608 -0.549 -0.412 -0.148  0.242  0.700  1.163  1.573  1.932  2.254  2.535  2.803  3.081  3.348  3.558
5.70 -0.654 -0.651 -0.645 -0.635 -0.615 -0.570 -0.465 -0.246  0.119  0.582  1.068  1.515  1.891  2.222  2.509  2.783  3.070  3.331  3.555
5.75 -0.654 -0.651 -0.645 -0.635 -0.618 -0.581 -0.496 -0.318  0.003  0.463  0.975  1.452  1.856  2.203  2.501  2.785  3.077  3.323  3.544
5.80 -0.654 -0.651 -0.645 -0.635 -0.617 -0.584 -0.513 -0.359 -0.080  0.353  0.881  1.389  1.824  2.192  2.508  2.806  3.095  3.332  3.469
5.85 -0.653 -0.651 -0.645 -0.634 -0.615 -0.581 -0.516 -0.382 -0.129  0.275  0.791  1.326  1.794  2.186  2.523  2.836  3.113  3.335  3.449
5.90 -0.654 -0.651 -0.646 -0.636 -0.615 -0.578 -0.512 -0.392 -0.161  0.217  0.720  1.269  1.769  2.186  2.542  2.865  3.122  3.320  3.416
5.95 -0.653 -0.651 -0.645 -0.635 -0.614 -0.573 -0.502 -0.385 -0.170  0.189  0.676  1.226  1.744  2.186  2.559  2.878  3.109  3.279  3.361
6.00 -0.651 -0.649 -0.643 -0.633 -0.613 -0.571 -0.493 -0.366 -0.160  0.193  0.670  1.207  1.730  2.185  2.564  2.868  3.073  3.185  3.290
6.10 -0.653 -0.648 -0.640 -0.626 -0.606 -0.566 -0.486 -0.339 -0.108  0.240  0.688  1.198  1.704  2.151  2.506  2.756  2.911  3.014  3.126
6.20 -0.658 -0.655 -0.650 -0.636 -0.611 -0.565 -0.483 -0.332 -0.081  0.272  0.713  1.189  1.649  2.039  2.334  2.540  2.679  2.792  2.932
6.30 -0.659 -0.658 -0.656 -0.652 -0.637 -0.601 -0.517 -0.356 -0.093  0.266  0.691  1.119  1.509  1.832  2.088  2.273  2.421  2.566  2.736
6.40 -0.660 -0.659 -0.658 -0.656 -0.649 -0.630 -0.579 -0.450 -0.190  0.182  0.588  0.966  1.293  1.570  1.806  1.998  2.167  2.345  2.546
6.50 -0.661 -0.660 -0.660 -0.658 -0.654 -0.642 -0.612 -0.529 -0.337 -0.005  0.393  0.750  1.044  1.300  1.527  1.734  1.931  2.138  2.362
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.649 -0.629 -0.573 -0.441 -0.189  0.164  0.510  0.797  1.042  1.268  1.489  1.713  1.949  2.172
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.655 -0.640 -0.602 -0.508 -0.323 -0.034  0.281  0.559  0.800  1.034  1.270  1.515  1.771  1.998
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.649 -0.622 -0.557 -0.420 -0.194  0.076  0.336  0.578  0.821  1.079  1.340  1.604  1.838
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.634 -0.588 -0.489 -0.316 -0.087  0.157  0.394  0.656  0.919  1.187  1.461  1.689
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.655 -0.639 -0.604 -0.529 -0.395 -0.206  0.014  0.262  0.528  0.783  1.057  1.323  1.544
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.607 -0.541 -0.428 -0.266 -0.065  0.169  0.411  0.656  0.931  1.199  1.383
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.665 -0.651 -0.616 -0.548 -0.440 -0.295 -0.121  0.082  0.290  0.534  0.811  1.053
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.634 -0.574 -0.470 -0.338 -0.188 -0.021  0.170  0.417  0.687
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.607 -0.523 -0.408 -0.275 -0.128  0.060  0.311  0.570
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.668 -0.635 -0.575 -0.482 -0.362 -0.224 -0.037  0.205
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.658 -0.616 -0.539 -0.436 -0.305 -0.122  0.105
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.678 -0.646 -0.583 -0.497 -0.375 -0.203  0.004
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.670 -0.620 -0.546 -0.439 -0.283 -0.103
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.693 -0.654 -0.593 -0.502 -0.368
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.717 -0.686 -0.638 -0.563 -0.450
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.721 -0.686 -0.628 -0.541
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.810 -0.803 -0.796 -0.770 -0.746
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.893 -0.903 -0.921 -0.926 -1.206
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.017 -1.062 -1.119

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.0200 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.356 -1.442 -1.559 -1.701 -1.844 -1.967 -2.060 -2.133 -2.198 -2.243 -2.245 -2.186 -2.085 -1.920 -1.692 -1.443 -1.153 -0.815 -0.497
3.80 -1.318 -1.311 -1.328 -1.373 -1.454 -1.564 -1.677 -1.762 -1.784 -1.736 -1.644 -1.539 -1.416 -1.291 -1.097 -0.893 -0.655 -0.360 -0.137
3.85 -1.300 -1.292 -1.285 -1.278 -1.273 -1.273 -1.289 -1.314 -1.316 -1.261 -1.135 -0.970 -0.803 -0.673 -0.504 -0.328 -0.128  0.108  0.375
3.90 -1.300 -1.295 -1.284 -1.267 -1.239 -1.192 -1.112 -1.003 -0.880 -0.749 -0.607 -0.445 -0.266 -0.091  0.062  0.233  0.400  0.586  0.793
3.95 -1.225 -1.261 -1.274 -1.265 -1.239 -1.183 -1.077 -0.904 -0.663 -0.393 -0.142  0.069  0.253  0.431  0.585  0.765  0.925  1.092  1.278
4.00 -0.966 -1.054 -1.132 -1.190 -1.208 -1.174 -1.073 -0.886 -0.604 -0.251  0.119  0.448  0.706  0.909  1.085  1.253  1.413  1.578  1.742
4.05 -0.893 -0.898 -0.923 -0.969 -1.024 -1.053 -1.010 -0.857 -0.581 -0.206  0.218  0.641  1.008  1.297  1.518  1.700  1.865  2.016  2.173
4.10 -0.868 -0.862 -0.855 -0.847 -0.838 -0.824 -0.787 -0.689 -0.489 -0.172  0.239  0.688  1.126  1.511  1.823  2.062  2.250  2.420  2.578
4.15 -0.857 -0.842 -0.825 -0.804 -0.769 -0.697 -0.575 -0.411 -0.217  0.020  0.328  0.715  1.157  1.602  2.000  2.315  2.547  2.751  2.925
4.20 -0.853 -0.841 -0.821 -0.791 -0.747 -0.664 -0.512 -0.262  0.028  0.310  0.584  0.882  1.241  1.662  2.094  2.471  2.784  3.027  3.223
4.25 -0.830 -0.824 -0.809 -0.781 -0.733 -0.645 -0.483 -0.231  0.124  0.495  0.836  1.146  1.453  1.799  2.189  2.583  2.951  3.243  3.481
4.30 -0.786 -0.784 -0.777 -0.759 -0.719 -0.640 -0.485 -0.226  0.110  0.537  0.965  1.353  1.700  2.020  2.354  2.721  3.092  3.422  3.696
4.35 -0.750 -0.749 -0.736 -0.715 -0.680 -0.609 -0.471 -0.233  0.101  0.528  0.993  1.452  1.875  2.250  2.588  2.920  3.260  3.590  3.895
4.40 -0.649 -0.669 -0.681 -0.670 -0.629 -0.556 -0.431 -0.219  0.096  0.495  0.962  1.461  1.957  2.408  2.794  3.144  3.467  3.775  4.091
4.45 -0.622 -0.610 -0.598 -0.584 -0.556 -0.479 -0.349 -0.139  0.153  0.527  0.968  1.463  1.988  2.489  2.940  3.345  3.691  4.000  4.286
4.50 -0.612 -0.598 -0.574 -0.535 -0.470 -0.377 -0.236 -0.030  0.253  0.603  1.019  1.491  1.998  2.525  3.036  3.487  3.876  4.208  4.486
4.55 -0.611 -0.591 -0.562 -0.517 -0.437 -0.302 -0.110  0.128  0.415  0.758  1.148  1.584  2.067  2.568  3.090  3.585  4.015  4.372  4.656
4.60 -0.615 -0.597 -0.567 -0.517 -0.428 -0.274 -0.047  0.249  0.589  0.939  1.317  1.728  2.172  2.641  3.141  3.650  4.111  4.493  4.797
4.65 -0.610 -0.595 -0.570 -0.526 -0.438 -0.278 -0.025  0.304  0.689  1.094  1.491  1.887  2.304  2.744  3.216  3.708  4.176  4.574  4.891
4.70 -0.611 -0.593 -0.568 -0.527 -0.455 -0.305 -0.053  0.299  0.708  1.145  1.593  2.026  2.442  2.856  3.298  3.764  4.223  4.625  4.951
4.75 -0.612 -0.596 -0.564 -0.529 -0.461 -0.330 -0.095  0.252  0.678  1.140  1.613  2.087  2.542  2.962  3.389  3.827  4.261  4.655  4.976
4.80 -0.615 -0.594 -0.568 -0.532 -0.467 -0.344 -0.131  0.197  0.616  1.092  1.588  2.089  2.585  3.043  3.476  3.894  4.299  4.673  4.974
4.85 -0.616 -0.597 -0.571 -0.533 -0.472 -0.358 -0.158  0.145  0.547  1.012  1.523  2.054  2.579  3.077  3.541  3.955  4.338  4.689  4.965
4.90 -0.604 -0.589 -0.563 -0.527 -0.466 -0.358 -0.169  0.118  0.500  0.946  1.447  1.992  2.543  3.076  3.575  4.005  4.377  4.706  4.957
4.95 -0.579 -0.564 -0.539 -0.505 -0.449 -0.349 -0.172  0.105  0.467  0.908  1.395  1.933  2.493  3.053  3.582  4.034  4.409  4.720  4.948
5.00 -0.525 -0.517 -0.501 -0.470 -0.416 -0.324 -0.161  0.101  0.460  0.887  1.371  1.897  2.448  3.024  3.572  4.042  4.425  4.722  4.924
5.05 -0.446 -0.432 -0.416 -0.393 -0.346 -0.259 -0.104  0.137  0.482  0.903  1.376  1.893  2.435  3.002  3.554  4.031  4.415  4.697  4.880
5.10 -0.366 -0.344 -0.321 -0.289 -0.240 -0.160 -0.018  0.202  0.509  0.908  1.382  1.897  2.428  2.990  3.526  3.993  4.366  4.632  4.803
5.15 -0.329 -0.285 -0.241 -0.191 -0.127 -0.032  0.112  0.314  0.596  0.970  1.415  1.923  2.438  2.977  3.490  3.925  4.274  4.525  4.691
5.20 -0.341 -0.287 -0.223 -0.150 -0.058  0.062  0.228  0.445  0.715  1.058  1.474  1.960  2.457  2.962  3.431  3.824  4.146  4.386  4.558
5.25 -0.403 -0.340 -0.266 -0.175 -0.061  0.087  0.280  0.518  0.795  1.118  1.515  1.974  2.450  2.922  3.344  3.695  3.994  4.228  4.412
5.30 -0.474 -0.411 -0.335 -0.241 -0.117  0.050  0.268  0.532  0.830  1.162  1.542  1.970  2.417  2.853  3.233  3.552  3.834  4.066  4.263
5.35 -0.552 -0.500 -0.428 -0.334 -0.211 -0.044  0.186  0.472  0.797  1.146  1.525  1.935  2.353  2.759  3.108  3.405  3.675  3.911  4.117
5.40 -0.604 -0.569 -0.514 -0.432 -0.315 -0.151  0.076  0.375  0.724  1.096  1.481  1.873  2.271  2.653  2.980  3.263  3.526  3.768  3.982
5.45 -0.632 -0.613 -0.576 -0.512 -0.410 -0.249 -0.010  0.298  0.655  1.035  1.424  1.807  2.188  2.548  2.859  3.133  3.392  3.642  3.859
5.50 -0.645 -0.635 -0.612 -0.569 -0.489 -0.349 -0.119  0.200  0.583  0.972  1.363  1.744  2.110  2.453  2.751  3.021  3.279  3.538  3.756
5.55 -0.650 -0.645 -0.633 -0.605 -0.545 -0.427 -0.219  0.098  0.504  0.920  1.318  1.687  2.041  2.372  2.662  2.929  3.192  3.458  3.673
5.60 -0.652 -0.649 -0.641 -0.624 -0.582 -0.490 -0.302  0.004  0.405  0.847  1.269  1.642  1.988  2.313  2.596  2.863  3.132  3.401  3.612
5.65 -0.652 -0.649 -0.643 -0.631 -0.604 -0.537 -0.384 -0.103  0.291  0.740  1.193  1.594  1.948  2.271  2.554  2.822  3.101  3.368  3.584
5.70 -0.653 -0.650 -0.644 -0.634 -0.612 -0.560 -0.440 -0.199  0.177  0.634  1.107  1.544  1.917  2.249  2.537  2.812  3.099  3.365  3.610
5.75 -0.653 -0.650 -0.644 -0.633 -0.615 -0.573 -0.474 -0.275  0.066  0.526  1.026  1.492  1.892  2.241  2.539  2.825  3.119  3.376  3.626
5.80 -0.654 -0.650 -0.643 -0.632 -0.613 -0.576 -0.495 -0.322 -0.019  0.425  0.947  1.442  1.871  2.241  2.558  2.860  3.155  3.415  3.547
5.85 -0.653 -0.650 -0.643 -0.630 -0.609 -0.572 -0.499 -0.349 -0.073  0.350  0.867  1.395  1.856  2.249  2.589  2.908  3.198  3.448  3.558
5.90 -0.654 -0.651 -0.644 -0.631 -0.606 -0.565 -0.495 -0.363 -0.109  0.292  0.804  1.352  1.847  2.265  2.627  2.960  3.236  3.465  3.557
5.95 -0.652 -0.651 -0.644 -0.631 -0.604 -0.555 -0.479 -0.354 -0.120  0.263  0.764  1.321  1.840  2.284  2.666  3.001  3.251  3.450  3.529
6.00 -0.651 -0.649 -0.642 -0.629 -0.603 -0.549 -0.462 -0.329 -0.111  0.267  0.762  1.308  1.840  2.302  2.694  3.015  3.241  3.353  3.469
6.10 -0.653 -0.648 -0.640 -0.624 -0.598 -0.546 -0.445 -0.279 -0.037  0.329  0.794  1.316  1.834  2.294  2.665  2.930  3.097  3.199  3.306
6.20 -0.658 -0.655 -0.650 -0.635 -0.606 -0.550 -0.446 -0.262  0.018  0.387  0.840  1.319  1.780  2.176  2.484  2.703  2.855  2.971  3.098
6.30 -0.659 -0.658 -0.656 -0.652 -0.634 -0.592 -0.492 -0.298  0.004  0.389  0.820  1.239  1.619  1.943  2.214  2.416  2.580  2.728  2.885
6.40 -0.660 -0.659 -0.658 -0.656 -0.647 -0.624 -0.563 -0.412 -0.121  0.274  0.684  1.051  1.373  1.659  1.912  2.126  2.313  2.489  2.678
6.50 -0.661 -0.660 -0.660 -0.659 -0.653 -0.639 -0.601 -0.504 -0.292  0.055  0.454  0.808  1.106  1.376  1.624  1.854  2.064  2.266  2.481
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.647 -0.622 -0.557 -0.410 -0.145  0.211  0.557  0.851  1.111  1.361  1.602  1.833  2.063  2.269
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.653 -0.635 -0.591 -0.487 -0.289  0.006  0.324  0.609  0.865  1.125  1.378  1.624  1.873  2.077
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.645 -0.614 -0.542 -0.394 -0.160  0.116  0.385  0.644  0.910  1.180  1.438  1.686  1.914
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.629 -0.577 -0.469 -0.287 -0.050  0.205  0.461  0.741  1.011  1.274  1.538  1.761
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.635 -0.595 -0.513 -0.370 -0.170  0.064  0.328  0.606  0.864  1.132  1.399  1.614
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.639 -0.600 -0.527 -0.405 -0.232 -0.017  0.229  0.478  0.727  1.005  1.273  1.451
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.649 -0.611 -0.537 -0.420 -0.264 -0.079  0.132  0.349  0.600  0.884  1.125
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.630 -0.565 -0.454 -0.313 -0.155  0.022  0.224  0.483  0.758
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.649 -0.600 -0.510 -0.389 -0.248 -0.088  0.112  0.377  0.640
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.630 -0.564 -0.465 -0.337 -0.187  0.016  0.269
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.654 -0.606 -0.524 -0.412 -0.269 -0.071  0.167
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.674 -0.637 -0.569 -0.474 -0.339 -0.153  0.064
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.663 -0.607 -0.525 -0.405 -0.234 -0.045
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.714 -0.687 -0.643 -0.573 -0.469 -0.321
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.677 -0.619 -0.531 -0.406
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.755 -0.740 -0.712 -0.668 -0.597 -0.498
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.814 -0.807 -0.795 -0.779 -0.741 -0.708
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.889 -0.895 -0.905 -0.899 -1.181
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.987 -1.009 -1.047 -1.096

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.4700 Z=0.0200 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.301 -1.381 -1.485 -1.603 -1.708 -1.787 -1.850 -1.915 -1.979 -2.023 -2.028 -1.980 -1.899 -1.731 -1.532 -1.302 -1.036 -0.723 -0.451
3.80 -1.258 -1.254 -1.271 -1.314 -1.388 -1.479 -1.557 -1.587 -1.553 -1.472 -1.382 -1.283 -1.204 -1.065 -0.906 -0.718 -0.478 -0.230 -0.040
3.85 -1.241 -1.234 -1.227 -1.221 -1.214 -1.212 -1.218 -1.217 -1.171 -1.052 -0.876 -0.700 -0.557 -0.436 -0.288 -0.134  0.054  0.279  0.534
3.90 -1.243 -1.238 -1.227 -1.209 -1.182 -1.131 -1.046 -0.926 -0.782 -0.619 -0.435 -0.232 -0.028  0.125  0.290  0.433  0.583  0.753  0.947
3.95 -1.196 -1.217 -1.221 -1.209 -1.181 -1.123 -1.012 -0.827 -0.574 -0.292 -0.026  0.206  0.418  0.615  0.788  0.955  1.104  1.260  1.435
4.00 -0.990 -1.062 -1.122 -1.160 -1.162 -1.117 -1.008 -0.811 -0.517 -0.155  0.219  0.551  0.818  1.039  1.236  1.416  1.580  1.734  1.892
4.05 -0.915 -0.923 -0.947 -0.985 -1.024 -1.033 -0.968 -0.793 -0.499 -0.113  0.315  0.736  1.103  1.396  1.629  1.827  2.004  2.159  2.314
4.10 -0.889 -0.883 -0.876 -0.868 -0.857 -0.839 -0.789 -0.668 -0.439 -0.094  0.330  0.783  1.220  1.605  1.921  2.166  2.369  2.549  2.710
4.15 -0.876 -0.861 -0.843 -0.820 -0.781 -0.704 -0.582 -0.415 -0.208  0.053  0.390  0.801  1.254  1.702  2.100  2.413  2.660  2.875  3.052
4.20 -0.868 -0.856 -0.836 -0.804 -0.755 -0.663 -0.498 -0.245  0.042  0.325  0.611  0.933  1.320  1.760  2.197  2.578  2.897  3.146  3.354
4.25 -0.836 -0.832 -0.818 -0.790 -0.738 -0.641 -0.462 -0.191  0.170  0.538  0.871  1.182  1.504  1.875  2.285  2.694  3.069  3.369  3.618
4.30 -0.773 -0.777 -0.774 -0.757 -0.717 -0.631 -0.460 -0.180  0.177  0.610  1.034  1.408  1.749  2.077  2.431  2.823  3.213  3.553  3.841
4.35 -0.743 -0.734 -0.718 -0.697 -0.663 -0.590 -0.440 -0.182  0.172  0.613  1.084  1.537  1.948  2.313  2.655  3.006  3.372  3.722  4.041
4.40 -0.670 -0.679 -0.676 -0.651 -0.598 -0.517 -0.383 -0.157  0.174  0.584  1.060  1.563  2.055  2.494  2.867  3.220  3.563  3.896  4.233
4.45 -0.651 -0.638 -0.619 -0.593 -0.544 -0.439 -0.285 -0.058  0.243  0.621  1.062  1.562  2.091  2.590  3.028  3.427  3.781  4.107  4.415
4.50 -0.638 -0.624 -0.600 -0.560 -0.486 -0.373 -0.195  0.052  0.360  0.715  1.123  1.592  2.098  2.626  3.133  3.578  3.966  4.308  4.603
4.55 -0.637 -0.616 -0.584 -0.536 -0.454 -0.314 -0.106  0.168  0.497  0.869  1.267  1.694  2.170  2.668  3.189  3.685  4.113  4.472  4.766
4.60 -0.642 -0.623 -0.591 -0.535 -0.438 -0.277 -0.043  0.261  0.622  1.009  1.421  1.845  2.287  2.747  3.245  3.754  4.215  4.596  4.903
4.65 -0.637 -0.621 -0.594 -0.545 -0.448 -0.275 -0.011  0.324  0.709  1.121  1.546  1.978  2.415  2.858  3.324  3.816  4.282  4.678  4.992
4.70 -0.638 -0.620 -0.592 -0.548 -0.466 -0.301 -0.033  0.329  0.744  1.176  1.621  2.074  2.526  2.958  3.406  3.873  4.332  4.730  5.047
4.75 -0.639 -0.623 -0.589 -0.551 -0.474 -0.328 -0.072  0.293  0.729  1.193  1.659  2.124  2.593  3.039  3.487  3.937  4.373  4.760  5.067
4.80 -0.643 -0.621 -0.594 -0.555 -0.483 -0.344 -0.111  0.241  0.678  1.163  1.660  2.151  2.638  3.103  3.560  3.999  4.413  4.778  5.060
4.85 -0.645 -0.624 -0.597 -0.557 -0.490 -0.362 -0.139  0.186  0.609  1.092  1.612  2.143  2.656  3.142  3.619  4.054  4.448  4.791  5.043
4.90 -0.631 -0.617 -0.590 -0.551 -0.486 -0.365 -0.156  0.155  0.559  1.023  1.539  2.093  2.640  3.156  3.658  4.100  4.480  4.799  5.022
4.95 -0.605 -0.592 -0.565 -0.529 -0.470 -0.360 -0.163  0.137  0.518  0.975  1.479  2.030  2.594  3.145  3.672  4.127  4.502  4.797  4.995
5.00 -0.549 -0.541 -0.526 -0.494 -0.437 -0.336 -0.156  0.127  0.505  0.943  1.444  1.986  2.538  3.118  3.666  4.131  4.501  4.774  4.946
5.05 -0.469 -0.456 -0.439 -0.414 -0.366 -0.271 -0.103  0.157  0.519  0.951  1.438  1.968  2.514  3.091  3.642  4.106  4.469  4.722  4.878
5.10 -0.388 -0.366 -0.342 -0.309 -0.258 -0.172 -0.019  0.217  0.541  0.951  1.435  1.960  2.498  3.067  3.600  4.048  4.393  4.631  4.779
5.15 -0.352 -0.307 -0.262 -0.211 -0.145 -0.044  0.109  0.324  0.619  1.004  1.458  1.974  2.494  3.036  3.542  3.957  4.277  4.504  4.654
5.20 -0.365 -0.310 -0.246 -0.171 -0.076  0.049  0.223  0.449  0.729  1.081  1.503  1.995  2.495  3.000  3.461  3.835  4.132  4.353  4.513
5.25 -0.425 -0.364 -0.289 -0.197 -0.082  0.071  0.271  0.516  0.800  1.130  1.531  1.991  2.470  2.941  3.356  3.692  3.972  4.191  4.366
5.30 -0.489 -0.429 -0.356 -0.263 -0.139  0.032  0.254  0.524  0.827  1.164  1.546  1.975  2.422  2.857  3.233  3.542  3.809  4.030  4.218
5.35 -0.565 -0.513 -0.442 -0.348 -0.227 -0.059  0.173  0.462  0.790  1.141  1.521  1.932  2.349  2.754  3.102  3.393  3.651  3.878  4.076
5.40 -0.611 -0.580 -0.525 -0.442 -0.320 -0.150  0.078  0.373  0.718  1.088  1.473  1.864  2.263  2.645  2.972  3.251  3.505  3.739  3.946
5.45 -0.633 -0.616 -0.582 -0.519 -0.413 -0.240  0.012  0.321  0.664  1.033  1.417  1.797  2.178  2.539  2.852  3.124  3.376  3.618  3.829
5.50 -0.645 -0.635 -0.612 -0.568 -0.487 -0.338 -0.091  0.237  0.618  0.990  1.365  1.736  2.101  2.446  2.747  3.015  3.269  3.520  3.734
5.55 -0.649 -0.645 -0.631 -0.601 -0.536 -0.408 -0.184  0.146  0.554  0.957  1.336  1.689  2.037  2.369  2.663  2.929  3.188  3.445  3.658
5.60 -0.651 -0.648 -0.640 -0.620 -0.573 -0.467 -0.259  0.062  0.463  0.895  1.302  1.659  1.995  2.319  2.604  2.869  3.135  3.397  3.607
5.65 -0.652 -0.649 -0.642 -0.628 -0.596 -0.514 -0.338 -0.034  0.362  0.799  1.237  1.625  1.969  2.288  2.571  2.838  3.112  3.373  3.594
5.70 -0.653 -0.649 -0.643 -0.631 -0.605 -0.541 -0.399 -0.128  0.261  0.709  1.165  1.588  1.953  2.279  2.564  2.836  3.118  3.384  3.648
5.75 -0.653 -0.649 -0.642 -0.630 -0.609 -0.558 -0.438 -0.207  0.158  0.618  1.102  1.551  1.942  2.286  2.580  2.861  3.150  3.412  3.693
5.80 -0.653 -0.648 -0.640 -0.628 -0.607 -0.563 -0.465 -0.261  0.075  0.531  1.043  1.520  1.937  2.302  2.614  2.910  3.203  3.480  3.608
5.85 -0.652 -0.649 -0.639 -0.623 -0.601 -0.559 -0.473 -0.296  0.016  0.461  0.976  1.491  1.940  2.328  2.662  2.976  3.269  3.545  3.654
5.90 -0.654 -0.649 -0.641 -0.623 -0.594 -0.549 -0.468 -0.317 -0.027  0.405  0.926  1.467  1.951  2.363  2.720  3.050  3.335  3.599  3.693
5.95 -0.652 -0.651 -0.641 -0.622 -0.587 -0.533 -0.450 -0.309 -0.042  0.375  0.892  1.450  1.962  2.403  2.781  3.119  3.385  3.621  3.704
6.00 -0.651 -0.649 -0.639 -0.622 -0.586 -0.521 -0.425 -0.279 -0.038  0.376  0.892  1.444  1.978  2.441  2.834  3.165  3.413  3.524  3.663
6.10 -0.653 -0.648 -0.641 -0.619 -0.584 -0.514 -0.390 -0.208  0.053  0.446  0.933  1.467  1.996  2.463  2.847  3.125  3.310  3.413  3.521
6.20 -0.658 -0.655 -0.650 -0.632 -0.597 -0.525 -0.389 -0.171  0.135  0.521  0.990  1.475  1.939  2.346  2.671  2.904  3.070  3.189  3.306
6.30 -0.659 -0.658 -0.656 -0.653 -0.628 -0.575 -0.449 -0.215  0.125  0.528  0.962  1.374  1.753  2.090  2.383  2.605  2.785  2.934  3.080
6.40 -0.660 -0.659 -0.658 -0.657 -0.644 -0.613 -0.535 -0.353 -0.030  0.383  0.791  1.153  1.480  1.787  2.064  2.303  2.506  2.681  2.858
6.50 -0.661 -0.660 -0.660 -0.659 -0.650 -0.632 -0.582 -0.464 -0.226  0.134  0.533  0.888  1.198  1.492  1.767  2.023  2.244  2.442  2.646
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.642 -0.609 -0.529 -0.362 -0.080  0.280  0.630  0.935  1.220  1.499  1.765  2.002  2.225  2.413
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.650 -0.627 -0.572 -0.452 -0.236  0.068  0.391  0.690  0.970  1.262  1.534  1.781  2.023  2.201
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.655 -0.639 -0.601 -0.517 -0.353 -0.106  0.180  0.464  0.749  1.044  1.328  1.584  1.814  2.035
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.647 -0.620 -0.558 -0.436 -0.239  0.011  0.284  0.569  0.870  1.148  1.407  1.659  1.878
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.651 -0.628 -0.580 -0.486 -0.327 -0.110  0.145  0.433  0.724  0.988  1.252  1.520  1.728
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.633 -0.588 -0.504 -0.366 -0.175  0.060  0.321  0.584  0.840  1.123  1.391  1.562
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.601 -0.517 -0.386 -0.214 -0.014  0.212  0.445  0.706  1.002  1.241
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.623 -0.549 -0.427 -0.273 -0.102  0.093  0.313  0.590  0.874
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.643 -0.588 -0.489 -0.356 -0.201 -0.022  0.199  0.484  0.754
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.620 -0.546 -0.436 -0.293 -0.124  0.103  0.374
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.675 -0.645 -0.590 -0.497 -0.371 -0.208  0.016  0.269
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.689 -0.666 -0.622 -0.544 -0.436 -0.279 -0.068  0.163
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.704 -0.687 -0.650 -0.586 -0.489 -0.346 -0.152  0.050
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.708 -0.676 -0.624 -0.538 -0.411 -0.243
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.728 -0.703 -0.659 -0.584 -0.476 -0.330
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.751 -0.732 -0.695 -0.635 -0.543 -0.425
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.800 -0.779 -0.748 -0.691 -0.642
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.883 -0.880 -0.875 -0.851 -1.135
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.981 -0.995 -1.019 -1.056

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0200 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.252 -1.326 -1.420 -1.519 -1.598 -1.657 -1.714 -1.780 -1.846 -1.889 -1.893 -1.860 -1.775 -1.616 -1.432 -1.212 -0.959 -0.664 -0.416
3.80 -1.205 -1.203 -1.221 -1.262 -1.329 -1.403 -1.455 -1.450 -1.390 -1.303 -1.219 -1.131 -1.063 -0.929 -0.786 -0.608 -0.370 -0.169  0.028
3.85 -1.190 -1.183 -1.177 -1.170 -1.162 -1.157 -1.153 -1.130 -1.046 -0.887 -0.697 -0.526 -0.409 -0.282 -0.154 -0.010  0.171  0.388  0.635
3.90 -1.193 -1.187 -1.176 -1.159 -1.130 -1.078 -0.987 -0.857 -0.695 -0.507 -0.295 -0.072  0.132  0.277  0.431  0.560  0.700  0.861  1.046
3.95 -1.166 -1.176 -1.173 -1.159 -1.129 -1.069 -0.953 -0.760 -0.496 -0.204  0.074  0.320  0.548  0.746  0.930  1.084  1.224  1.373  1.537
4.00 -1.018 -1.073 -1.112 -1.131 -1.119 -1.067 -0.951 -0.744 -0.440 -0.072  0.304  0.639  0.913  1.147  1.354  1.536  1.698  1.842  1.995
4.05 -0.939 -0.951 -0.975 -1.004 -1.026 -1.014 -0.927 -0.734 -0.426 -0.033  0.398  0.818  1.184  1.480  1.723  1.930  2.110  2.266  2.414
4.10 -0.912 -0.906 -0.899 -0.892 -0.882 -0.859 -0.796 -0.652 -0.393 -0.026  0.408  0.863  1.300  1.685  2.004  2.255  2.466  2.650  2.808
4.15 -0.897 -0.883 -0.864 -0.838 -0.796 -0.719 -0.599 -0.432 -0.212  0.077  0.443  0.873  1.335  1.785  2.183  2.496  2.752  2.973  3.150
4.20 -0.885 -0.875 -0.855 -0.821 -0.768 -0.669 -0.497 -0.247  0.034  0.318  0.620  0.970  1.384  1.841  2.281  2.666  2.990  3.242  3.455
4.25 -0.846 -0.844 -0.832 -0.803 -0.749 -0.644 -0.455 -0.175  0.186  0.549  0.877  1.193  1.535  1.934  2.364  2.785  3.165  3.469  3.722
4.30 -0.765 -0.775 -0.776 -0.763 -0.722 -0.630 -0.448 -0.156  0.212  0.644  1.063  1.430  1.769  2.110  2.489  2.905  3.309  3.655  3.951
4.35 -0.740 -0.725 -0.706 -0.686 -0.654 -0.580 -0.422 -0.152  0.212  0.659  1.131  1.580  1.983  2.344  2.694  3.068  3.458  3.824  4.152
4.40 -0.698 -0.694 -0.676 -0.638 -0.575 -0.488 -0.349 -0.117  0.222  0.637  1.115  1.620  2.108  2.540  2.906  3.264  3.630  3.987  4.342
4.45 -0.685 -0.673 -0.648 -0.608 -0.538 -0.410 -0.236  0.002  0.305  0.681  1.120  1.620  2.150  2.649  3.078  3.472  3.838  4.183  4.511
4.50 -0.666 -0.653 -0.631 -0.590 -0.510 -0.377 -0.167  0.112  0.436  0.791  1.192  1.655  2.160  2.686  3.189  3.631  4.020  4.374  4.687
4.55 -0.666 -0.644 -0.610 -0.561 -0.478 -0.334 -0.113  0.190  0.552  0.946  1.348  1.767  2.235  2.730  3.248  3.744  4.171  4.535  4.840
4.60 -0.671 -0.651 -0.617 -0.557 -0.455 -0.291 -0.051  0.259  0.636  1.053  1.490  1.924  2.362  2.816  3.310  3.817  4.278  4.661  4.972
4.65 -0.666 -0.650 -0.620 -0.568 -0.463 -0.284 -0.014  0.326  0.712  1.129  1.575  2.036  2.489  2.931  3.393  3.882  4.348  4.743  5.055
4.70 -0.667 -0.648 -0.619 -0.571 -0.483 -0.308 -0.032  0.335  0.752  1.184  1.628  2.097  2.576  3.023  3.474  3.942  4.400  4.797  5.105
4.75 -0.668 -0.652 -0.617 -0.575 -0.491 -0.334 -0.066  0.305  0.745  1.211  1.677  2.138  2.617  3.085  3.548  4.006  4.445  4.828  5.122
4.80 -0.673 -0.651 -0.623 -0.581 -0.502 -0.351 -0.105  0.258  0.703  1.193  1.691  2.180  2.662  3.132  3.609  4.066  4.487  4.846  5.112
4.85 -0.676 -0.654 -0.626 -0.584 -0.511 -0.371 -0.132  0.205  0.639  1.130  1.656  2.188  2.694  3.171  3.659  4.114  4.518  4.855  5.088
4.90 -0.660 -0.648 -0.619 -0.578 -0.508 -0.377 -0.152  0.174  0.590  1.064  1.588  2.146  2.691  3.195  3.697  4.154  4.542  4.852  5.054
4.95 -0.633 -0.621 -0.594 -0.556 -0.493 -0.374 -0.163  0.153  0.546  1.013  1.525  2.084  2.648  3.190  3.715  4.175  4.550  4.832  5.008
5.00 -0.576 -0.568 -0.553 -0.520 -0.460 -0.351 -0.158  0.141  0.530  0.976  1.485  2.037  2.587  3.164  3.711  4.172  4.531  4.785  4.935
5.05 -0.494 -0.480 -0.464 -0.438 -0.387 -0.287 -0.107  0.167  0.540  0.979  1.473  2.011  2.557  3.135  3.685  4.138  4.479  4.709  4.846
5.10 -0.412 -0.389 -0.365 -0.332 -0.278 -0.186 -0.024  0.224  0.559  0.976  1.465  1.996  2.534  3.104  3.634  4.066  4.385  4.600  4.733
5.15 -0.377 -0.331 -0.285 -0.233 -0.163 -0.058  0.103  0.327  0.632  1.024  1.481  2.001  2.522  3.063  3.563  3.962  4.257  4.463  4.601
5.20 -0.391 -0.335 -0.270 -0.193 -0.096  0.034  0.214  0.448  0.735  1.091  1.517  2.011  2.510  3.014  3.470  3.829  4.105  4.308  4.458
5.25 -0.448 -0.389 -0.314 -0.221 -0.104  0.053  0.259  0.510  0.799  1.134  1.537  1.992  2.472  2.942  3.354  3.681  3.943  4.148  4.312
5.30 -0.505 -0.448 -0.378 -0.287 -0.162  0.012  0.239  0.514  0.820  1.159  1.543  1.969  2.416  2.850  3.225  3.528  3.781  3.990  4.168
5.35 -0.578 -0.527 -0.457 -0.364 -0.243 -0.074  0.158  0.449  0.779  1.132  1.513  1.921  2.338  2.743  3.091  3.378  3.625  3.842  4.030
5.40 -0.618 -0.590 -0.537 -0.453 -0.327 -0.151  0.078  0.368  0.709  1.077  1.462  1.851  2.249  2.632  2.961  3.237  3.482  3.708  3.905
5.45 -0.634 -0.619 -0.588 -0.527 -0.417 -0.234  0.029  0.337  0.670  1.029  1.407  1.784  2.164  2.527  2.841  3.111  3.357  3.591  3.796
5.50 -0.645 -0.634 -0.612 -0.568 -0.485 -0.329 -0.069  0.263  0.642  1.003  1.363  1.727  2.089  2.435  2.739  3.006  3.254  3.497  3.706
5.55 -0.649 -0.644 -0.630 -0.598 -0.528 -0.392 -0.156  0.181  0.588  0.984  1.348  1.689  2.031  2.362  2.658  2.923  3.177  3.427  3.636
5.60 -0.651 -0.648 -0.639 -0.617 -0.563 -0.446 -0.224  0.105  0.505  0.929  1.326  1.670  1.997  2.319  2.604  2.868  3.129  3.383  3.590
5.65 -0.652 -0.648 -0.641 -0.626 -0.588 -0.495 -0.301  0.018  0.414  0.842  1.269  1.648  1.983  2.297  2.578  2.842  3.111  3.365  3.587
5.70 -0.652 -0.649 -0.642 -0.629 -0.599 -0.524 -0.364 -0.073  0.325  0.765  1.208  1.621  1.978  2.299  2.579  2.847  3.122  3.383  3.660
5.75 -0.652 -0.648 -0.641 -0.628 -0.604 -0.544 -0.406 -0.152  0.229  0.687  1.159  1.596  1.979  2.318  2.605  2.880  3.161  3.421  3.722
5.80 -0.652 -0.647 -0.638 -0.625 -0.602 -0.551 -0.439 -0.211  0.147  0.611  1.115  1.579  1.986  2.345  2.650  2.938  3.223  3.508  3.637
5.85 -0.652 -0.647 -0.636 -0.619 -0.595 -0.548 -0.450 -0.251  0.085  0.546  1.058  1.563  2.002  2.384  2.710  3.015  3.303  3.591  3.705
5.90 -0.654 -0.648 -0.637 -0.617 -0.585 -0.537 -0.447 -0.279  0.038  0.492  1.016  1.551  2.026  2.432  2.780  3.103  3.387  3.669  3.771
5.95 -0.652 -0.651 -0.638 -0.615 -0.576 -0.518 -0.428 -0.272  0.020  0.460  0.987  1.544  2.049  2.484  2.855  3.189  3.457  3.717  3.808
6.00 -0.651 -0.649 -0.637 -0.615 -0.572 -0.501 -0.400 -0.241  0.020  0.459  0.989  1.543  2.075  2.534  2.923  3.253  3.512  3.620  3.778
6.10 -0.653 -0.648 -0.641 -0.615 -0.572 -0.488 -0.352 -0.159  0.118  0.531  1.032  1.573  2.106  2.576  2.963  3.247  3.442  3.546  3.657
6.20 -0.658 -0.655 -0.651 -0.629 -0.588 -0.502 -0.346 -0.108  0.214  0.612  1.091  1.580  2.048  2.461  2.796  3.036  3.210  3.330  3.443
6.30 -0.659 -0.658 -0.656 -0.653 -0.623 -0.559 -0.414 -0.154  0.205  0.618  1.052  1.463  1.846  2.194  2.501  2.733  2.921  3.070  3.210
6.40 -0.660 -0.659 -0.658 -0.657 -0.640 -0.603 -0.510 -0.307  0.034  0.454  0.861  1.223  1.560  1.881  2.174  2.427  2.637  2.809  2.980
6.50 -0.661 -0.660 -0.660 -0.659 -0.648 -0.625 -0.566 -0.431 -0.177  0.191  0.589  0.949  1.270  1.581  1.873  2.143  2.369  2.563  2.760
6.60 -0.662 -0.661 -0.661 -0.660 -0.653 -0.638 -0.598 -0.506 -0.324 -0.030  0.333  0.686  1.002  1.304  1.602  1.881  2.121  2.340  2.520
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.647 -0.619 -0.556 -0.424 -0.195  0.117  0.445  0.754  1.052  1.366  1.646  1.894  2.132  2.297
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.653 -0.634 -0.590 -0.495 -0.319 -0.062  0.231  0.529  0.832  1.145  1.436  1.691  1.912  2.129
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.611 -0.542 -0.408 -0.201  0.061  0.348  0.653  0.967  1.250  1.506  1.753  1.970
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.622 -0.567 -0.462 -0.291 -0.061  0.210  0.514  0.813  1.081  1.345  1.615  1.818
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.628 -0.578 -0.484 -0.333 -0.128  0.120  0.394  0.666  0.927  1.215  1.484  1.650
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.641 -0.593 -0.500 -0.357 -0.174  0.038  0.275  0.520  0.791  1.094  1.332
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.616 -0.536 -0.404 -0.241 -0.058  0.151  0.385  0.675  0.965
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.638 -0.577 -0.471 -0.329 -0.162  0.032  0.269  0.569  0.844
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.611 -0.530 -0.410 -0.256 -0.072  0.174  0.458
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.687 -0.671 -0.638 -0.575 -0.474 -0.336 -0.157  0.086  0.352
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.660 -0.609 -0.523 -0.404 -0.228  0.001  0.244
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.712 -0.702 -0.681 -0.638 -0.567 -0.459 -0.296 -0.085  0.129
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.703 -0.667 -0.608 -0.508 -0.363 -0.178
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.695 -0.644 -0.555 -0.429 -0.267
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.748 -0.726 -0.680 -0.606 -0.498 -0.364
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.811 -0.795 -0.764 -0.721 -0.648 -0.586
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.877 -0.867 -0.850 -0.809 -1.094
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.976 -0.982 -0.995 -1.021

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.8700 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.193 -1.260 -1.342 -1.420 -1.480 -1.528 -1.585 -1.655 -1.720 -1.763 -1.766 -1.743 -1.652 -1.509 -1.337 -1.127 -0.879 -0.606 -0.381
3.80 -1.144 -1.144 -1.161 -1.199 -1.257 -1.314 -1.338 -1.305 -1.229 -1.143 -1.063 -0.999 -0.919 -0.804 -0.671 -0.501 -0.272 -0.106  0.097
3.85 -1.129 -1.123 -1.116 -1.109 -1.101 -1.091 -1.075 -1.025 -0.903 -0.716 -0.522 -0.363 -0.262 -0.138 -0.025  0.110  0.283  0.493  0.732
3.90 -1.134 -1.127 -1.116 -1.098 -1.069 -1.014 -0.916 -0.774 -0.592 -0.378 -0.141  0.091  0.282  0.431  0.565  0.684  0.814  0.966  1.141
3.95 -1.127 -1.124 -1.116 -1.099 -1.068 -1.005 -0.883 -0.679 -0.404 -0.100  0.188  0.448  0.690  0.887  1.069  1.210  1.342  1.483  1.636
4.00 -1.066 -1.091 -1.099 -1.092 -1.066 -1.006 -0.882 -0.665 -0.350  0.024  0.404  0.741  1.023  1.267  1.481  1.660  1.817  1.952  2.098
4.05 -0.973 -0.992 -1.017 -1.036 -1.031 -0.987 -0.875 -0.663 -0.340  0.060  0.494  0.912  1.278  1.579  1.830  2.045  2.222  2.377  2.518
4.10 -0.947 -0.941 -0.934 -0.928 -0.920 -0.893 -0.812 -0.631 -0.335  0.056  0.499  0.956  1.392  1.779  2.101  2.357  2.575  2.758  2.911
4.15 -0.929 -0.916 -0.896 -0.868 -0.823 -0.746 -0.633 -0.469 -0.229  0.102  0.506  0.959  1.429  1.880  2.279  2.594  2.858  3.081  3.255
4.20 -0.913 -0.904 -0.884 -0.849 -0.791 -0.685 -0.509 -0.267  0.003  0.286  0.616  1.012  1.461  1.935  2.378  2.768  3.095  3.350  3.565
4.25 -0.864 -0.866 -0.855 -0.826 -0.768 -0.656 -0.458 -0.171  0.183  0.537  0.857  1.184  1.563  2.003  2.455  2.889  3.273  3.580  3.836
4.30 -0.758 -0.776 -0.785 -0.776 -0.735 -0.637 -0.445 -0.143  0.232  0.659  1.072  1.430  1.770  2.137  2.555  3.000  3.419  3.770  4.070
4.35 -0.740 -0.716 -0.695 -0.678 -0.649 -0.574 -0.410 -0.131  0.241  0.688  1.161  1.605  1.999  2.359  2.725  3.134  3.556  3.938  4.273
4.40 -0.748 -0.722 -0.683 -0.627 -0.552 -0.458 -0.315 -0.080  0.261  0.678  1.157  1.661  2.145  2.572  2.933  3.301  3.702  4.089  4.461
4.45 -0.735 -0.728 -0.697 -0.637 -0.540 -0.381 -0.185  0.062  0.364  0.735  1.169  1.666  2.195  2.693  3.115  3.503  3.889  4.264  4.616
4.50 -0.708 -0.698 -0.679 -0.640 -0.552 -0.395 -0.145  0.171  0.511  0.864  1.255  1.708  2.210  2.732  3.232  3.671  4.063  4.434  4.772
4.55 -0.709 -0.685 -0.650 -0.600 -0.518 -0.372 -0.138  0.197  0.600  1.018  1.424  1.834  2.292  2.781  3.294  3.790  4.219  4.588  4.908
4.60 -0.714 -0.694 -0.657 -0.592 -0.487 -0.319 -0.077  0.237  0.629  1.079  1.548  1.994  2.431  2.876  3.362  3.868  4.329  4.715  5.029
4.65 -0.708 -0.692 -0.660 -0.603 -0.492 -0.308 -0.034  0.308  0.695  1.116  1.583  2.079  2.553  2.997  3.452  3.937  4.403  4.797  5.105
4.70 -0.710 -0.691 -0.660 -0.607 -0.511 -0.329 -0.048  0.321  0.739  1.172  1.616  2.098  2.610  3.078  3.533  4.000  4.458  4.853  5.150
4.75 -0.710 -0.696 -0.659 -0.611 -0.519 -0.352 -0.078  0.298  0.740  1.207  1.672  2.133  2.621  3.114  3.599  4.066  4.507  4.885  5.163
4.80 -0.717 -0.695 -0.665 -0.619 -0.532 -0.370 -0.113  0.256  0.706  1.199  1.699  2.187  2.668  3.143  3.642  4.121  4.549  4.900  5.143
4.85 -0.722 -0.698 -0.669 -0.624 -0.543 -0.391 -0.139  0.208  0.649  1.146  1.675  2.209  2.712  3.180  3.677  4.157  4.572  4.896  5.103
4.90 -0.701 -0.693 -0.662 -0.618 -0.543 -0.399 -0.160  0.178  0.602  1.083  1.612  2.174  2.719  3.210  3.711  4.185  4.577  4.869  5.042
4.95 -0.673 -0.665 -0.636 -0.595 -0.528 -0.399 -0.173  0.156  0.557  1.029  1.548  2.113  2.677  3.208  3.730  4.196  4.562  4.817  4.963
5.00 -0.615 -0.607 -0.592 -0.558 -0.495 -0.378 -0.171  0.142  0.539  0.987  1.501  2.063  2.605  3.178  3.728  4.183  4.520  4.740  4.862
5.05 -0.531 -0.517 -0.500 -0.473 -0.420 -0.312 -0.122  0.165  0.545  0.987  1.485  2.030  2.569  3.147  3.698  4.139  4.449  4.641  4.752
5.10 -0.448 -0.424 -0.399 -0.365 -0.308 -0.209 -0.037  0.220  0.562  0.981  1.472  2.008  2.539  3.109  3.640  4.057  4.343  4.521  4.630
5.15 -0.413 -0.366 -0.318 -0.265 -0.192 -0.080  0.090  0.323  0.633  1.025  1.482  2.004  2.518  3.059  3.559  3.944  4.210  4.383  4.500
5.20 -0.428 -0.372 -0.305 -0.227 -0.126  0.011  0.199  0.439  0.730  1.086  1.512  2.006  2.498  3.001  3.457  3.807  4.058  4.233  4.364
5.25 -0.481 -0.425 -0.351 -0.257 -0.136  0.026  0.239  0.496  0.788  1.124  1.527  1.970  2.449  2.923  3.337  3.657  3.899  4.081  4.226
5.30 -0.526 -0.474 -0.409 -0.321 -0.196 -0.018  0.215  0.494  0.805  1.144  1.527  1.945  2.390  2.827  3.205  3.503  3.740  3.931  4.090
5.35 -0.597 -0.547 -0.477 -0.385 -0.266 -0.098  0.135  0.428  0.759  1.113  1.494  1.897  2.313  2.719  3.070  3.354  3.588  3.790  3.961
5.40 -0.627 -0.604 -0.553 -0.468 -0.337 -0.155  0.075  0.359  0.692  1.057  1.441  1.826  2.223  2.608  2.941  3.216  3.450  3.662  3.844
5.45 -0.636 -0.623 -0.595 -0.537 -0.424 -0.229  0.044  0.351  0.673  1.019  1.389  1.761  2.140  2.504  2.823  3.092  3.328  3.550  3.744
5.50 -0.646 -0.634 -0.612 -0.569 -0.483 -0.319 -0.047  0.285  0.662  1.013  1.357  1.710  2.068  2.415  2.723  2.989  3.230  3.461  3.662
5.55 -0.649 -0.644 -0.629 -0.594 -0.518 -0.373 -0.126  0.214  0.618  1.007  1.357  1.684  2.017  2.347  2.647  2.911  3.159  3.397  3.599
5.60 -0.651 -0.647 -0.638 -0.613 -0.552 -0.422 -0.186  0.150  0.545  0.960  1.347  1.680  1.995  2.313  2.599  2.860  3.116  3.359  3.560
5.65 -0.651 -0.648 -0.640 -0.622 -0.578 -0.471 -0.258  0.074  0.468  0.885  1.301  1.670  1.995  2.302  2.580  2.841  3.103  3.347  3.567
5.70 -0.652 -0.648 -0.641 -0.626 -0.590 -0.502 -0.324 -0.012  0.392  0.824  1.252  1.654  2.004  2.318  2.592  2.853  3.119  3.371  3.657
5.75 -0.651 -0.647 -0.639 -0.626 -0.597 -0.527 -0.369 -0.092  0.304  0.760  1.219  1.644  2.018  2.349  2.629  2.896  3.165  3.417  3.738
5.80 -0.652 -0.645 -0.636 -0.622 -0.596 -0.536 -0.408 -0.154  0.225  0.695  1.191  1.642  2.038  2.390  2.686  2.964  3.237  3.522  3.659
5.85 -0.651 -0.645 -0.633 -0.615 -0.588 -0.534 -0.423 -0.200  0.162  0.635  1.143  1.640  2.068  2.441  2.758  3.052  3.329  3.624  3.751
5.90 -0.655 -0.647 -0.633 -0.610 -0.577 -0.524 -0.422 -0.235  0.112  0.584  1.111  1.640  2.105  2.503  2.841  3.152  3.429  3.724  3.842
5.95 -0.651 -0.652 -0.634 -0.607 -0.564 -0.502 -0.403 -0.230  0.089  0.553  1.087  1.641  2.139  2.567  2.929  3.253  3.518  3.797  3.904
6.00 -0.650 -0.649 -0.634 -0.607 -0.557 -0.481 -0.372 -0.198  0.084  0.549  1.090  1.644  2.173  2.628  3.010  3.334  3.601  3.708  3.881
6.10 -0.653 -0.648 -0.642 -0.609 -0.557 -0.460 -0.314 -0.109  0.187  0.622  1.135  1.681  2.217  2.688  3.075  3.361  3.565  3.671  3.784
6.20 -0.658 -0.655 -0.651 -0.626 -0.577 -0.476 -0.299 -0.044  0.294  0.704  1.193  1.686  2.157  2.576  2.918  3.163  3.344  3.465  3.573
6.30 -0.659 -0.658 -0.656 -0.654 -0.616 -0.540 -0.374 -0.091  0.286  0.706  1.140  1.552  1.942  2.301  2.619  2.860  3.054  3.200  3.336
6.40 -0.660 -0.659 -0.658 -0.657 -0.636 -0.591 -0.481 -0.257  0.100  0.524  0.931  1.296  1.644  1.981  2.287  2.551  2.766  2.935  3.099
6.50 -0.661 -0.660 -0.660 -0.659 -0.645 -0.616 -0.546 -0.394 -0.124  0.251  0.649  1.014  1.348  1.676  1.982  2.265  2.492  2.682  2.873
6.60 -0.662 -0.661 -0.661 -0.660 -0.651 -0.632 -0.584 -0.480 -0.282  0.024  0.390  0.748  1.076  1.395  1.709  2.000  2.239  2.454  2.629
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.643 -0.610 -0.537 -0.392 -0.149  0.170  0.505  0.826  1.142  1.475  1.761  2.007  2.242  2.399
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.650 -0.627 -0.576 -0.471 -0.281 -0.014  0.289  0.601  0.923  1.252  1.546  1.800  2.016  2.230
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.655 -0.639 -0.601 -0.522 -0.377 -0.157  0.117  0.419  0.745  1.068  1.355  1.610  1.855  2.069
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.644 -0.614 -0.552 -0.436 -0.251 -0.006  0.281  0.601  0.907  1.180  1.445  1.716  1.916
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.622 -0.565 -0.460 -0.296 -0.076  0.187  0.472  0.753  1.020  1.315  1.585  1.746
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.636 -0.583 -0.480 -0.325 -0.129  0.096  0.344  0.602  0.883  1.194  1.431
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.608 -0.520 -0.378 -0.204 -0.008  0.216  0.463  0.769  1.064
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.631 -0.564 -0.450 -0.297 -0.116  0.093  0.348  0.662  0.941
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.650 -0.600 -0.512 -0.380 -0.213 -0.014  0.253  0.550
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.685 -0.667 -0.629 -0.558 -0.446 -0.296 -0.100  0.165  0.442
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.683 -0.652 -0.593 -0.498 -0.367 -0.171  0.078  0.332
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.674 -0.624 -0.545 -0.423 -0.239 -0.010  0.215
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.696 -0.655 -0.589 -0.473 -0.308 -0.105
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.717 -0.685 -0.626 -0.520 -0.375 -0.196
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.718 -0.662 -0.573 -0.446 -0.294
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.788 -0.747 -0.689 -0.599 -0.521
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.851 -0.819 -0.761 -1.045
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.969 -0.967 -0.965 -0.979

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.8500 Z=0.0200 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.417 -1.509 -1.639 -1.809 -2.004 -2.211 -2.420 -2.621 -2.800 -2.932 -2.982 -2.926 -2.769 -2.530 -2.253 -1.872 -1.451 -1.008 -0.573
3.80 -1.384 -1.372 -1.389 -1.437 -1.526 -1.657 -1.812 -1.976 -2.127 -2.236 -2.284 -2.241 -2.121 -1.943 -1.725 -1.473 -1.155 -0.799 -0.366
3.85 -1.363 -1.355 -1.348 -1.341 -1.337 -1.340 -1.367 -1.420 -1.481 -1.527 -1.536 -1.493 -1.400 -1.260 -1.089 -0.902 -0.653 -0.387 -0.077
3.90 -1.361 -1.356 -1.346 -1.329 -1.302 -1.257 -1.183 -1.087 -0.988 -0.900 -0.821 -0.744 -0.655 -0.543 -0.404 -0.265 -0.062  0.148  0.381
3.95 -1.254 -1.306 -1.330 -1.327 -1.302 -1.249 -1.149 -0.986 -0.761 -0.509 -0.279 -0.099  0.035  0.155  0.272  0.386  0.550  0.721  0.914
4.00 -0.953 -1.051 -1.146 -1.223 -1.259 -1.237 -1.146 -0.972 -0.708 -0.367 -0.007  0.316  0.560  0.736  0.876  1.001  1.133  1.275  1.444
4.05 -0.878 -0.883 -0.910 -0.965 -1.034 -1.082 -1.062 -0.935 -0.684 -0.326  0.087  0.508  0.873  1.156  1.361  1.518  1.652  1.784  1.919
4.10 -0.857 -0.852 -0.847 -0.842 -0.838 -0.833 -0.811 -0.737 -0.572 -0.291  0.098  0.538  0.974  1.360  1.665  1.894  2.065  2.211  2.349
4.15 -0.849 -0.835 -0.821 -0.805 -0.778 -0.721 -0.615 -0.469 -0.297 -0.086  0.191  0.551  0.981  1.425  1.820  2.135  2.350  2.530  2.686
4.20 -0.854 -0.840 -0.821 -0.794 -0.758 -0.694 -0.571 -0.368 -0.106  0.168  0.434  0.717  1.055  1.461  1.889  2.268  2.568  2.793  2.960
4.25 -0.846 -0.837 -0.821 -0.794 -0.752 -0.678 -0.550 -0.348 -0.064  0.280  0.628  0.947  1.251  1.581  1.957  2.349  2.710  2.980  3.190
4.30 -0.828 -0.822 -0.810 -0.789 -0.752 -0.684 -0.555 -0.347 -0.066  0.290  0.695  1.098  1.459  1.784  2.114  2.468  2.821  3.135  3.382
4.35 -0.777 -0.788 -0.784 -0.768 -0.736 -0.672 -0.555 -0.357 -0.068  0.298  0.722  1.164  1.599  1.991  2.329  2.650  2.975  3.290  3.576
4.40 -0.644 -0.676 -0.704 -0.714 -0.695 -0.642 -0.537 -0.356 -0.078  0.295  0.727  1.189  1.669  2.127  2.524  2.876  3.191  3.483  3.773
4.45 -0.603 -0.595 -0.590 -0.592 -0.589 -0.555 -0.466 -0.298 -0.034  0.328  0.768  1.240  1.731  2.216  2.667  3.074  3.421  3.723  3.993
4.50 -0.590 -0.578 -0.557 -0.523 -0.469 -0.402 -0.311 -0.174  0.050  0.378  0.797  1.270  1.772  2.276  2.766  3.218  3.617  3.949  4.222
4.55 -0.584 -0.566 -0.542 -0.505 -0.434 -0.309 -0.138  0.049  0.264  0.541  0.901  1.343  1.831  2.332  2.836  3.321  3.761  4.127  4.419
4.60 -0.588 -0.570 -0.542 -0.500 -0.427 -0.296 -0.081  0.207  0.512  0.798  1.105  1.478  1.913  2.389  2.887  3.391  3.858  4.253  4.569
4.65 -0.583 -0.568 -0.545 -0.506 -0.434 -0.304 -0.089  0.226  0.621  1.018  1.368  1.697  2.064  2.484  2.956  3.452  3.925  4.337  4.671
4.70 -0.583 -0.566 -0.542 -0.505 -0.444 -0.320 -0.114  0.188  0.582  1.041  1.503  1.904  2.260  2.627  3.050  3.515  3.978  4.393  4.738
4.75 -0.586 -0.569 -0.538 -0.507 -0.448 -0.339 -0.148  0.143  0.515  0.962  1.460  1.961  2.402  2.784  3.173  3.593  4.028  4.434  4.781
4.80 -0.590 -0.569 -0.544 -0.509 -0.449 -0.343 -0.165  0.111  0.473  0.896  1.370  1.889  2.410  2.876  3.283  3.677  4.080  4.469  4.808
4.85 -0.590 -0.572 -0.547 -0.510 -0.454 -0.353 -0.182  0.083  0.433  0.845  1.304  1.804  2.338  2.865  3.331  3.744  4.132  4.503  4.828
4.90 -0.580 -0.563 -0.539 -0.504 -0.447 -0.348 -0.182  0.075  0.417  0.819  1.266  1.758  2.281  2.818  3.327  3.777  4.174  4.536  4.844
4.95 -0.555 -0.540 -0.517 -0.483 -0.430 -0.337 -0.176  0.075  0.413  0.821  1.263  1.744  2.254  2.782  3.305  3.784  4.202  4.562  4.857
5.00 -0.503 -0.495 -0.479 -0.448 -0.397 -0.310 -0.162  0.080  0.421  0.837  1.282  1.751  2.257  2.773  3.296  3.787  4.220  4.580  4.857
5.05 -0.425 -0.412 -0.396 -0.373 -0.329 -0.246 -0.103  0.123  0.453  0.866  1.316  1.790  2.287  2.789  3.307  3.797  4.230  4.581  4.839
5.10 -0.347 -0.325 -0.303 -0.271 -0.224 -0.149 -0.016  0.191  0.486  0.879  1.337  1.825  2.307  2.818  3.330  3.809  4.228  4.557  4.792
5.15 -0.309 -0.266 -0.222 -0.173 -0.112 -0.021  0.115  0.306  0.576  0.943  1.384  1.873  2.350  2.856  3.355  3.809  4.199  4.498  4.708
5.20 -0.321 -0.267 -0.204 -0.131 -0.042  0.075  0.234  0.443  0.704  1.042  1.455  1.931  2.406  2.896  3.367  3.781  4.131  4.399  4.596
5.25 -0.383 -0.319 -0.245 -0.155 -0.043  0.101  0.289  0.522  0.793  1.112  1.508  1.968  2.436  2.909  3.344  3.711  4.023  4.268  4.462
5.30 -0.462 -0.395 -0.317 -0.221 -0.098  0.066  0.279  0.539  0.836  1.168  1.550  1.984  2.436  2.885  3.280  3.605  3.887  4.118  4.316
5.35 -0.542 -0.489 -0.416 -0.321 -0.197 -0.030  0.198  0.483  0.808  1.159  1.544  1.963  2.392  2.817  3.179  3.474  3.736  3.964  4.166
5.40 -0.600 -0.561 -0.504 -0.423 -0.310 -0.153  0.073  0.378  0.733  1.111  1.505  1.907  2.319  2.720  3.054  3.332  3.582  3.813  4.020
5.45 -0.634 -0.612 -0.572 -0.507 -0.408 -0.259 -0.038  0.272  0.646  1.044  1.446  1.841  2.236  2.609  2.922  3.188  3.433  3.670  3.877
5.50 -0.647 -0.637 -0.614 -0.571 -0.492 -0.362 -0.154  0.152  0.539  0.959  1.376  1.772  2.149  2.497  2.790  3.050  3.292  3.536  3.744
5.55 -0.652 -0.648 -0.636 -0.610 -0.556 -0.449 -0.259  0.039  0.439  0.878  1.311  1.702  2.063  2.390  2.668  2.921  3.164  3.411  3.618
5.60 -0.653 -0.651 -0.644 -0.629 -0.594 -0.517 -0.355 -0.070  0.331  0.789  1.238  1.633  1.984  2.294  2.558  2.805  3.048  3.296  3.502
5.65 -0.654 -0.651 -0.646 -0.636 -0.613 -0.561 -0.441 -0.195  0.194  0.665  1.137  1.555  1.908  2.207  2.463  2.703  2.947  3.191  3.397
5.70 -0.654 -0.652 -0.647 -0.638 -0.620 -0.580 -0.489 -0.294  0.057  0.529  1.024  1.471  1.833  2.132  2.383  2.618  2.861  3.100  3.305
5.75 -0.654 -0.652 -0.647 -0.639 -0.624 -0.590 -0.515 -0.359 -0.063  0.391  0.906  1.377  1.758  2.061  2.312  2.545  2.787  3.019  3.219
5.80 -0.654 -0.652 -0.647 -0.639 -0.624 -0.594 -0.531 -0.393 -0.139  0.271  0.785  1.277  1.677  1.991  2.249  2.484  2.726  2.954  3.143
5.85 -0.654 -0.652 -0.648 -0.640 -0.626 -0.596 -0.535 -0.413 -0.182  0.193  0.684  1.180  1.599  1.925  2.191  2.433  2.678  2.902  3.088
5.90 -0.654 -0.652 -0.648 -0.642 -0.629 -0.601 -0.542 -0.426 -0.214  0.133  0.597  1.092  1.525  1.866  2.143  2.395  2.644  2.861  3.043
5.95 -0.653 -0.650 -0.646 -0.640 -0.627 -0.601 -0.547 -0.437 -0.234  0.095  0.538  1.022  1.462  1.817  2.107  2.372  2.623  2.829  2.984
6.00 -0.651 -0.648 -0.644 -0.637 -0.624 -0.600 -0.551 -0.447 -0.249  0.075  0.506  0.984  1.425  1.788  2.089  2.365  2.613  2.800  2.955
6.10 -0.653 -0.648 -0.639 -0.627 -0.612 -0.588 -0.544 -0.457 -0.280  0.028  0.443  0.914  1.371  1.760  2.088  2.376  2.586  2.746  2.898
6.20 -0.658 -0.655 -0.649 -0.637 -0.613 -0.575 -0.521 -0.436 -0.281 -0.007  0.394  0.873  1.347  1.757  2.091  2.347  2.503  2.614  2.778
6.30 -0.659 -0.658 -0.656 -0.651 -0.638 -0.604 -0.533 -0.417 -0.246  0.011  0.384  0.850  1.317  1.711  2.010  2.204  2.329  2.450  2.620
6.40 -0.660 -0.659 -0.658 -0.656 -0.650 -0.632 -0.586 -0.474 -0.265  0.037  0.404  0.822  1.221  1.551  1.803  1.972  2.102  2.257  2.451
6.50 -0.661 -0.660 -0.660 -0.658 -0.654 -0.644 -0.616 -0.540 -0.362 -0.050  0.338  0.711  1.036  1.308  1.530  1.708  1.874  2.065  2.281
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.632 -0.579 -0.451 -0.199  0.154  0.505  0.798  1.044  1.257  1.455  1.658  1.884  2.119
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.642 -0.606 -0.515 -0.331 -0.040  0.276  0.553  0.790  1.007  1.226  1.460  1.713  1.963
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.650 -0.625 -0.563 -0.428 -0.203  0.066  0.323  0.558  0.785  1.028  1.286  1.566  1.784
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.637 -0.593 -0.497 -0.327 -0.101  0.139  0.363  0.612  0.867  1.138  1.421  1.636
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.641 -0.608 -0.537 -0.407 -0.223 -0.010  0.227  0.483  0.735  1.013  1.264  1.487
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.643 -0.610 -0.548 -0.440 -0.284 -0.092  0.134  0.369  0.612  0.882  1.141  1.329
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.652 -0.619 -0.554 -0.452 -0.313 -0.146  0.051  0.252  0.491  0.753  0.995
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.637 -0.579 -0.480 -0.353 -0.209 -0.049  0.134  0.370  0.631
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.655 -0.611 -0.531 -0.421 -0.293 -0.154  0.024  0.260  0.515
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.669 -0.639 -0.581 -0.493 -0.379 -0.248 -0.074  0.155
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.661 -0.622 -0.549 -0.452 -0.330 -0.162  0.056
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.680 -0.651 -0.592 -0.512 -0.400 -0.242 -0.042
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.700 -0.675 -0.628 -0.561 -0.465 -0.320 -0.148
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.720 -0.697 -0.661 -0.608 -0.527 -0.403
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.738 -0.720 -0.693 -0.653 -0.588 -0.484
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.746 -0.728 -0.700 -0.651 -0.573
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.813 -0.810 -0.809 -0.792 -0.776
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.909 -0.933 -0.947 -1.225
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.023 -1.074 -1.136

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.8400 Z=0.0200 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.414 -1.505 -1.635 -1.803 -1.995 -2.197 -2.398 -2.585 -2.743 -2.849 -2.875 -2.805 -2.647 -2.421 -2.168 -1.810 -1.419 -0.993 -0.567
3.80 -1.380 -1.368 -1.386 -1.433 -1.522 -1.652 -1.804 -1.964 -2.107 -2.203 -2.230 -2.165 -2.034 -1.843 -1.643 -1.379 -1.082 -0.745 -0.335
3.85 -1.359 -1.351 -1.344 -1.337 -1.333 -1.336 -1.363 -1.414 -1.472 -1.512 -1.512 -1.456 -1.350 -1.198 -1.029 -0.828 -0.585 -0.323 -0.020
3.90 -1.357 -1.353 -1.342 -1.325 -1.298 -1.253 -1.178 -1.082 -0.982 -0.891 -0.809 -0.726 -0.629 -0.509 -0.367 -0.216 -0.014  0.196  0.428
3.95 -1.253 -1.303 -1.327 -1.323 -1.298 -1.245 -1.144 -0.981 -0.755 -0.502 -0.271 -0.089  0.049  0.172  0.294  0.414  0.582  0.755  0.949
4.00 -0.953 -1.051 -1.144 -1.221 -1.255 -1.232 -1.141 -0.966 -0.699 -0.358  0.004  0.328  0.572  0.750  0.891  1.020  1.155  1.300  1.470
4.05 -0.879 -0.884 -0.910 -0.964 -1.032 -1.079 -1.057 -0.928 -0.674 -0.315  0.100  0.522  0.888  1.171  1.377  1.535  1.671  1.804  1.941
4.10 -0.857 -0.852 -0.846 -0.841 -0.836 -0.829 -0.805 -0.728 -0.559 -0.275  0.117  0.558  0.994  1.379  1.685  1.914  2.086  2.233  2.373
4.15 -0.849 -0.835 -0.820 -0.803 -0.775 -0.716 -0.607 -0.455 -0.277 -0.061  0.219  0.580  1.009  1.452  1.847  2.162  2.377  2.559  2.718
4.20 -0.852 -0.838 -0.819 -0.792 -0.755 -0.689 -0.563 -0.351 -0.078  0.203  0.472  0.757  1.094  1.498  1.926  2.302  2.601  2.828  2.996
4.25 -0.842 -0.833 -0.817 -0.790 -0.747 -0.672 -0.541 -0.334 -0.036  0.320  0.674  0.995  1.299  1.629  2.005  2.392  2.750  3.019  3.231
4.30 -0.820 -0.814 -0.803 -0.782 -0.745 -0.676 -0.545 -0.332 -0.046  0.324  0.738  1.146  1.510  1.835  2.164  2.516  2.866  3.180  3.426
4.35 -0.771 -0.781 -0.776 -0.759 -0.725 -0.661 -0.542 -0.340 -0.048  0.326  0.756  1.205  1.644  2.037  2.377  2.700  3.024  3.336  3.621
4.40 -0.642 -0.672 -0.698 -0.706 -0.685 -0.629 -0.521 -0.337 -0.055  0.319  0.754  1.222  1.706  2.168  2.569  2.922  3.236  3.527  3.817
4.45 -0.603 -0.593 -0.587 -0.588 -0.583 -0.544 -0.452 -0.278 -0.010  0.352  0.791  1.266  1.760  2.250  2.705  3.115  3.462  3.763  4.031
4.50 -0.590 -0.577 -0.556 -0.521 -0.465 -0.396 -0.301 -0.158  0.074  0.405  0.824  1.297  1.799  2.306  2.802  3.256  3.652  3.983  4.253
4.55 -0.585 -0.566 -0.542 -0.504 -0.431 -0.304 -0.132  0.059  0.282  0.566  0.932  1.373  1.861  2.362  2.869  3.355  3.794  4.157  4.445
4.60 -0.589 -0.571 -0.543 -0.499 -0.425 -0.291 -0.075  0.213  0.522  0.815  1.131  1.510  1.947  2.422  2.921  3.425  3.890  4.281  4.593
4.65 -0.584 -0.569 -0.546 -0.506 -0.432 -0.299 -0.079  0.238  0.632  1.030  1.384  1.720  2.095  2.518  2.990  3.486  3.957  4.365  4.695
4.70 -0.584 -0.567 -0.543 -0.506 -0.443 -0.317 -0.106  0.202  0.600  1.058  1.518  1.922  2.284  2.657  3.083  3.547  4.009  4.422  4.762
4.75 -0.587 -0.571 -0.539 -0.508 -0.448 -0.337 -0.141  0.155  0.535  0.987  1.486  1.984  2.424  2.809  3.201  3.622  4.056  4.460  4.801
4.80 -0.591 -0.570 -0.545 -0.509 -0.450 -0.342 -0.161  0.120  0.488  0.920  1.401  1.922  2.441  2.903  3.309  3.703  4.105  4.491  4.824
4.85 -0.591 -0.573 -0.548 -0.511 -0.454 -0.353 -0.179  0.089  0.445  0.864  1.332  1.839  2.378  2.901  3.364  3.771  4.154  4.522  4.840
4.90 -0.581 -0.564 -0.540 -0.505 -0.448 -0.347 -0.179  0.080  0.426  0.833  1.287  1.788  2.321  2.861  3.367  3.808  4.198  4.552  4.853
4.95 -0.557 -0.541 -0.518 -0.484 -0.430 -0.337 -0.175  0.079  0.420  0.832  1.278  1.768  2.288  2.825  3.350  3.820  4.228  4.578  4.865
5.00 -0.504 -0.496 -0.480 -0.449 -0.398 -0.310 -0.161  0.083  0.427  0.844  1.294  1.770  2.284  2.810  3.339  3.826  4.247  4.596  4.864
5.05 -0.426 -0.413 -0.397 -0.374 -0.329 -0.246 -0.102  0.125  0.458  0.872  1.325  1.805  2.308  2.820  3.345  3.833  4.257  4.596  4.844
5.10 -0.348 -0.326 -0.303 -0.271 -0.225 -0.149 -0.015  0.193  0.490  0.884  1.345  1.837  2.326  2.844  3.361  3.839  4.250  4.569  4.795
5.15 -0.310 -0.267 -0.223 -0.174 -0.113 -0.021  0.115  0.307  0.579  0.947  1.391  1.884  2.366  2.877  3.378  3.830  4.215  4.506  4.709
5.20 -0.322 -0.268 -0.205 -0.132 -0.043  0.074  0.234  0.443  0.707  1.046  1.460  1.940  2.419  2.912  3.383  3.794  4.140  4.403  4.595
5.25 -0.384 -0.320 -0.246 -0.156 -0.044  0.100  0.289  0.522  0.795  1.114  1.512  1.974  2.446  2.921  3.354  3.718  4.027  4.268  4.461
5.30 -0.462 -0.396 -0.318 -0.222 -0.099  0.065  0.279  0.539  0.836  1.170  1.552  1.988  2.442  2.892  3.285  3.608  3.888  4.118  4.314
5.35 -0.543 -0.489 -0.417 -0.321 -0.198 -0.031  0.198  0.482  0.808  1.160  1.545  1.965  2.396  2.821  3.181  3.475  3.737  3.964  4.166
5.40 -0.600 -0.562 -0.505 -0.424 -0.310 -0.153  0.074  0.378  0.733  1.111  1.506  1.908  2.321  2.722  3.056  3.334  3.585  3.815  4.023
5.45 -0.634 -0.612 -0.573 -0.507 -0.408 -0.258 -0.036  0.274  0.647  1.044  1.446  1.841  2.237  2.611  2.925  3.193  3.439  3.677  3.885
5.50 -0.647 -0.637 -0.614 -0.571 -0.492 -0.361 -0.151  0.156  0.543  0.961  1.377  1.773  2.150  2.501  2.798  3.061  3.307  3.552  3.759
5.55 -0.652 -0.647 -0.636 -0.610 -0.555 -0.447 -0.256  0.043  0.445  0.882  1.314  1.704  2.067  2.399  2.684  2.942  3.190  3.441  3.644
5.60 -0.653 -0.651 -0.644 -0.629 -0.593 -0.516 -0.352 -0.064  0.338  0.795  1.243  1.638  1.993  2.311  2.586  2.841  3.092  3.343  3.541
5.65 -0.654 -0.651 -0.646 -0.635 -0.613 -0.560 -0.437 -0.188  0.203  0.673  1.146  1.566  1.926  2.238  2.508  2.760  3.013  3.257  3.452
5.70 -0.654 -0.652 -0.647 -0.638 -0.619 -0.578 -0.485 -0.287  0.067  0.540  1.037  1.490  1.863  2.179  2.449  2.701  2.955  3.187  3.381
5.75 -0.654 -0.651 -0.647 -0.638 -0.623 -0.588 -0.511 -0.352 -0.052  0.405  0.924  1.405  1.803  2.129  2.404  2.656  2.907  3.123  3.308
5.80 -0.654 -0.652 -0.647 -0.638 -0.623 -0.591 -0.526 -0.385 -0.127  0.287  0.808  1.315  1.739  2.081  2.367  2.622  2.866  3.071  3.231
5.85 -0.654 -0.652 -0.648 -0.639 -0.624 -0.592 -0.530 -0.404 -0.168  0.211  0.710  1.225  1.674  2.034  2.333  2.594  2.829  3.025  3.177
5.90 -0.654 -0.652 -0.648 -0.641 -0.627 -0.596 -0.534 -0.415 -0.197  0.156  0.630  1.145  1.611  1.990  2.300  2.567  2.797  2.982  3.128
5.95 -0.653 -0.650 -0.646 -0.639 -0.626 -0.597 -0.537 -0.420 -0.210  0.126  0.580  1.084  1.555  1.950  2.271  2.543  2.768  2.942  3.066
6.00 -0.651 -0.648 -0.644 -0.636 -0.623 -0.596 -0.540 -0.425 -0.217  0.117  0.560  1.054  1.523  1.922  2.249  2.524  2.742  2.894  3.025
6.10 -0.653 -0.648 -0.639 -0.627 -0.611 -0.585 -0.536 -0.435 -0.236  0.094  0.523  1.005  1.476  1.884  2.220  2.491  2.672  2.807  2.942
6.20 -0.658 -0.655 -0.649 -0.637 -0.612 -0.574 -0.516 -0.420 -0.242  0.061  0.484  0.968  1.444  1.854  2.175  2.409  2.550  2.654  2.808
6.30 -0.659 -0.658 -0.656 -0.651 -0.637 -0.603 -0.530 -0.407 -0.219  0.064  0.459  0.926  1.383  1.765  2.049  2.234  2.356  2.477  2.643
6.40 -0.660 -0.659 -0.658 -0.656 -0.649 -0.631 -0.584 -0.468 -0.249  0.069  0.450  0.866  1.253  1.574  1.820  1.989  2.123  2.278  2.470
6.50 -0.661 -0.660 -0.660 -0.658 -0.654 -0.643 -0.614 -0.536 -0.353 -0.035  0.357  0.729  1.048  1.319  1.542  1.723  1.892  2.083  2.297
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.631 -0.577 -0.446 -0.192  0.162  0.512  0.805  1.052  1.268  1.469  1.673  1.899  2.132
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.642 -0.604 -0.512 -0.326 -0.035  0.281  0.559  0.798  1.017  1.239  1.474  1.726  1.972
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.650 -0.624 -0.561 -0.425 -0.199  0.071  0.329  0.566  0.796  1.041  1.299  1.576  1.793
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.636 -0.592 -0.495 -0.323 -0.097  0.145  0.371  0.623  0.879  1.149  1.430  1.645
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.641 -0.607 -0.535 -0.404 -0.219 -0.005  0.235  0.493  0.745  1.022  1.273  1.495
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.643 -0.610 -0.546 -0.437 -0.280 -0.086  0.141  0.377  0.621  0.891  1.150  1.337
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.652 -0.618 -0.553 -0.450 -0.310 -0.141  0.057  0.259  0.499  0.762  1.004
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.636 -0.578 -0.478 -0.350 -0.205 -0.044  0.141  0.378  0.640
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.654 -0.610 -0.529 -0.419 -0.290 -0.149  0.030  0.268  0.523
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.669 -0.638 -0.580 -0.491 -0.376 -0.244 -0.068  0.163
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.661 -0.621 -0.548 -0.449 -0.325 -0.155  0.064
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.680 -0.650 -0.590 -0.509 -0.396 -0.236 -0.035
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.700 -0.674 -0.626 -0.558 -0.461 -0.314 -0.141
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.719 -0.696 -0.660 -0.606 -0.523 -0.398
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.738 -0.719 -0.692 -0.650 -0.584 -0.479
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.759 -0.746 -0.727 -0.698 -0.648 -0.568
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.812 -0.809 -0.807 -0.788 -0.772
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.908 -0.931 -0.944 -1.222
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.022 -1.072 -1.133

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.8200 Z=0.0200 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.407 -1.498 -1.626 -1.791 -1.978 -2.170 -2.354 -2.516 -2.641 -2.715 -2.723 -2.649 -2.497 -2.298 -2.052 -1.725 -1.367 -0.965 -0.557
3.80 -1.373 -1.361 -1.379 -1.426 -1.514 -1.641 -1.790 -1.941 -2.068 -2.139 -2.131 -2.041 -1.900 -1.707 -1.524 -1.257 -0.983 -0.665 -0.288
3.85 -1.352 -1.344 -1.337 -1.330 -1.326 -1.329 -1.354 -1.402 -1.454 -1.483 -1.464 -1.386 -1.259 -1.095 -0.931 -0.718 -0.485 -0.230  0.065
3.90 -1.350 -1.346 -1.335 -1.318 -1.291 -1.245 -1.171 -1.073 -0.970 -0.875 -0.785 -0.692 -0.581 -0.445 -0.301 -0.133  0.065  0.273  0.502
3.95 -1.250 -1.298 -1.320 -1.316 -1.290 -1.237 -1.136 -0.972 -0.744 -0.489 -0.256 -0.070  0.074  0.205  0.332  0.467  0.637  0.812  1.008
4.00 -0.954 -1.051 -1.143 -1.217 -1.249 -1.224 -1.132 -0.955 -0.687 -0.343  0.020  0.345  0.591  0.771  0.917  1.051  1.192  1.343  1.514
4.05 -0.880 -0.885 -0.911 -0.963 -1.030 -1.074 -1.050 -0.918 -0.661 -0.298  0.119  0.541  0.907  1.191  1.399  1.559  1.699  1.836  1.977
4.10 -0.858 -0.853 -0.847 -0.841 -0.834 -0.826 -0.799 -0.719 -0.546 -0.257  0.138  0.581  1.018  1.403  1.710  1.941  2.114  2.264  2.407
4.15 -0.849 -0.835 -0.820 -0.802 -0.773 -0.711 -0.598 -0.442 -0.260 -0.040  0.243  0.608  1.038  1.481  1.877  2.192  2.409  2.595  2.757
4.20 -0.850 -0.837 -0.818 -0.791 -0.753 -0.684 -0.554 -0.331 -0.049  0.234  0.504  0.790  1.129  1.533  1.962  2.337  2.638  2.868  3.040
4.25 -0.838 -0.829 -0.813 -0.787 -0.743 -0.666 -0.530 -0.316 -0.001  0.364  0.718  1.038  1.342  1.673  2.049  2.434  2.793  3.066  3.282
4.30 -0.812 -0.807 -0.796 -0.775 -0.738 -0.667 -0.533 -0.313 -0.018  0.368  0.791  1.199  1.562  1.886  2.213  2.565  2.917  3.233  3.481
4.35 -0.765 -0.774 -0.767 -0.749 -0.714 -0.649 -0.527 -0.319 -0.021  0.364  0.803  1.259  1.699  2.090  2.432  2.756  3.079  3.391  3.677
4.40 -0.640 -0.669 -0.693 -0.697 -0.673 -0.614 -0.503 -0.314 -0.027  0.350  0.792  1.267  1.757  2.220  2.623  2.977  3.290  3.582  3.874
4.45 -0.603 -0.593 -0.585 -0.584 -0.576 -0.531 -0.434 -0.253  0.020  0.384  0.823  1.301  1.803  2.296  2.755  3.167  3.513  3.814  4.083
4.50 -0.592 -0.578 -0.556 -0.519 -0.462 -0.390 -0.289 -0.136  0.105  0.441  0.860  1.333  1.835  2.348  2.849  3.305  3.700  4.029  4.298
4.55 -0.587 -0.568 -0.543 -0.503 -0.429 -0.301 -0.126  0.072  0.305  0.600  0.971  1.414  1.901  2.402  2.912  3.402  3.838  4.199  4.484
4.60 -0.591 -0.573 -0.544 -0.500 -0.423 -0.285 -0.067  0.222  0.535  0.837  1.165  1.552  1.991  2.466  2.965  3.469  3.933  4.321  4.630
4.65 -0.587 -0.571 -0.547 -0.507 -0.431 -0.293 -0.066  0.253  0.646  1.044  1.405  1.752  2.135  2.564  3.036  3.530  4.000  4.405  4.731
4.70 -0.587 -0.569 -0.545 -0.507 -0.443 -0.313 -0.095  0.223  0.624  1.078  1.536  1.945  2.316  2.698  3.128  3.591  4.051  4.461  4.797
4.75 -0.590 -0.573 -0.541 -0.509 -0.448 -0.334 -0.132  0.175  0.565  1.021  1.516  2.010  2.452  2.841  3.240  3.663  4.096  4.498  4.833
4.80 -0.594 -0.573 -0.547 -0.511 -0.451 -0.341 -0.155  0.135  0.514  0.956  1.442  1.962  2.478  2.937  3.345  3.741  4.142  4.525  4.850
4.85 -0.594 -0.576 -0.550 -0.513 -0.455 -0.352 -0.174  0.100  0.464  0.893  1.371  1.886  2.426  2.946  3.405  3.809  4.189  4.552  4.860
4.90 -0.584 -0.567 -0.543 -0.507 -0.449 -0.347 -0.176  0.089  0.442  0.855  1.318  1.831  2.371  2.915  3.418  3.852  4.233  4.579  4.869
4.95 -0.559 -0.543 -0.520 -0.486 -0.432 -0.337 -0.172  0.086  0.431  0.849  1.303  1.802  2.333  2.879  3.406  3.870  4.265  4.605  4.878
5.00 -0.506 -0.498 -0.482 -0.451 -0.399 -0.311 -0.159  0.089  0.437  0.857  1.312  1.797  2.320  2.859  3.395  3.876  4.286  4.621  4.875
5.05 -0.428 -0.415 -0.399 -0.376 -0.331 -0.247 -0.101  0.129  0.465  0.883  1.340  1.826  2.337  2.861  3.394  3.880  4.294  4.619  4.853
5.10 -0.350 -0.328 -0.305 -0.273 -0.226 -0.149 -0.014  0.196  0.496  0.893  1.357  1.854  2.352  2.878  3.401  3.878  4.281  4.587  4.799
5.15 -0.312 -0.269 -0.225 -0.176 -0.114 -0.022  0.116  0.310  0.584  0.955  1.402  1.899  2.387  2.904  3.409  3.859  4.235  4.516  4.710
5.20 -0.324 -0.270 -0.207 -0.134 -0.044  0.073  0.234  0.445  0.710  1.051  1.468  1.951  2.436  2.932  3.404  3.811  4.151  4.407  4.593
5.25 -0.386 -0.323 -0.248 -0.158 -0.046  0.099  0.288  0.523  0.797  1.118  1.518  1.982  2.457  2.934  3.366  3.726  4.031  4.268  4.458
5.30 -0.463 -0.398 -0.320 -0.224 -0.101  0.064  0.278  0.539  0.837  1.171  1.556  1.993  2.449  2.899  3.291  3.611  3.889  4.116  4.311
5.35 -0.544 -0.490 -0.418 -0.323 -0.199 -0.032  0.197  0.482  0.808  1.160  1.546  1.968  2.399  2.825  3.184  3.477  3.737  3.963  4.164
5.40 -0.601 -0.563 -0.506 -0.425 -0.311 -0.152  0.074  0.378  0.733  1.111  1.506  1.909  2.322  2.723  3.058  3.335  3.586  3.816  4.024
5.45 -0.634 -0.612 -0.573 -0.508 -0.408 -0.257 -0.033  0.277  0.649  1.044  1.446  1.841  2.237  2.612  2.928  3.197  3.444  3.682  3.890
5.50 -0.647 -0.637 -0.614 -0.570 -0.491 -0.359 -0.147  0.163  0.549  0.964  1.378  1.773  2.151  2.504  2.804  3.069  3.316  3.564  3.772
5.55 -0.651 -0.647 -0.636 -0.609 -0.554 -0.445 -0.251  0.052  0.455  0.889  1.317  1.706  2.070  2.406  2.695  2.957  3.209  3.464  3.668
5.60 -0.653 -0.651 -0.644 -0.628 -0.592 -0.512 -0.345 -0.054  0.349  0.805  1.249  1.643  2.000  2.324  2.605  2.866  3.124  3.381  3.578
5.65 -0.653 -0.651 -0.645 -0.635 -0.612 -0.557 -0.430 -0.175  0.217  0.686  1.156  1.575  1.938  2.258  2.536  2.797  3.062  3.313  3.507
5.70 -0.654 -0.651 -0.646 -0.637 -0.618 -0.576 -0.479 -0.274  0.085  0.557  1.051  1.505  1.883  2.209  2.490  2.755  3.025  3.265  3.462
5.75 -0.654 -0.651 -0.646 -0.637 -0.621 -0.585 -0.505 -0.340 -0.033  0.426  0.945  1.428  1.833  2.171  2.461  2.731  3.001  3.222  3.411
5.80 -0.654 -0.651 -0.647 -0.637 -0.621 -0.588 -0.520 -0.374 -0.109  0.311  0.836  1.348  1.782  2.139  2.443  2.721  2.984  3.191  3.336
5.85 -0.654 -0.651 -0.647 -0.638 -0.621 -0.587 -0.522 -0.393 -0.151  0.236  0.741  1.268  1.732  2.110  2.431  2.717  2.967  3.160  3.290
5.90 -0.654 -0.652 -0.648 -0.640 -0.624 -0.589 -0.523 -0.401 -0.177  0.183  0.666  1.196  1.682  2.085  2.419  2.711  2.947  3.124  3.243
5.95 -0.653 -0.650 -0.646 -0.638 -0.623 -0.589 -0.523 -0.401 -0.185  0.158  0.621  1.142  1.638  2.060  2.408  2.699  2.920  3.081  3.181
6.00 -0.651 -0.648 -0.643 -0.635 -0.620 -0.589 -0.523 -0.398 -0.184  0.158  0.612  1.120  1.612  2.041  2.395  2.681  2.888  3.016  3.128
6.10 -0.653 -0.648 -0.639 -0.627 -0.610 -0.580 -0.521 -0.401 -0.180  0.165  0.603  1.095  1.580  2.008  2.357  2.618  2.781  2.897  3.016
6.20 -0.658 -0.655 -0.650 -0.636 -0.611 -0.570 -0.506 -0.393 -0.184  0.149  0.587  1.074  1.551  1.960  2.272  2.489  2.620  2.719  2.862
6.30 -0.659 -0.658 -0.656 -0.651 -0.637 -0.601 -0.524 -0.389 -0.174  0.142  0.558  1.021  1.465  1.831  2.103  2.280  2.403  2.525  2.686
6.40 -0.660 -0.659 -0.658 -0.656 -0.649 -0.630 -0.580 -0.457 -0.221  0.120  0.517  0.926  1.298  1.607  1.849  2.021  2.161  2.317  2.506
6.50 -0.661 -0.660 -0.660 -0.658 -0.654 -0.643 -0.612 -0.530 -0.339 -0.010  0.386  0.755  1.069  1.338  1.564  1.751  1.925  2.116  2.328
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.629 -0.573 -0.438 -0.180  0.176  0.525  0.818  1.068  1.289  1.495  1.703  1.928  2.155
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.641 -0.602 -0.507 -0.318 -0.026  0.291  0.570  0.812  1.038  1.265  1.501  1.751  1.990
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.649 -0.623 -0.558 -0.419 -0.191  0.080  0.340  0.580  0.816  1.066  1.323  1.595  1.811
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.635 -0.589 -0.490 -0.317 -0.089  0.155  0.386  0.643  0.901  1.169  1.448  1.662
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.640 -0.605 -0.531 -0.398 -0.210  0.007  0.250  0.511  0.764  1.040  1.292  1.512
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.608 -0.543 -0.432 -0.273 -0.075  0.155  0.393  0.637  0.908  1.168  1.353
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.651 -0.617 -0.550 -0.445 -0.302 -0.132  0.069  0.273  0.514  0.780  1.021
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.635 -0.576 -0.475 -0.345 -0.197 -0.034  0.153  0.393  0.657
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.654 -0.609 -0.526 -0.414 -0.284 -0.140  0.042  0.284  0.540
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.668 -0.637 -0.578 -0.487 -0.371 -0.236 -0.056  0.178
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.660 -0.619 -0.544 -0.444 -0.317 -0.143  0.078
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.679 -0.649 -0.587 -0.504 -0.388 -0.224 -0.021
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.673 -0.624 -0.554 -0.453 -0.303 -0.128
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.719 -0.695 -0.658 -0.601 -0.516 -0.387
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.737 -0.718 -0.690 -0.646 -0.577 -0.469
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.745 -0.725 -0.694 -0.641 -0.559
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.807 -0.803 -0.782 -0.763
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.907 -0.928 -0.938 -1.216
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.020 -1.069 -1.128

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.7500 Z=0.0200 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.384 -1.473 -1.596 -1.752 -1.920 -2.080 -2.215 -2.319 -2.395 -2.444 -2.444 -2.379 -2.248 -2.088 -1.841 -1.566 -1.251 -0.889 -0.529
3.80 -1.347 -1.338 -1.356 -1.402 -1.487 -1.607 -1.741 -1.864 -1.939 -1.944 -1.873 -1.762 -1.617 -1.478 -1.274 -1.048 -0.797 -0.486 -0.210
3.85 -1.328 -1.320 -1.313 -1.306 -1.302 -1.303 -1.325 -1.364 -1.395 -1.386 -1.312 -1.181 -1.020 -0.860 -0.699 -0.497 -0.285 -0.041  0.238
3.90 -1.327 -1.322 -1.311 -1.294 -1.267 -1.220 -1.144 -1.041 -0.930 -0.820 -0.706 -0.580 -0.432 -0.265 -0.121  0.066  0.247  0.444  0.662
3.95 -1.239 -1.281 -1.298 -1.292 -1.266 -1.211 -1.109 -0.941 -0.708 -0.447 -0.205 -0.008  0.154  0.309  0.450  0.615  0.784  0.958  1.150
4.00 -0.960 -1.052 -1.138 -1.205 -1.230 -1.200 -1.104 -0.923 -0.649 -0.300  0.066  0.393  0.643  0.833  0.994  1.146  1.298  1.460  1.629
4.05 -0.887 -0.892 -0.917 -0.966 -1.027 -1.064 -1.031 -0.889 -0.623 -0.254  0.166  0.589  0.956  1.242  1.454  1.625  1.777  1.922  2.072
4.10 -0.864 -0.858 -0.851 -0.844 -0.836 -0.824 -0.792 -0.704 -0.518 -0.215  0.189  0.635  1.072  1.457  1.766  2.000  2.179  2.339  2.490
4.15 -0.853 -0.839 -0.823 -0.804 -0.772 -0.704 -0.585 -0.424 -0.236 -0.008  0.287  0.663  1.099  1.543  1.940  2.255  2.478  2.673  2.841
4.20 -0.851 -0.838 -0.819 -0.791 -0.750 -0.675 -0.534 -0.294 -0.005  0.278  0.550  0.841  1.189  1.601  2.031  2.406  2.713  2.950  3.134
4.25 -0.833 -0.825 -0.810 -0.783 -0.737 -0.656 -0.507 -0.274  0.067  0.438  0.786  1.100  1.406  1.743  2.125  2.513  2.876  3.160  3.386
4.30 -0.798 -0.794 -0.784 -0.765 -0.727 -0.653 -0.508 -0.269  0.047  0.459  0.888  1.286  1.642  1.964  2.293  2.650  3.011  3.334  3.595
4.35 -0.756 -0.759 -0.749 -0.730 -0.695 -0.627 -0.497 -0.275  0.042  0.451  0.905  1.364  1.797  2.181  2.522  2.849  3.179  3.498  3.793
4.40 -0.641 -0.665 -0.683 -0.681 -0.648 -0.583 -0.465 -0.264  0.038  0.426  0.881  1.370  1.864  2.323  2.720  3.072  3.389  3.687  3.990
4.45 -0.609 -0.597 -0.586 -0.579 -0.562 -0.503 -0.391 -0.195  0.089  0.459  0.898  1.386  1.899  2.398  2.856  3.266  3.612  3.916  4.192
4.50 -0.598 -0.584 -0.560 -0.522 -0.461 -0.380 -0.261 -0.083  0.180  0.525  0.944  1.416  1.920  2.441  2.949  3.404  3.795  4.126  4.397
4.55 -0.595 -0.575 -0.548 -0.505 -0.428 -0.297 -0.115  0.102  0.361  0.681  1.063  1.503  1.989  2.490  3.007  3.500  3.933  4.291  4.573
4.60 -0.600 -0.581 -0.551 -0.503 -0.420 -0.274 -0.053  0.239  0.565  0.890  1.244  1.645  2.088  2.560  3.060  3.566  4.028  4.411  4.716
4.65 -0.595 -0.580 -0.554 -0.511 -0.429 -0.280 -0.039  0.284  0.672  1.073  1.452  1.824  2.226  2.662  3.134  3.627  4.095  4.495  4.815
4.70 -0.596 -0.578 -0.552 -0.513 -0.444 -0.303 -0.067  0.269  0.674  1.118  1.571  1.992  2.386  2.786  3.223  3.687  4.145  4.549  4.879
4.75 -0.599 -0.582 -0.549 -0.516 -0.450 -0.328 -0.108  0.221  0.631  1.090  1.573  2.058  2.506  2.912  3.325  3.755  4.187  4.583  4.910
4.80 -0.603 -0.582 -0.555 -0.518 -0.455 -0.337 -0.137  0.174  0.575  1.036  1.527  2.038  2.544  3.003  3.423  3.829  4.229  4.606  4.917
4.85 -0.603 -0.585 -0.559 -0.521 -0.460 -0.351 -0.160  0.131  0.515  0.964  1.460  1.984  2.518  3.028  3.489  3.895  4.273  4.627  4.916
4.90 -0.593 -0.576 -0.551 -0.515 -0.455 -0.348 -0.165  0.114  0.483  0.913  1.396  1.926  2.473  3.015  3.516  3.945  4.316  4.650  4.916
4.95 -0.568 -0.552 -0.528 -0.494 -0.438 -0.339 -0.165  0.107  0.464  0.894  1.364  1.883  2.429  2.987  3.516  3.970  4.350  4.670  4.917
5.00 -0.514 -0.506 -0.490 -0.459 -0.406 -0.314 -0.154  0.105  0.464  0.891  1.361  1.864  2.400  2.961  3.505  3.979  4.371  4.681  4.904
5.05 -0.436 -0.422 -0.407 -0.383 -0.337 -0.250 -0.098  0.142  0.488  0.912  1.379  1.878  2.403  2.950  3.494  3.975  4.371  4.669  4.872
5.10 -0.357 -0.335 -0.312 -0.280 -0.231 -0.152 -0.012  0.205  0.514  0.918  1.391  1.898  2.409  2.953  3.484  3.956  4.341  4.622  4.808
5.15 -0.320 -0.276 -0.232 -0.182 -0.119 -0.025  0.117  0.317  0.598  0.976  1.428  1.934  2.434  2.962  3.473  3.915  4.273  4.534  4.709
5.20 -0.332 -0.277 -0.214 -0.141 -0.050  0.069  0.233  0.449  0.719  1.066  1.488  1.979  2.471  2.975  3.447  3.844  4.168  4.410  4.585
5.25 -0.394 -0.330 -0.256 -0.165 -0.052  0.094  0.286  0.524  0.802  1.128  1.531  2.001  2.481  2.961  3.391  3.741  4.035  4.264  4.446
5.30 -0.468 -0.404 -0.327 -0.232 -0.108  0.058  0.274  0.538  0.838  1.175  1.562  2.003  2.462  2.913  3.302  3.616  3.886  4.108  4.299
5.35 -0.548 -0.495 -0.423 -0.328 -0.204 -0.037  0.193  0.479  0.806  1.160  1.548  1.971  2.404  2.830  3.187  3.477  3.732  3.955  4.154
5.40 -0.603 -0.566 -0.510 -0.428 -0.312 -0.151  0.076  0.378  0.731  1.109  1.505  1.908  2.323  2.724  3.059  3.335  3.583  3.811  4.017
5.45 -0.634 -0.613 -0.575 -0.510 -0.409 -0.253 -0.021  0.289  0.654  1.045  1.445  1.839  2.236  2.612  2.930  3.199  3.445  3.682  3.890
5.50 -0.647 -0.637 -0.614 -0.570 -0.490 -0.354 -0.132  0.183  0.569  0.973  1.380  1.772  2.151  2.506  2.810  3.076  3.324  3.573  3.781
5.55 -0.651 -0.647 -0.635 -0.608 -0.550 -0.436 -0.234  0.077  0.484  0.910  1.327  1.709  2.074  2.413  2.707  2.972  3.227  3.484  3.690
5.60 -0.653 -0.650 -0.643 -0.627 -0.588 -0.502 -0.324 -0.023  0.382  0.833  1.268  1.653  2.010  2.340  2.626  2.892  3.155  3.417  3.618
5.65 -0.653 -0.650 -0.645 -0.634 -0.609 -0.548 -0.408 -0.137  0.258  0.719  1.182  1.594  1.957  2.284  2.569  2.837  3.111  3.370  3.573
5.70 -0.654 -0.651 -0.645 -0.635 -0.615 -0.568 -0.460 -0.235  0.134  0.600  1.086  1.533  1.913  2.248  2.537  2.812  3.095  3.350  3.569
5.75 -0.654 -0.651 -0.645 -0.635 -0.618 -0.579 -0.489 -0.306  0.020  0.481  0.992  1.469  1.875  2.225  2.525  2.810  3.099  3.340  3.558
5.80 -0.654 -0.651 -0.645 -0.634 -0.616 -0.581 -0.506 -0.344 -0.059  0.374  0.898  1.404  1.840  2.210  2.528  2.827  3.114  3.349  3.485
5.85 -0.653 -0.651 -0.645 -0.634 -0.614 -0.577 -0.507 -0.365 -0.104  0.301  0.812  1.342  1.809  2.202  2.541  2.855  3.133  3.354  3.469
5.90 -0.654 -0.651 -0.646 -0.636 -0.614 -0.575 -0.504 -0.374 -0.133  0.248  0.745  1.287  1.784  2.201  2.560  2.884  3.145  3.345  3.444
5.95 -0.652 -0.650 -0.645 -0.635 -0.613 -0.570 -0.494 -0.366 -0.138  0.225  0.706  1.247  1.761  2.203  2.578  2.903  3.140  3.315  3.397
6.00 -0.651 -0.648 -0.642 -0.633 -0.612 -0.568 -0.486 -0.350 -0.129  0.232  0.705  1.233  1.752  2.207  2.591  2.903  3.117  3.233  3.337
6.10 -0.653 -0.648 -0.640 -0.625 -0.604 -0.564 -0.481 -0.327 -0.083  0.278  0.731  1.238  1.745  2.198  2.566  2.828  2.987  3.089  3.192
6.20 -0.658 -0.655 -0.650 -0.635 -0.608 -0.560 -0.475 -0.320 -0.060  0.305  0.757  1.246  1.722  2.130  2.438  2.647  2.780  2.881  3.007
6.30 -0.659 -0.658 -0.656 -0.651 -0.635 -0.595 -0.504 -0.335 -0.066  0.301  0.738  1.186  1.604  1.950  2.214  2.394  2.529  2.657  2.809
6.40 -0.660 -0.659 -0.658 -0.656 -0.648 -0.626 -0.568 -0.425 -0.151  0.230  0.643  1.035  1.384  1.683  1.927  2.113  2.271  2.431  2.613
6.50 -0.661 -0.660 -0.660 -0.658 -0.653 -0.640 -0.604 -0.510 -0.299  0.048  0.449  0.812  1.120  1.393  1.630  1.836  2.024  2.215  2.422
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.624 -0.560 -0.413 -0.145  0.213  0.561  0.856  1.115  1.353  1.577  1.793  2.015  2.228
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.637 -0.594 -0.491 -0.293  0.003  0.321  0.605  0.858  1.103  1.344  1.583  1.829  2.048
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.647 -0.617 -0.546 -0.401 -0.166  0.108  0.374  0.628  0.881  1.141  1.397  1.656  1.869
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.652 -0.631 -0.581 -0.476 -0.296 -0.062  0.190  0.436  0.707  0.971  1.235  1.505  1.717
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.637 -0.599 -0.520 -0.380 -0.184  0.043  0.300  0.570  0.825  1.097  1.350  1.566
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.640 -0.603 -0.533 -0.415 -0.247 -0.040  0.200  0.445  0.691  0.964  1.224  1.405
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.614 -0.542 -0.430 -0.280 -0.101  0.106  0.318  0.564  0.836  1.077
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.661 -0.632 -0.570 -0.463 -0.326 -0.173 -0.001  0.194  0.443  0.711
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.651 -0.604 -0.517 -0.400 -0.263 -0.111  0.082  0.334  0.594
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.666 -0.633 -0.570 -0.475 -0.352 -0.208 -0.017  0.227
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.656 -0.612 -0.533 -0.426 -0.291 -0.104  0.126
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.676 -0.643 -0.577 -0.488 -0.362 -0.186  0.024
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.696 -0.667 -0.615 -0.538 -0.428 -0.266 -0.084
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.716 -0.691 -0.650 -0.586 -0.491 -0.352
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.735 -0.715 -0.683 -0.632 -0.552 -0.435
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.718 -0.680 -0.618 -0.527
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.800 -0.790 -0.761 -0.734
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.892 -0.901 -0.916 -0.918 -1.198
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.989 -1.015 -1.057 -1.112

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.6500 Z=0.0200 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.353 -1.439 -1.556 -1.699 -1.842 -1.966 -2.059 -2.133 -2.198 -2.243 -2.245 -2.186 -2.085 -1.921 -1.693 -1.444 -1.154 -0.816 -0.498
3.80 -1.314 -1.306 -1.324 -1.370 -1.452 -1.562 -1.675 -1.761 -1.783 -1.736 -1.644 -1.539 -1.416 -1.291 -1.097 -0.893 -0.655 -0.360 -0.137
3.85 -1.295 -1.288 -1.281 -1.274 -1.269 -1.270 -1.287 -1.312 -1.315 -1.260 -1.134 -0.969 -0.802 -0.673 -0.504 -0.328 -0.128  0.108  0.375
3.90 -1.296 -1.291 -1.280 -1.262 -1.235 -1.187 -1.108 -0.999 -0.877 -0.747 -0.605 -0.444 -0.265 -0.091  0.062  0.233  0.400  0.586  0.793
3.95 -1.224 -1.258 -1.270 -1.261 -1.234 -1.178 -1.073 -0.899 -0.659 -0.390 -0.139  0.071  0.254  0.432  0.586  0.765  0.925  1.092  1.278
4.00 -0.970 -1.056 -1.132 -1.189 -1.205 -1.170 -1.068 -0.881 -0.599 -0.246  0.123  0.452  0.708  0.911  1.087  1.254  1.414  1.579  1.742
4.05 -0.898 -0.903 -0.928 -0.972 -1.026 -1.053 -1.008 -0.853 -0.577 -0.201  0.223  0.646  1.012  1.299  1.520  1.702  1.866  2.017  2.173
4.10 -0.873 -0.867 -0.860 -0.853 -0.843 -0.828 -0.790 -0.690 -0.488 -0.169  0.244  0.693  1.130  1.515  1.826  2.064  2.252  2.421  2.579
4.15 -0.861 -0.847 -0.830 -0.809 -0.775 -0.703 -0.581 -0.417 -0.222  0.018  0.328  0.718  1.161  1.607  2.004  2.317  2.549  2.753  2.926
4.20 -0.856 -0.844 -0.825 -0.795 -0.751 -0.670 -0.518 -0.269  0.020  0.303  0.579  0.881  1.243  1.665  2.098  2.475  2.787  3.029  3.225
4.25 -0.832 -0.826 -0.811 -0.784 -0.736 -0.649 -0.488 -0.237  0.116  0.488  0.829  1.140  1.450  1.799  2.191  2.586  2.954  3.246  3.483
4.30 -0.786 -0.785 -0.778 -0.760 -0.721 -0.642 -0.487 -0.230  0.105  0.530  0.958  1.345  1.694  2.016  2.353  2.722  3.095  3.425  3.699
4.35 -0.748 -0.747 -0.735 -0.714 -0.680 -0.610 -0.472 -0.234  0.100  0.525  0.988  1.445  1.868  2.244  2.584  2.919  3.261  3.593  3.898
4.40 -0.647 -0.666 -0.677 -0.666 -0.626 -0.555 -0.430 -0.218  0.098  0.496  0.962  1.458  1.952  2.402  2.789  3.141  3.466  3.776  4.093
4.45 -0.621 -0.608 -0.593 -0.579 -0.551 -0.476 -0.348 -0.138  0.155  0.530  0.970  1.464  1.986  2.485  2.936  3.341  3.689  4.000  4.288
4.50 -0.610 -0.595 -0.570 -0.531 -0.465 -0.373 -0.233 -0.027  0.255  0.607  1.023  1.494  1.999  2.524  3.033  3.484  3.873  4.207  4.486
4.55 -0.607 -0.587 -0.558 -0.512 -0.432 -0.298 -0.106  0.132  0.418  0.761  1.151  1.587  2.069  2.570  3.090  3.584  4.014  4.371  4.657
4.60 -0.612 -0.593 -0.562 -0.510 -0.421 -0.269 -0.043  0.252  0.592  0.942  1.321  1.732  2.176  2.644  3.143  3.651  4.112  4.493  4.798
4.65 -0.608 -0.592 -0.565 -0.520 -0.431 -0.271 -0.019  0.308  0.692  1.098  1.496  1.892  2.310  2.750  3.221  3.713  4.179  4.576  4.893
4.70 -0.609 -0.590 -0.564 -0.522 -0.448 -0.296 -0.044  0.305  0.713  1.149  1.598  2.033  2.451  2.865  3.307  3.772  4.230  4.631  4.955
4.75 -0.612 -0.595 -0.561 -0.525 -0.455 -0.322 -0.085  0.261  0.684  1.145  1.618  2.093  2.551  2.973  3.401  3.839  4.271  4.663  4.981
4.80 -0.616 -0.595 -0.568 -0.529 -0.462 -0.335 -0.119  0.211  0.630  1.103  1.595  2.096  2.594  3.056  3.491  3.909  4.313  4.684  4.982
4.85 -0.617 -0.598 -0.571 -0.532 -0.469 -0.350 -0.145  0.162  0.565  1.029  1.537  2.064  2.589  3.089  3.556  3.972  4.354  4.702  4.973
4.90 -0.606 -0.590 -0.564 -0.526 -0.464 -0.350 -0.154  0.141  0.526  0.971  1.469  2.009  2.557  3.090  3.591  4.023  4.395  4.719  4.965
4.95 -0.580 -0.566 -0.540 -0.505 -0.448 -0.343 -0.158  0.130  0.499  0.941  1.425  1.958  2.512  3.070  3.599  4.052  4.426  4.733  4.956
5.00 -0.526 -0.518 -0.502 -0.470 -0.415 -0.319 -0.150  0.123  0.494  0.928  1.410  1.929  2.472  3.044  3.590  4.060  4.441  4.733  4.930
5.05 -0.447 -0.434 -0.417 -0.393 -0.346 -0.256 -0.095  0.155  0.512  0.943  1.419  1.931  2.464  3.026  3.575  4.049  4.430  4.707  4.886
5.10 -0.368 -0.345 -0.322 -0.289 -0.240 -0.158 -0.011  0.216  0.534  0.945  1.425  1.941  2.463  3.018  3.552  4.015  4.382  4.642  4.809
5.15 -0.331 -0.287 -0.242 -0.192 -0.127 -0.030  0.117  0.324  0.614  0.999  1.456  1.969  2.478  3.013  3.525  3.955  4.295  4.539  4.700
5.20 -0.343 -0.288 -0.225 -0.151 -0.058  0.063  0.232  0.453  0.729  1.081  1.508  2.004  2.502  3.010  3.481  3.866  4.175  4.404  4.569
5.25 -0.404 -0.342 -0.267 -0.176 -0.062  0.087  0.283  0.524  0.806  1.137  1.544  2.016  2.500  2.982  3.409  3.750  4.032  4.251  4.426
5.30 -0.476 -0.413 -0.337 -0.242 -0.118  0.050  0.268  0.535  0.838  1.178  1.567  2.009  2.470  2.922  3.309  3.616  3.878  4.094  4.280
5.35 -0.554 -0.502 -0.430 -0.335 -0.212 -0.044  0.187  0.475  0.803  1.159  1.548  1.972  2.406  2.831  3.188  3.473  3.723  3.941  4.136
5.40 -0.606 -0.571 -0.515 -0.433 -0.315 -0.150  0.078  0.378  0.729  1.106  1.502  1.905  2.321  2.722  3.057  3.331  3.575  3.800  4.002
5.45 -0.634 -0.615 -0.578 -0.514 -0.410 -0.247 -0.007  0.303  0.660  1.045  1.442  1.835  2.232  2.609  2.928  3.197  3.440  3.674  3.879
5.50 -0.647 -0.637 -0.614 -0.570 -0.489 -0.348 -0.115  0.207  0.592  0.984  1.381  1.769  2.148  2.505  2.811  3.077  3.324  3.569  3.776
5.55 -0.651 -0.647 -0.634 -0.606 -0.545 -0.426 -0.214  0.108  0.517  0.935  1.338  1.711  2.074  2.415  2.712  2.978  3.232  3.486  3.692
5.60 -0.653 -0.650 -0.643 -0.625 -0.583 -0.489 -0.298  0.013  0.419  0.864  1.289  1.664  2.016  2.349  2.637  2.904  3.167  3.427  3.630
5.65 -0.653 -0.650 -0.644 -0.632 -0.604 -0.536 -0.380 -0.094  0.303  0.756  1.210  1.613  1.972  2.301  2.588  2.857  3.131  3.391  3.600
5.70 -0.654 -0.650 -0.645 -0.634 -0.612 -0.558 -0.436 -0.191  0.188  0.648  1.122  1.561  1.938  2.273  2.565  2.841  3.125  3.385  3.623
5.75 -0.653 -0.650 -0.643 -0.633 -0.614 -0.570 -0.468 -0.264  0.079  0.540  1.040  1.507  1.909  2.261  2.563  2.849  3.141  3.393  3.638
5.80 -0.653 -0.650 -0.643 -0.631 -0.612 -0.573 -0.489 -0.308 -0.001  0.442  0.961  1.456  1.886  2.258  2.578  2.880  3.174  3.430  3.562
5.85 -0.653 -0.650 -0.643 -0.629 -0.607 -0.568 -0.491 -0.334 -0.051  0.371  0.883  1.408  1.869  2.264  2.606  2.926  3.215  3.462  3.574
5.90 -0.654 -0.650 -0.644 -0.631 -0.605 -0.562 -0.486 -0.346 -0.085  0.318  0.825  1.368  1.860  2.279  2.643  2.976  3.253  3.482  3.576
5.95 -0.652 -0.651 -0.643 -0.630 -0.602 -0.552 -0.472 -0.336 -0.091  0.294  0.790  1.339  1.854  2.299  2.682  3.019  3.273  3.474  3.553
6.00 -0.651 -0.649 -0.641 -0.629 -0.602 -0.547 -0.456 -0.313 -0.081  0.301  0.791  1.330  1.858  2.320  2.714  3.040  3.271  3.385  3.500
6.10 -0.653 -0.648 -0.640 -0.623 -0.597 -0.544 -0.440 -0.267 -0.013  0.363  0.831  1.351  1.870  2.333  2.711  2.981  3.150  3.250  3.352
6.20 -0.658 -0.655 -0.650 -0.634 -0.603 -0.545 -0.438 -0.250  0.038  0.418  0.880  1.372  1.847  2.256  2.568  2.783  2.926  3.032  3.150
6.30 -0.659 -0.658 -0.656 -0.652 -0.632 -0.586 -0.479 -0.278  0.031  0.423  0.864  1.302  1.706  2.046  2.316  2.508  2.659  2.793  2.938
6.40 -0.660 -0.659 -0.658 -0.656 -0.646 -0.620 -0.552 -0.387 -0.084  0.319  0.734  1.114  1.455  1.756  2.011  2.215  2.390  2.552  2.728
6.50 -0.661 -0.660 -0.660 -0.658 -0.652 -0.636 -0.594 -0.486 -0.257  0.101  0.503  0.862  1.172  1.455  1.708  1.933  2.134  2.324  2.526
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.645 -0.617 -0.545 -0.385 -0.107  0.252  0.601  0.902  1.173  1.430  1.671  1.895  2.114  2.313
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.652 -0.633 -0.583 -0.471 -0.264  0.038  0.358  0.649  0.915  1.181  1.436  1.677  1.919  2.119
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.643 -0.610 -0.532 -0.377 -0.136  0.143  0.418  0.686  0.958  1.230  1.484  1.729  1.940
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.626 -0.571 -0.457 -0.269 -0.028  0.234  0.497  0.782  1.053  1.313  1.574  1.785
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.653 -0.633 -0.591 -0.504 -0.356 -0.151  0.089  0.360  0.640  0.899  1.166  1.422  1.633
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.637 -0.597 -0.521 -0.393 -0.215  0.004  0.254  0.507  0.757  1.033  1.295  1.470
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.608 -0.532 -0.411 -0.251 -0.062  0.152  0.373  0.625  0.906  1.145
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.628 -0.561 -0.448 -0.303 -0.142  0.039  0.245  0.505  0.779
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.648 -0.597 -0.505 -0.382 -0.237 -0.073  0.131  0.396  0.660
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.628 -0.560 -0.459 -0.327 -0.173  0.033  0.288
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.678 -0.652 -0.603 -0.518 -0.403 -0.256 -0.055  0.185
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.672 -0.635 -0.564 -0.466 -0.328 -0.137  0.082
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.707 -0.693 -0.660 -0.603 -0.518 -0.394 -0.219 -0.029
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.713 -0.685 -0.639 -0.567 -0.459 -0.307
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.710 -0.673 -0.613 -0.521 -0.393
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.755 -0.738 -0.709 -0.662 -0.588 -0.485
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.814 -0.806 -0.792 -0.773 -0.733 -0.697
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.888 -0.893 -0.900 -0.891 -1.173
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.986 -1.007 -1.042 -1.089

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.4500 Z=0.0200 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.298 -1.378 -1.483 -1.602 -1.707 -1.787 -1.850 -1.915 -1.979 -2.023 -2.028 -1.980 -1.899 -1.731 -1.533 -1.303 -1.036 -0.724 -0.451
3.80 -1.254 -1.250 -1.268 -1.311 -1.386 -1.477 -1.556 -1.587 -1.552 -1.472 -1.382 -1.283 -1.204 -1.065 -0.906 -0.719 -0.478 -0.231 -0.041
3.85 -1.237 -1.230 -1.224 -1.217 -1.211 -1.209 -1.216 -1.215 -1.170 -1.051 -0.875 -0.699 -0.557 -0.436 -0.288 -0.134  0.054  0.279  0.534
3.90 -1.239 -1.234 -1.223 -1.205 -1.178 -1.127 -1.042 -0.923 -0.780 -0.617 -0.434 -0.231 -0.027  0.125  0.290  0.433  0.583  0.753  0.947
3.95 -1.194 -1.214 -1.217 -1.205 -1.177 -1.119 -1.008 -0.823 -0.571 -0.289 -0.024  0.207  0.419  0.615  0.788  0.955  1.104  1.261  1.435
4.00 -0.994 -1.065 -1.122 -1.159 -1.159 -1.114 -1.004 -0.806 -0.512 -0.151  0.222  0.554  0.820  1.041  1.236  1.416  1.580  1.734  1.892
4.05 -0.921 -0.929 -0.952 -0.988 -1.026 -1.033 -0.966 -0.789 -0.494 -0.109  0.320  0.740  1.106  1.398  1.630  1.828  2.005  2.160  2.314
4.10 -0.895 -0.889 -0.881 -0.873 -0.863 -0.843 -0.793 -0.670 -0.438 -0.091  0.335  0.787  1.224  1.609  1.923  2.168  2.370  2.550  2.711
4.15 -0.880 -0.866 -0.848 -0.825 -0.786 -0.711 -0.588 -0.421 -0.213  0.051  0.391  0.804  1.258  1.706  2.103  2.416  2.662  2.876  3.053
4.20 -0.871 -0.860 -0.840 -0.809 -0.760 -0.669 -0.505 -0.253  0.034  0.318  0.606  0.932  1.321  1.763  2.200  2.581  2.900  3.148  3.356
4.25 -0.838 -0.834 -0.820 -0.792 -0.741 -0.645 -0.468 -0.198  0.162  0.530  0.864  1.176  1.501  1.875  2.288  2.697  3.072  3.372  3.620
4.30 -0.773 -0.777 -0.775 -0.759 -0.719 -0.634 -0.463 -0.184  0.172  0.603  1.026  1.401  1.743  2.073  2.430  2.825  3.216  3.556  3.844
4.35 -0.741 -0.733 -0.716 -0.696 -0.663 -0.591 -0.441 -0.183  0.170  0.609  1.078  1.530  1.941  2.307  2.651  3.005  3.373  3.725  4.044
4.40 -0.668 -0.675 -0.672 -0.648 -0.596 -0.516 -0.383 -0.157  0.174  0.584  1.058  1.559  2.049  2.488  2.862  3.216  3.561  3.897  4.236
4.45 -0.650 -0.636 -0.615 -0.588 -0.540 -0.437 -0.284 -0.057  0.244  0.622  1.063  1.561  2.088  2.586  3.023  3.422  3.779  4.107  4.417
4.50 -0.636 -0.621 -0.597 -0.555 -0.482 -0.370 -0.193  0.054  0.361  0.717  1.125  1.593  2.098  2.624  3.130  3.574  3.962  4.307  4.604
4.55 -0.634 -0.612 -0.580 -0.531 -0.449 -0.310 -0.103  0.170  0.499  0.871  1.269  1.696  2.171  2.668  3.188  3.683  4.110  4.470  4.766
4.60 -0.639 -0.619 -0.585 -0.528 -0.432 -0.272 -0.039  0.263  0.624  1.011  1.423  1.848  2.289  2.749  3.246  3.754  4.214  4.596  4.903
4.65 -0.635 -0.618 -0.589 -0.539 -0.440 -0.268 -0.006  0.328  0.712  1.124  1.549  1.982  2.420  2.862  3.328  3.818  4.284  4.679  4.992
4.70 -0.636 -0.617 -0.589 -0.543 -0.460 -0.292 -0.025  0.335  0.747  1.179  1.624  2.079  2.532  2.965  3.413  3.879  4.336  4.733  5.049
4.75 -0.639 -0.622 -0.587 -0.547 -0.469 -0.320 -0.063  0.300  0.734  1.197  1.663  2.129  2.599  3.048  3.496  3.945  4.380  4.765  5.070
4.80 -0.644 -0.622 -0.594 -0.553 -0.478 -0.336 -0.100  0.252  0.688  1.171  1.666  2.157  2.645  3.113  3.571  4.011  4.423  4.786  5.065
4.85 -0.646 -0.626 -0.598 -0.557 -0.487 -0.354 -0.127  0.200  0.622  1.104  1.622  2.152  2.663  3.152  3.631  4.067  4.460  4.800  5.049
4.90 -0.633 -0.619 -0.591 -0.551 -0.484 -0.358 -0.141  0.176  0.579  1.041  1.555  2.105  2.650  3.167  3.670  4.115  4.494  4.809  5.028
4.95 -0.607 -0.593 -0.567 -0.530 -0.469 -0.354 -0.151  0.158  0.544  1.001  1.501  2.049  2.608  3.158  3.686  4.142  4.515  4.807  5.001
5.00 -0.551 -0.543 -0.527 -0.494 -0.436 -0.332 -0.146  0.147  0.533  0.977  1.474  2.010  2.557  3.133  3.681  4.145  4.514  4.784  4.951
5.05 -0.471 -0.457 -0.441 -0.415 -0.366 -0.269 -0.095  0.173  0.544  0.984  1.472  1.998  2.537  3.110  3.660  4.123  4.482  4.731  4.883
5.10 -0.390 -0.367 -0.343 -0.310 -0.258 -0.170 -0.013  0.229  0.562  0.982  1.470  1.996  2.526  3.091  3.624  4.070  4.410  4.642  4.786
5.15 -0.354 -0.309 -0.263 -0.212 -0.145 -0.043  0.114  0.333  0.635  1.029  1.491  2.012  2.529  3.070  3.578  3.989  4.301  4.520  4.664
5.20 -0.367 -0.312 -0.247 -0.172 -0.077  0.050  0.226  0.455  0.741  1.100  1.532  2.033  2.536  3.047  3.513  3.880  4.165  4.374  4.526
5.25 -0.427 -0.365 -0.291 -0.198 -0.082  0.071  0.273  0.521  0.810  1.147  1.557  2.029  2.517  3.000  3.422  3.750  4.013  4.218  4.382
5.30 -0.491 -0.431 -0.358 -0.265 -0.140  0.031  0.255  0.527  0.835  1.178  1.570  2.011  2.473  2.925  3.310  3.608  3.856  4.061  4.237
5.35 -0.567 -0.515 -0.444 -0.350 -0.227 -0.059  0.174  0.464  0.795  1.153  1.544  1.967  2.400  2.825  3.181  3.463  3.702  3.911  4.097
5.40 -0.613 -0.581 -0.527 -0.443 -0.321 -0.150  0.080  0.375  0.722  1.097  1.493  1.894  2.310  2.712  3.048  3.320  3.556  3.774  3.967
5.45 -0.635 -0.618 -0.584 -0.521 -0.414 -0.239  0.015  0.325  0.670  1.042  1.434  1.824  2.220  2.599  2.920  3.187  3.425  3.652  3.852
5.50 -0.647 -0.636 -0.614 -0.570 -0.487 -0.337 -0.087  0.243  0.626  1.002  1.382  1.761  2.138  2.496  2.806  3.072  3.314  3.552  3.755
5.55 -0.651 -0.647 -0.633 -0.603 -0.537 -0.407 -0.180  0.154  0.564  0.971  1.354  1.712  2.069  2.411  2.712  2.978  3.228  3.475  3.678
5.60 -0.652 -0.650 -0.642 -0.622 -0.573 -0.466 -0.256  0.068  0.474  0.909  1.319  1.679  2.022  2.354  2.644  2.910  3.171  3.424  3.625
5.65 -0.653 -0.650 -0.643 -0.629 -0.596 -0.514 -0.335 -0.028  0.371  0.812  1.251  1.642  1.991  2.317  2.604  2.872  3.142  3.397  3.611
5.70 -0.653 -0.650 -0.643 -0.631 -0.605 -0.539 -0.395 -0.122  0.269  0.720  1.176  1.602  1.971  2.302  2.591  2.864  3.144  3.404  3.662
5.75 -0.653 -0.648 -0.642 -0.630 -0.609 -0.555 -0.432 -0.198  0.168  0.628  1.112  1.563  1.957  2.305  2.602  2.885  3.171  3.429  3.705
5.80 -0.653 -0.648 -0.640 -0.627 -0.606 -0.560 -0.459 -0.250  0.088  0.543  1.053  1.531  1.949  2.317  2.632  2.929  3.221  3.494  3.622
5.85 -0.652 -0.648 -0.639 -0.623 -0.599 -0.555 -0.465 -0.282  0.033  0.477  0.988  1.502  1.951  2.341  2.677  2.992  3.284  3.557  3.667
5.90 -0.654 -0.649 -0.640 -0.622 -0.593 -0.546 -0.460 -0.301 -0.007  0.425  0.942  1.479  1.961  2.375  2.733  3.064  3.349  3.612  3.707
5.95 -0.652 -0.651 -0.640 -0.622 -0.586 -0.530 -0.443 -0.293 -0.019  0.398  0.911  1.464  1.973  2.414  2.794  3.133  3.400  3.636  3.719
6.00 -0.651 -0.649 -0.639 -0.621 -0.585 -0.518 -0.419 -0.264 -0.013  0.403  0.915  1.461  1.992  2.454  2.848  3.181  3.432  3.543  3.682
6.10 -0.653 -0.648 -0.640 -0.618 -0.583 -0.511 -0.384 -0.196  0.075  0.475  0.962  1.495  2.024  2.493  2.878  3.158  3.342  3.444  3.549
6.20 -0.658 -0.655 -0.650 -0.631 -0.594 -0.520 -0.382 -0.159  0.155  0.549  1.026  1.521  1.996  2.408  2.730  2.957  3.116  3.228  3.339
6.30 -0.659 -0.658 -0.656 -0.652 -0.626 -0.569 -0.437 -0.195  0.151  0.560  1.003  1.431  1.828  2.171  2.457  2.667  2.836  2.975  3.114
6.40 -0.660 -0.659 -0.658 -0.656 -0.643 -0.610 -0.524 -0.330  0.004  0.422  0.835  1.207  1.548  1.862  2.136  2.364  2.557  2.722  2.891
6.50 -0.661 -0.660 -0.660 -0.658 -0.649 -0.629 -0.575 -0.447 -0.197  0.172  0.573  0.932  1.251  1.554  1.829  2.078  2.292  2.481  2.677
6.60 -0.662 -0.661 -0.661 -0.660 -0.654 -0.641 -0.605 -0.518 -0.341 -0.050  0.312  0.664  0.976  1.268  1.550  1.813  2.045  2.261  2.445
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.649 -0.624 -0.565 -0.439 -0.216  0.093  0.419  0.722  1.008  1.304  1.575  1.819  2.055  2.233
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.654 -0.638 -0.597 -0.508 -0.339 -0.087  0.201  0.491  0.782  1.080  1.363  1.617  1.847  2.055
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.658 -0.646 -0.617 -0.552 -0.426 -0.225  0.029  0.307  0.596  0.900  1.179  1.435  1.687  1.896
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.650 -0.626 -0.576 -0.478 -0.316 -0.095  0.165  0.457  0.749  1.014  1.278  1.538  1.743
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.632 -0.585 -0.498 -0.356 -0.161  0.076  0.341  0.605  0.862  1.144  1.408  1.577
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.643 -0.599 -0.513 -0.379 -0.204 -0.001  0.227  0.463  0.726  1.019  1.256
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.621 -0.546 -0.421 -0.265 -0.091  0.107  0.330  0.607  0.890
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.642 -0.585 -0.485 -0.350 -0.192 -0.010  0.214  0.499  0.769
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.659 -0.618 -0.543 -0.430 -0.285 -0.112  0.116  0.389
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.674 -0.644 -0.587 -0.492 -0.363 -0.198  0.028  0.284
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.665 -0.620 -0.540 -0.429 -0.269 -0.056  0.177
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.712 -0.704 -0.686 -0.648 -0.582 -0.483 -0.337 -0.140  0.064
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.707 -0.674 -0.621 -0.533 -0.403 -0.232
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.727 -0.701 -0.656 -0.579 -0.468 -0.319
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.751 -0.731 -0.692 -0.630 -0.536 -0.414
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.799 -0.776 -0.743 -0.684 -0.632
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.882 -0.878 -0.871 -0.844 -1.128
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.980 -0.993 -1.015 -1.050

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.2500 Z=0.0200 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.249 -1.324 -1.418 -1.517 -1.597 -1.657 -1.714 -1.780 -1.846 -1.889 -1.893 -1.860 -1.775 -1.617 -1.432 -1.213 -0.960 -0.664 -0.417
3.80 -1.202 -1.200 -1.218 -1.259 -1.327 -1.402 -1.454 -1.449 -1.389 -1.303 -1.219 -1.131 -1.063 -0.929 -0.786 -0.608 -0.370 -0.169  0.027
3.85 -1.186 -1.180 -1.173 -1.166 -1.159 -1.154 -1.152 -1.128 -1.045 -0.886 -0.697 -0.526 -0.409 -0.282 -0.154 -0.010  0.170  0.388  0.634
3.90 -1.190 -1.184 -1.172 -1.155 -1.127 -1.074 -0.984 -0.854 -0.693 -0.506 -0.294 -0.071  0.133  0.277  0.431  0.560  0.700  0.861  1.046
3.95 -1.164 -1.173 -1.170 -1.156 -1.126 -1.066 -0.949 -0.756 -0.493 -0.201  0.075  0.321  0.549  0.747  0.930  1.084  1.225  1.373  1.537
4.00 -1.023 -1.076 -1.113 -1.129 -1.117 -1.064 -0.948 -0.741 -0.436 -0.069  0.308  0.641  0.915  1.148  1.354  1.536  1.698  1.842  1.995
4.05 -0.945 -0.957 -0.980 -1.008 -1.028 -1.013 -0.925 -0.731 -0.422 -0.029  0.402  0.821  1.186  1.482  1.724  1.931  2.110  2.267  2.415
4.10 -0.918 -0.912 -0.905 -0.897 -0.887 -0.864 -0.800 -0.653 -0.392 -0.023  0.412  0.867  1.303  1.688  2.006  2.256  2.467  2.650  2.808
4.15 -0.901 -0.888 -0.870 -0.844 -0.802 -0.726 -0.606 -0.439 -0.217  0.075  0.444  0.876  1.339  1.788  2.186  2.498  2.754  2.974  3.150
4.20 -0.889 -0.878 -0.859 -0.826 -0.773 -0.675 -0.504 -0.255  0.026  0.311  0.615  0.969  1.386  1.844  2.284  2.669  2.992  3.243  3.456
4.25 -0.848 -0.846 -0.834 -0.806 -0.752 -0.649 -0.461 -0.182  0.177  0.541  0.869  1.187  1.532  1.935  2.366  2.788  3.167  3.471  3.724
4.30 -0.765 -0.775 -0.777 -0.764 -0.724 -0.633 -0.451 -0.160  0.206  0.636  1.055  1.422  1.762  2.106  2.488  2.906  3.312  3.658  3.953
4.35 -0.739 -0.723 -0.704 -0.686 -0.654 -0.581 -0.424 -0.154  0.209  0.654  1.125  1.573  1.975  2.338  2.690  3.066  3.459  3.826  4.154
4.40 -0.697 -0.691 -0.673 -0.635 -0.573 -0.487 -0.349 -0.117  0.221  0.636  1.113  1.615  2.102  2.534  2.901  3.260  3.629  3.988  4.344
4.45 -0.684 -0.670 -0.644 -0.604 -0.535 -0.408 -0.235  0.002  0.305  0.682  1.120  1.618  2.147  2.644  3.072  3.467  3.835  4.183  4.513
4.50 -0.664 -0.651 -0.628 -0.586 -0.506 -0.375 -0.166  0.113  0.437  0.792  1.193  1.655  2.159  2.683  3.185  3.627  4.016  4.372  4.687
4.55 -0.663 -0.640 -0.606 -0.556 -0.473 -0.330 -0.111  0.191  0.553  0.947  1.349  1.768  2.236  2.729  3.247  3.741  4.168  4.533  4.839
4.60 -0.668 -0.647 -0.611 -0.550 -0.449 -0.285 -0.048  0.260  0.636  1.053  1.491  1.925  2.364  2.817  3.310  3.816  4.276  4.660  4.971
4.65 -0.663 -0.646 -0.616 -0.561 -0.456 -0.277 -0.009  0.329  0.714  1.130  1.577  2.038  2.492  2.934  3.396  3.883  4.349  4.743  5.054
4.70 -0.665 -0.646 -0.616 -0.566 -0.476 -0.300 -0.024  0.340  0.755  1.186  1.631  2.100  2.581  3.029  3.480  3.946  4.403  4.799  5.106
4.75 -0.668 -0.651 -0.615 -0.571 -0.485 -0.326 -0.059  0.312  0.750  1.215  1.679  2.141  2.621  3.092  3.556  4.013  4.451  4.832  5.125
4.80 -0.674 -0.652 -0.623 -0.578 -0.497 -0.343 -0.095  0.268  0.711  1.200  1.696  2.184  2.668  3.140  3.619  4.075  4.495  4.852  5.116
4.85 -0.677 -0.656 -0.627 -0.583 -0.508 -0.363 -0.121  0.217  0.650  1.140  1.664  2.194  2.700  3.180  3.669  4.125  4.528  4.862  5.093
4.90 -0.662 -0.649 -0.620 -0.578 -0.506 -0.370 -0.138  0.192  0.607  1.079  1.600  2.155  2.699  3.204  3.708  4.166  4.552  4.860  5.059
4.95 -0.635 -0.623 -0.595 -0.557 -0.492 -0.369 -0.151  0.173  0.569  1.035  1.543  2.099  2.660  3.200  3.726  4.188  4.561  4.840  5.013
5.00 -0.578 -0.570 -0.554 -0.520 -0.459 -0.348 -0.149  0.159  0.555  1.005  1.510  2.057  2.602  3.176  3.724  4.185  4.543  4.794  4.940
5.05 -0.496 -0.482 -0.465 -0.439 -0.387 -0.284 -0.100  0.181  0.562  1.007  1.502  2.036  2.576  3.151  3.701  4.154  4.493  4.719  4.852
5.10 -0.414 -0.391 -0.366 -0.333 -0.278 -0.184 -0.018  0.235  0.578  1.003  1.495  2.026  2.558  3.126  3.657  4.089  4.405  4.613  4.741
5.15 -0.379 -0.333 -0.286 -0.234 -0.164 -0.057  0.107  0.335  0.646  1.045  1.510  2.033  2.552  3.095  3.599  3.996  4.284  4.481  4.613
5.20 -0.392 -0.337 -0.271 -0.195 -0.097  0.035  0.217  0.454  0.745  1.108  1.543  2.045  2.547  3.059  3.522  3.877  4.142  4.333  4.474
5.25 -0.450 -0.390 -0.316 -0.223 -0.104  0.053  0.261  0.514  0.808  1.149  1.560  2.027  2.516  3.000  3.421  3.741  3.988  4.178  4.331
5.30 -0.507 -0.449 -0.379 -0.288 -0.163  0.011  0.240  0.516  0.827  1.173  1.565  2.003  2.464  2.917  3.301  3.596  3.831  4.024  4.189
5.35 -0.580 -0.529 -0.458 -0.365 -0.243 -0.075  0.159  0.451  0.784  1.143  1.534  1.955  2.387  2.812  3.170  3.449  3.679  3.878  4.053
5.40 -0.620 -0.592 -0.539 -0.454 -0.327 -0.151  0.079  0.370  0.713  1.086  1.480  1.880  2.294  2.697  3.036  3.307  3.536  3.744  3.929
5.45 -0.636 -0.621 -0.589 -0.528 -0.418 -0.233  0.032  0.341  0.675  1.037  1.423  1.809  2.205  2.584  2.909  3.175  3.408  3.627  3.819
5.50 -0.647 -0.636 -0.614 -0.570 -0.485 -0.328 -0.065  0.268  0.649  1.014  1.379  1.750  2.124  2.483  2.796  3.062  3.301  3.530  3.729
5.55 -0.651 -0.646 -0.632 -0.599 -0.529 -0.391 -0.153  0.187  0.597  0.996  1.364  1.710  2.061  2.403  2.706  2.972  3.219  3.458  3.657
5.60 -0.652 -0.649 -0.641 -0.618 -0.564 -0.446 -0.222  0.111  0.513  0.940  1.341  1.689  2.022  2.352  2.644  2.909  3.165  3.411  3.610
5.65 -0.652 -0.649 -0.642 -0.627 -0.588 -0.494 -0.298  0.022  0.421  0.852  1.281  1.663  2.003  2.324  2.610  2.876  3.142  3.390  3.605
5.70 -0.653 -0.649 -0.643 -0.629 -0.598 -0.522 -0.361 -0.068  0.331  0.774  1.217  1.633  1.994  2.321  2.605  2.875  3.148  3.404  3.674
5.75 -0.652 -0.648 -0.641 -0.628 -0.603 -0.542 -0.401 -0.145  0.236  0.695  1.167  1.606  1.992  2.334  2.626  2.903  3.183  3.438  3.734
5.80 -0.652 -0.647 -0.638 -0.624 -0.601 -0.548 -0.433 -0.201  0.158  0.620  1.123  1.587  1.997  2.359  2.667  2.957  3.241  3.522  3.650
5.85 -0.652 -0.647 -0.636 -0.619 -0.593 -0.544 -0.443 -0.239  0.100  0.558  1.067  1.572  2.011  2.395  2.723  3.030  3.318  3.603  3.717
5.90 -0.654 -0.648 -0.637 -0.616 -0.584 -0.534 -0.439 -0.265  0.056  0.508  1.029  1.560  2.034  2.442  2.792  3.115  3.399  3.679  3.782
5.95 -0.652 -0.651 -0.638 -0.615 -0.575 -0.515 -0.421 -0.257  0.040  0.480  1.003  1.555  2.058  2.493  2.866  3.200  3.469  3.728  3.820
6.00 -0.651 -0.649 -0.637 -0.615 -0.571 -0.498 -0.393 -0.227  0.042  0.482  1.007  1.556  2.085  2.544  2.934  3.266  3.526  3.635  3.792
6.10 -0.653 -0.648 -0.641 -0.614 -0.571 -0.485 -0.347 -0.148  0.137  0.556  1.057  1.596  2.129  2.599  2.986  3.270  3.465  3.568  3.677
6.20 -0.658 -0.655 -0.650 -0.628 -0.585 -0.497 -0.338 -0.096  0.232  0.638  1.124  1.622  2.097  2.511  2.841  3.075  3.244  3.358  3.467
6.30 -0.659 -0.658 -0.656 -0.652 -0.621 -0.554 -0.402 -0.135  0.230  0.648  1.090  1.515  1.911  2.261  2.559  2.780  2.959  3.100  3.236
6.40 -0.660 -0.659 -0.658 -0.657 -0.639 -0.599 -0.500 -0.285  0.065  0.488  0.899  1.271  1.618  1.943  2.231  2.474  2.675  2.840  3.005
6.50 -0.661 -0.660 -0.660 -0.659 -0.647 -0.623 -0.559 -0.416 -0.151  0.223  0.623  0.986  1.315  1.631  1.921  2.186  2.405  2.592  2.784
6.60 -0.662 -0.661 -0.661 -0.660 -0.653 -0.636 -0.594 -0.497 -0.306 -0.005  0.360  0.715  1.037  1.343  1.642  1.918  2.153  2.367  2.544
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.646 -0.617 -0.550 -0.413 -0.178  0.137  0.468  0.781  1.084  1.399  1.678  1.923  2.157  2.323
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.652 -0.632 -0.586 -0.488 -0.307 -0.047  0.250  0.551  0.859  1.174  1.463  1.716  1.938  2.145
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.642 -0.609 -0.537 -0.400 -0.189  0.076  0.367  0.676  0.991  1.274  1.529  1.776  1.985
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.620 -0.564 -0.456 -0.282 -0.048  0.226  0.533  0.833  1.102  1.366  1.629  1.830
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.575 -0.479 -0.325 -0.117  0.134  0.409  0.683  0.945  1.232  1.498  1.662
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.591 -0.496 -0.351 -0.165  0.049  0.288  0.536  0.807  1.108  1.345
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.653 -0.615 -0.533 -0.400 -0.234 -0.049  0.163  0.399  0.689  0.978
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.637 -0.575 -0.467 -0.324 -0.154  0.043  0.282  0.582  0.856
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.655 -0.609 -0.527 -0.406 -0.249 -0.062  0.185  0.470
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.686 -0.671 -0.636 -0.573 -0.469 -0.329 -0.149  0.097  0.363
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.658 -0.607 -0.519 -0.398 -0.220  0.011  0.255
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.702 -0.680 -0.636 -0.564 -0.453 -0.288 -0.075  0.140
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.727 -0.719 -0.702 -0.665 -0.605 -0.503 -0.356 -0.169
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.693 -0.642 -0.550 -0.422 -0.258
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.747 -0.725 -0.678 -0.602 -0.491 -0.355
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.794 -0.762 -0.717 -0.642 -0.578
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.876 -0.865 -0.846 -0.803 -1.088
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.975 -0.980 -0.991 -1.016

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.8500 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.195 -1.263 -1.346 -1.426 -1.487 -1.536 -1.593 -1.663 -1.728 -1.771 -1.774 -1.750 -1.660 -1.516 -1.343 -1.132 -0.885 -0.611 -0.384
3.80 -1.145 -1.145 -1.163 -1.201 -1.261 -1.319 -1.345 -1.314 -1.239 -1.153 -1.073 -1.007 -0.928 -0.812 -0.679 -0.508 -0.279 -0.110  0.092
3.85 -1.130 -1.124 -1.117 -1.111 -1.102 -1.093 -1.079 -1.031 -0.912 -0.727 -0.533 -0.374 -0.272 -0.147 -0.033  0.102  0.275  0.486  0.725
3.90 -1.135 -1.128 -1.117 -1.099 -1.071 -1.015 -0.918 -0.777 -0.597 -0.385 -0.151  0.081  0.273  0.421  0.556  0.676  0.807  0.959  1.135
3.95 -1.128 -1.126 -1.117 -1.100 -1.070 -1.007 -0.885 -0.681 -0.407 -0.105  0.182  0.440  0.681  0.878  1.061  1.202  1.335  1.476  1.630
4.00 -1.068 -1.093 -1.100 -1.093 -1.067 -1.007 -0.884 -0.667 -0.353  0.021  0.400  0.736  1.017  1.260  1.473  1.653  1.809  1.945  2.091
4.05 -0.976 -0.995 -1.020 -1.038 -1.032 -0.988 -0.877 -0.665 -0.343  0.057  0.490  0.908  1.274  1.574  1.824  2.038  2.215  2.370  2.512
4.10 -0.951 -0.945 -0.938 -0.932 -0.923 -0.896 -0.814 -0.634 -0.338  0.053  0.496  0.953  1.389  1.775  2.096  2.351  2.568  2.751  2.905
4.15 -0.931 -0.919 -0.900 -0.872 -0.827 -0.751 -0.637 -0.474 -0.234  0.098  0.503  0.955  1.426  1.877  2.274  2.589  2.852  3.074  3.248
4.20 -0.915 -0.906 -0.886 -0.852 -0.795 -0.690 -0.515 -0.274 -0.004  0.280  0.612  1.007  1.457  1.931  2.374  2.763  3.090  3.344  3.558
4.25 -0.865 -0.866 -0.856 -0.827 -0.770 -0.660 -0.464 -0.179  0.175  0.529  0.850  1.178  1.557  1.999  2.451  2.885  3.268  3.574  3.829
4.30 -0.759 -0.777 -0.785 -0.776 -0.736 -0.639 -0.449 -0.149  0.225  0.650  1.064  1.422  1.763  2.131  2.549  2.995  3.414  3.764  4.064
4.35 -0.739 -0.715 -0.694 -0.678 -0.649 -0.576 -0.413 -0.135  0.236  0.681  1.153  1.597  1.991  2.352  2.719  3.128  3.550  3.932  4.267
4.40 -0.743 -0.717 -0.679 -0.625 -0.552 -0.460 -0.318 -0.084  0.257  0.674  1.151  1.654  2.137  2.564  2.926  3.294  3.696  4.083  4.455
4.45 -0.731 -0.722 -0.690 -0.631 -0.537 -0.381 -0.188  0.058  0.360  0.731  1.165  1.660  2.189  2.686  3.108  3.496  3.883  4.257  4.610
4.50 -0.703 -0.692 -0.672 -0.632 -0.546 -0.392 -0.146  0.168  0.506  0.860  1.251  1.704  2.206  2.727  3.225  3.664  4.056  4.428  4.766
4.55 -0.703 -0.678 -0.643 -0.592 -0.510 -0.366 -0.135  0.197  0.597  1.014  1.419  1.830  2.289  2.777  3.289  3.784  4.212  4.582  4.903
4.60 -0.708 -0.687 -0.648 -0.583 -0.478 -0.311 -0.071  0.240  0.629  1.077  1.544  1.990  2.427  2.872  3.359  3.863  4.324  4.709  5.024
4.65 -0.703 -0.686 -0.653 -0.594 -0.482 -0.298 -0.026  0.313  0.698  1.118  1.583  2.077  2.551  2.995  3.450  3.934  4.399  4.793  5.101
4.70 -0.705 -0.686 -0.653 -0.599 -0.502 -0.319 -0.039  0.328  0.743  1.175  1.618  2.099  2.611  3.079  3.533  4.000  4.456  4.851  5.148
4.75 -0.708 -0.692 -0.653 -0.605 -0.512 -0.344 -0.069  0.306  0.745  1.210  1.675  2.136  2.624  3.118  3.602  4.068  4.507  4.885  5.162
4.80 -0.715 -0.693 -0.662 -0.614 -0.525 -0.361 -0.103  0.266  0.714  1.205  1.703  2.190  2.672  3.149  3.648  4.125  4.551  4.902  5.145
4.85 -0.720 -0.697 -0.666 -0.620 -0.538 -0.382 -0.128  0.219  0.658  1.154  1.681  2.213  2.716  3.187  3.685  4.164  4.577  4.900  5.107
4.90 -0.700 -0.691 -0.660 -0.615 -0.538 -0.391 -0.146  0.195  0.616  1.094  1.621  2.181  2.724  3.217  3.720  4.194  4.585  4.876  5.049
4.95 -0.672 -0.663 -0.634 -0.593 -0.525 -0.392 -0.161  0.174  0.577  1.047  1.562  2.123  2.686  3.217  3.739  4.206  4.573  4.828  4.974
5.00 -0.614 -0.606 -0.591 -0.556 -0.492 -0.372 -0.161  0.157  0.560  1.011  1.521  2.077  2.618  3.188  3.738  4.195  4.534  4.755  4.876
5.05 -0.531 -0.516 -0.499 -0.472 -0.417 -0.308 -0.114  0.177  0.563  1.010  1.509  2.049  2.585  3.161  3.713  4.156  4.468  4.660  4.769
5.10 -0.447 -0.423 -0.398 -0.363 -0.306 -0.206 -0.031  0.230  0.579  1.004  1.498  2.033  2.560  3.129  3.663  4.083  4.370  4.546  4.651
5.15 -0.413 -0.365 -0.317 -0.263 -0.190 -0.077  0.094  0.330  0.644  1.044  1.508  2.033  2.546  3.089  3.596  3.983  4.246  4.413  4.525
5.20 -0.427 -0.371 -0.304 -0.226 -0.124  0.013  0.202  0.445  0.739  1.102  1.536  2.037  2.533  3.045  3.510  3.859  4.103  4.269  4.391
5.25 -0.481 -0.424 -0.350 -0.256 -0.135  0.028  0.242  0.501  0.797  1.139  1.550  2.003  2.491  2.979  3.404  3.721  3.951  4.121  4.255
5.30 -0.527 -0.473 -0.408 -0.320 -0.194 -0.017  0.217  0.498  0.812  1.157  1.550  1.979  2.438  2.892  3.281  3.575  3.797  3.974  4.122
5.35 -0.597 -0.547 -0.477 -0.385 -0.265 -0.096  0.137  0.431  0.765  1.125  1.515  1.930  2.361  2.786  3.149  3.428  3.648  3.834  3.993
5.40 -0.628 -0.605 -0.554 -0.468 -0.337 -0.154  0.077  0.361  0.697  1.066  1.460  1.855  2.268  2.672  3.016  3.287  3.508  3.706  3.876
5.45 -0.638 -0.624 -0.597 -0.538 -0.424 -0.228  0.046  0.354  0.678  1.028  1.405  1.787  2.180  2.561  2.890  3.158  3.384  3.592  3.774
5.50 -0.647 -0.636 -0.614 -0.570 -0.484 -0.319 -0.045  0.289  0.668  1.022  1.373  1.733  2.103  2.463  2.781  3.047  3.280  3.500  3.690
5.55 -0.651 -0.646 -0.631 -0.595 -0.519 -0.374 -0.126  0.217  0.624  1.016  1.372  1.704  2.047  2.387  2.694  2.960  3.203  3.432  3.625
5.60 -0.652 -0.649 -0.639 -0.614 -0.554 -0.423 -0.187  0.151  0.549  0.967  1.359  1.696  2.019  2.345  2.638  2.901  3.153  3.390  3.584
5.65 -0.652 -0.649 -0.641 -0.623 -0.579 -0.472 -0.259  0.073  0.470  0.890  1.309  1.682  2.013  2.327  2.610  2.874  3.134  3.374  3.587
5.70 -0.652 -0.649 -0.641 -0.626 -0.591 -0.503 -0.324 -0.012  0.392  0.827  1.257  1.662  2.016  2.336  2.615  2.880  3.145  3.393  3.672
5.75 -0.651 -0.647 -0.639 -0.626 -0.597 -0.526 -0.368 -0.090  0.305  0.761  1.222  1.649  2.026  2.362  2.647  2.916  3.186  3.435  3.749
5.80 -0.652 -0.645 -0.636 -0.621 -0.595 -0.534 -0.405 -0.150  0.228  0.697  1.192  1.644  2.044  2.399  2.699  2.979  3.253  3.536  3.671
5.85 -0.651 -0.645 -0.633 -0.614 -0.587 -0.532 -0.418 -0.193  0.169  0.639  1.145  1.641  2.071  2.447  2.767  3.063  3.342  3.633  3.759
5.90 -0.655 -0.647 -0.633 -0.610 -0.576 -0.522 -0.416 -0.225  0.121  0.591  1.115  1.641  2.106  2.506  2.847  3.160  3.438  3.730  3.846
5.95 -0.651 -0.652 -0.634 -0.607 -0.564 -0.500 -0.398 -0.220  0.102  0.562  1.093  1.643  2.141  2.569  2.933  3.259  3.525  3.801  3.907
6.00 -0.650 -0.649 -0.634 -0.607 -0.557 -0.480 -0.368 -0.188  0.099  0.562  1.098  1.648  2.175  2.630  3.013  3.339  3.606  3.713  3.885
6.10 -0.653 -0.648 -0.641 -0.608 -0.556 -0.459 -0.311 -0.101  0.200  0.637  1.149  1.694  2.229  2.699  3.086  3.371  3.574  3.679  3.791
6.20 -0.658 -0.655 -0.651 -0.625 -0.575 -0.473 -0.295 -0.037  0.306  0.722  1.216  1.716  2.192  2.610  2.945  3.185  3.361  3.477  3.582
6.30 -0.659 -0.658 -0.656 -0.653 -0.615 -0.536 -0.365 -0.077  0.304  0.728  1.170  1.593  1.992  2.349  2.657  2.888  3.074  3.215  3.347
6.40 -0.660 -0.659 -0.658 -0.657 -0.635 -0.588 -0.473 -0.240  0.123  0.550  0.960  1.333  1.688  2.025  2.324  2.579  2.786  2.950  3.110
6.50 -0.661 -0.660 -0.660 -0.659 -0.645 -0.615 -0.541 -0.383 -0.105  0.275  0.675  1.042  1.380  1.710  2.014  2.290  2.512  2.697  2.884
6.60 -0.662 -0.661 -0.661 -0.660 -0.651 -0.631 -0.581 -0.473 -0.270  0.041  0.409  0.769  1.100  1.421  1.734  2.021  2.256  2.468  2.641
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.642 -0.608 -0.533 -0.384 -0.138  0.184  0.520  0.844  1.162  1.494  1.778  2.022  2.254  2.413
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.650 -0.626 -0.574 -0.466 -0.274 -0.004  0.301  0.615  0.939  1.267  1.561  1.812  2.029  2.237
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.655 -0.638 -0.599 -0.519 -0.372 -0.150  0.126  0.430  0.757  1.080  1.367  1.621  1.866  2.075
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.644 -0.613 -0.550 -0.432 -0.245  0.001  0.290  0.611  0.917  1.190  1.454  1.721  1.919
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.622 -0.563 -0.457 -0.291 -0.070  0.194  0.479  0.761  1.028  1.322  1.589  1.749
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.635 -0.582 -0.478 -0.322 -0.125  0.101  0.351  0.609  0.890  1.198  1.435
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.650 -0.607 -0.518 -0.376 -0.201 -0.004  0.222  0.470  0.774  1.068
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.631 -0.563 -0.448 -0.294 -0.113  0.098  0.353  0.666  0.945
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.650 -0.599 -0.510 -0.378 -0.210 -0.009  0.257  0.554
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.666 -0.628 -0.556 -0.444 -0.293 -0.096  0.168  0.446
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.682 -0.651 -0.592 -0.497 -0.364 -0.168  0.081  0.336
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.673 -0.623 -0.544 -0.421 -0.236 -0.006  0.219
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.695 -0.654 -0.588 -0.471 -0.305 -0.102
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.717 -0.685 -0.625 -0.519 -0.373 -0.194
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.718 -0.661 -0.571 -0.444 -0.292
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.788 -0.747 -0.688 -0.597 -0.519
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.850 -0.818 -0.759 -1.043
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.968 -0.966 -0.964 -0.978

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.7800 Z=0.0200 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.403 -1.496 -1.628 -1.800 -1.996 -2.203 -2.413 -2.614 -2.794 -2.927 -2.978 -2.923 -2.766 -2.528 -2.252 -1.872 -1.452 -1.010 -0.575
3.80 -1.365 -1.354 -1.373 -1.423 -1.514 -1.647 -1.803 -1.968 -2.120 -2.230 -2.279 -2.236 -2.117 -1.938 -1.722 -1.469 -1.153 -0.798 -0.366
3.85 -1.345 -1.337 -1.330 -1.323 -1.320 -1.325 -1.355 -1.410 -1.473 -1.520 -1.531 -1.488 -1.396 -1.255 -1.085 -0.897 -0.649 -0.383 -0.074
3.90 -1.343 -1.339 -1.328 -1.311 -1.284 -1.239 -1.166 -1.072 -0.976 -0.891 -0.814 -0.739 -0.649 -0.538 -0.399 -0.259 -0.057  0.152  0.385
3.95 -1.250 -1.295 -1.315 -1.310 -1.284 -1.231 -1.131 -0.968 -0.744 -0.494 -0.268 -0.090  0.042  0.161  0.277  0.391  0.555  0.726  0.919
4.00 -0.965 -1.058 -1.147 -1.218 -1.248 -1.222 -1.129 -0.954 -0.688 -0.348  0.010  0.330  0.571  0.744  0.882  1.007  1.139  1.281  1.449
4.05 -0.896 -0.900 -0.925 -0.975 -1.040 -1.082 -1.055 -0.922 -0.666 -0.307  0.107  0.526  0.888  1.167  1.370  1.525  1.658  1.790  1.924
4.10 -0.874 -0.870 -0.865 -0.859 -0.854 -0.847 -0.821 -0.741 -0.568 -0.279  0.115  0.557  0.992  1.375  1.677  1.903  2.072  2.217  2.355
4.15 -0.863 -0.851 -0.838 -0.822 -0.796 -0.740 -0.636 -0.489 -0.312 -0.093  0.193  0.563  0.998  1.443  1.835  2.147  2.360  2.538  2.693
4.20 -0.865 -0.852 -0.833 -0.808 -0.774 -0.712 -0.592 -0.393 -0.131  0.146  0.419  0.711  1.060  1.475  1.905  2.283  2.581  2.803  2.968
4.25 -0.855 -0.846 -0.830 -0.804 -0.763 -0.691 -0.566 -0.368 -0.088  0.253  0.603  0.928  1.241  1.581  1.968  2.364  2.725  2.992  3.201
4.30 -0.833 -0.827 -0.816 -0.796 -0.760 -0.692 -0.563 -0.356 -0.079  0.269  0.668  1.072  1.438  1.772  2.112  2.475  2.833  3.149  3.394
4.35 -0.779 -0.790 -0.787 -0.771 -0.740 -0.678 -0.559 -0.355 -0.063  0.298  0.708  1.142  1.575  1.971  2.317  2.646  2.980  3.301  3.588
4.40 -0.646 -0.676 -0.702 -0.711 -0.694 -0.643 -0.538 -0.352 -0.064  0.313  0.737  1.184  1.651  2.106  2.507  2.865  3.187  3.487  3.784
4.45 -0.607 -0.596 -0.588 -0.588 -0.584 -0.551 -0.464 -0.293 -0.021  0.348  0.789  1.254  1.730  2.204  2.650  3.060  3.413  3.722  3.998
4.50 -0.591 -0.578 -0.556 -0.520 -0.465 -0.398 -0.307 -0.167  0.062  0.396  0.818  1.290  1.786  2.278  2.758  3.207  3.607  3.946  4.225
4.55 -0.582 -0.563 -0.539 -0.501 -0.430 -0.305 -0.135  0.055  0.274  0.555  0.919  1.361  1.849  2.343  2.838  3.317  3.757  4.126  4.423
4.60 -0.586 -0.566 -0.535 -0.492 -0.419 -0.290 -0.077  0.210  0.518  0.809  1.121  1.496  1.932  2.406  2.900  3.398  3.862  4.258  4.577
4.65 -0.582 -0.566 -0.540 -0.496 -0.421 -0.292 -0.081  0.233  0.627  1.026  1.382  1.716  2.087  2.508  2.977  3.471  3.941  4.351  4.686
4.70 -0.583 -0.565 -0.538 -0.498 -0.433 -0.301 -0.093  0.204  0.595  1.052  1.517  1.925  2.288  2.658  3.082  3.545  4.007  4.418  4.762
4.75 -0.590 -0.571 -0.536 -0.502 -0.438 -0.321 -0.118  0.181  0.547  0.986  1.481  1.985  2.432  2.820  3.215  3.636  4.068  4.470  4.811
4.80 -0.596 -0.574 -0.546 -0.506 -0.440 -0.325 -0.132  0.161  0.533  0.951  1.410  1.922  2.445  2.919  3.333  3.731  4.132  4.514  4.843
4.85 -0.596 -0.577 -0.551 -0.511 -0.447 -0.333 -0.146  0.138  0.507  0.927  1.377  1.859  2.383  2.913  3.389  3.805  4.192  4.554  4.865
4.90 -0.586 -0.568 -0.543 -0.505 -0.442 -0.328 -0.140  0.141  0.504  0.917  1.363  1.841  2.345  2.875  3.389  3.842  4.238  4.588  4.879
4.95 -0.561 -0.545 -0.521 -0.485 -0.426 -0.320 -0.136  0.145  0.507  0.933  1.376  1.849  2.338  2.850  3.371  3.851  4.264  4.612  4.887
5.00 -0.508 -0.500 -0.484 -0.451 -0.395 -0.297 -0.125  0.150  0.522  0.959  1.412  1.873  2.353  2.853  3.367  3.854  4.278  4.623  4.881
5.05 -0.430 -0.417 -0.400 -0.376 -0.328 -0.237 -0.075  0.182  0.548  0.985  1.450  1.922  2.395  2.879  3.383  3.862  4.283  4.618  4.858
5.10 -0.352 -0.329 -0.306 -0.274 -0.225 -0.142  0.006  0.237  0.567  0.993  1.471  1.965  2.424  2.915  3.412  3.876  4.279  4.589  4.809
5.15 -0.314 -0.271 -0.226 -0.176 -0.113 -0.017  0.130  0.339  0.636  1.036  1.506  2.010  2.472  2.962  3.444  3.883  4.254  4.533  4.730
5.20 -0.326 -0.272 -0.208 -0.135 -0.043  0.077  0.244  0.466  0.747  1.111  1.553  2.053  2.528  3.012  3.474  3.874  4.201  4.446  4.625
5.25 -0.389 -0.325 -0.250 -0.159 -0.045  0.102  0.296  0.538  0.824  1.163  1.585  2.073  2.557  3.040  3.477  3.832  4.114  4.329  4.501
5.30 -0.468 -0.401 -0.322 -0.226 -0.101  0.065  0.282  0.549  0.858  1.207  1.611  2.075  2.555  3.031  3.439  3.752  3.997  4.193  4.364
5.35 -0.549 -0.495 -0.421 -0.325 -0.200 -0.031  0.200  0.489  0.824  1.191  1.598  2.045  2.511  2.973  3.355  3.637  3.861  4.049  4.222
5.40 -0.606 -0.568 -0.510 -0.427 -0.312 -0.152  0.076  0.384  0.745  1.137  1.554  1.981  2.434  2.877  3.234  3.499  3.713  3.904  4.080
5.45 -0.640 -0.619 -0.578 -0.511 -0.409 -0.256 -0.031  0.282  0.660  1.068  1.491  1.910  2.343  2.756  3.092  3.351  3.564  3.762  3.940
5.50 -0.654 -0.644 -0.620 -0.576 -0.494 -0.356 -0.141  0.170  0.562  0.989  1.422  1.838  2.247  2.628  2.944  3.200  3.417  3.627  3.807
5.55 -0.657 -0.654 -0.642 -0.616 -0.558 -0.444 -0.241  0.068  0.474  0.917  1.362  1.765  2.151  2.504  2.801  3.055  3.279  3.498  3.681
5.60 -0.657 -0.655 -0.649 -0.634 -0.597 -0.514 -0.337 -0.033  0.378  0.839  1.294  1.694  2.062  2.390  2.671  2.921  3.152  3.378  3.563
5.65 -0.656 -0.654 -0.649 -0.639 -0.615 -0.558 -0.424 -0.156  0.249  0.724  1.192  1.613  1.976  2.289  2.557  2.803  3.039  3.267  3.457
5.70 -0.655 -0.653 -0.649 -0.640 -0.620 -0.574 -0.471 -0.255  0.114  0.591  1.079  1.525  1.892  2.200  2.462  2.704  2.944  3.171  3.364
5.75 -0.654 -0.652 -0.647 -0.639 -0.622 -0.582 -0.493 -0.315 -0.001  0.456  0.962  1.428  1.809  2.120  2.380  2.620  2.863  3.088  3.281
5.80 -0.654 -0.652 -0.647 -0.638 -0.621 -0.584 -0.509 -0.344 -0.066  0.346  0.845  1.325  1.724  2.044  2.310  2.553  2.800  3.024  3.214
5.85 -0.653 -0.651 -0.647 -0.639 -0.621 -0.584 -0.509 -0.360 -0.101  0.280  0.752  1.231  1.644  1.976  2.251  2.503  2.754  2.977  3.171
5.90 -0.654 -0.651 -0.648 -0.640 -0.625 -0.590 -0.515 -0.370 -0.127  0.231  0.679  1.151  1.575  1.919  2.206  2.469  2.727  2.946  3.144
5.95 -0.652 -0.650 -0.646 -0.638 -0.624 -0.593 -0.523 -0.384 -0.144  0.201  0.631  1.094  1.521  1.879  2.178  2.457  2.718  2.935  3.088
6.00 -0.651 -0.648 -0.643 -0.635 -0.621 -0.593 -0.531 -0.400 -0.164  0.184  0.608  1.069  1.498  1.862  2.172  2.464  2.726  2.935  3.086
6.10 -0.653 -0.647 -0.638 -0.625 -0.608 -0.581 -0.529 -0.423 -0.213  0.129  0.562  1.030  1.484  1.872  2.212  2.525  2.762  2.959  3.103
6.20 -0.658 -0.655 -0.648 -0.634 -0.605 -0.562 -0.503 -0.406 -0.225  0.087  0.528  1.025  1.506  1.924  2.284  2.574  2.766  2.873  3.028
6.30 -0.659 -0.658 -0.656 -0.649 -0.631 -0.587 -0.500 -0.373 -0.184  0.107  0.526  1.033  1.525  1.946  2.279  2.501  2.644  2.743  2.874
6.40 -0.660 -0.659 -0.657 -0.654 -0.645 -0.619 -0.552 -0.409 -0.176  0.151  0.554  1.010  1.448  1.819  2.102  2.285  2.414  2.539  2.687
6.50 -0.661 -0.660 -0.660 -0.657 -0.651 -0.636 -0.592 -0.482 -0.261  0.084  0.488  0.881  1.241  1.556  1.809  2.003  2.164  2.319  2.492
6.60 -0.662 -0.661 -0.661 -0.659 -0.656 -0.645 -0.616 -0.539 -0.370 -0.077  0.292  0.651  0.969  1.255  1.504  1.721  1.915  2.106  2.306
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.652 -0.632 -0.580 -0.459 -0.241  0.073  0.398  0.696  0.968  1.223  1.462  1.684  1.908  2.129
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.657 -0.643 -0.608 -0.526 -0.365 -0.116  0.167  0.446  0.716  0.977  1.235  1.479  1.739  1.894
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.650 -0.625 -0.568 -0.452 -0.260 -0.017  0.246  0.503  0.782  1.043  1.300  1.569  1.737
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.653 -0.633 -0.591 -0.504 -0.354 -0.148  0.089  0.356  0.626  0.881  1.151  1.363  1.570
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.666 -0.658 -0.638 -0.598 -0.522 -0.396 -0.219 -0.004  0.240  0.487  0.734  0.998  1.235  1.410
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.610 -0.535 -0.417 -0.260 -0.076  0.135  0.352  0.596  0.848  1.083
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.630 -0.565 -0.454 -0.313 -0.156  0.021  0.221  0.463  0.722
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.600 -0.511 -0.391 -0.250 -0.091  0.102  0.345  0.602
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.631 -0.566 -0.468 -0.341 -0.192 -0.004  0.237
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.654 -0.609 -0.527 -0.416 -0.279 -0.096  0.134
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.640 -0.572 -0.479 -0.354 -0.178  0.032
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.695 -0.665 -0.610 -0.532 -0.422 -0.260 -0.078
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.716 -0.689 -0.646 -0.582 -0.486 -0.346
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.735 -0.713 -0.680 -0.629 -0.548 -0.430
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.716 -0.678 -0.614 -0.522
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.808 -0.799 -0.788 -0.758 -0.731
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.891 -0.900 -0.914 -0.916 -1.197
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.989 -1.014 -1.056 -1.110

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.0200 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.399 -1.492 -1.624 -1.794 -1.987 -2.190 -2.391 -2.579 -2.738 -2.845 -2.873 -2.803 -2.646 -2.420 -2.168 -1.810 -1.420 -0.995 -0.569
3.80 -1.362 -1.351 -1.370 -1.419 -1.510 -1.642 -1.796 -1.957 -2.100 -2.198 -2.225 -2.162 -2.031 -1.840 -1.641 -1.377 -1.081 -0.744 -0.336
3.85 -1.341 -1.333 -1.326 -1.320 -1.317 -1.322 -1.351 -1.404 -1.464 -1.506 -1.506 -1.451 -1.345 -1.194 -1.026 -0.825 -0.582 -0.321 -0.017
3.90 -1.340 -1.335 -1.324 -1.307 -1.280 -1.235 -1.162 -1.067 -0.970 -0.882 -0.802 -0.721 -0.624 -0.504 -0.363 -0.211 -0.010  0.200  0.432
3.95 -1.248 -1.292 -1.312 -1.306 -1.280 -1.227 -1.126 -0.963 -0.738 -0.487 -0.260 -0.080  0.055  0.178  0.298  0.419  0.586  0.759  0.953
4.00 -0.965 -1.058 -1.146 -1.216 -1.244 -1.217 -1.123 -0.947 -0.680 -0.339  0.021  0.341  0.583  0.758  0.898  1.025  1.160  1.305  1.475
4.05 -0.897 -0.900 -0.924 -0.974 -1.038 -1.078 -1.050 -0.914 -0.657 -0.295  0.120  0.540  0.903  1.182  1.386  1.542  1.677  1.810  1.946
4.10 -0.874 -0.870 -0.864 -0.858 -0.852 -0.843 -0.815 -0.733 -0.556 -0.262  0.134  0.577  1.012  1.394  1.697  1.924  2.094  2.240  2.379
4.15 -0.863 -0.850 -0.837 -0.820 -0.793 -0.735 -0.628 -0.475 -0.292 -0.069  0.221  0.592  1.026  1.469  1.862  2.174  2.387  2.567  2.724
4.20 -0.863 -0.850 -0.832 -0.806 -0.771 -0.707 -0.585 -0.376 -0.104  0.181  0.457  0.751  1.099  1.512  1.941  2.316  2.613  2.837  3.004
4.25 -0.850 -0.842 -0.826 -0.800 -0.758 -0.685 -0.557 -0.355 -0.061  0.292  0.648  0.975  1.288  1.629  2.014  2.406  2.764  3.031  3.242
4.30 -0.826 -0.820 -0.809 -0.789 -0.753 -0.684 -0.553 -0.341 -0.060  0.301  0.711  1.120  1.489  1.823  2.161  2.522  2.878  3.192  3.438
4.35 -0.774 -0.783 -0.778 -0.762 -0.729 -0.666 -0.546 -0.339 -0.044  0.324  0.741  1.182  1.620  2.017  2.365  2.696  3.029  3.346  3.633
4.40 -0.644 -0.672 -0.696 -0.704 -0.684 -0.630 -0.522 -0.333 -0.043  0.335  0.762  1.215  1.688  2.147  2.552  2.911  3.233  3.531  3.827
4.45 -0.606 -0.594 -0.585 -0.584 -0.578 -0.540 -0.450 -0.273  0.002  0.371  0.811  1.278  1.758  2.237  2.689  3.101  3.454  3.761  4.036
4.50 -0.592 -0.578 -0.555 -0.518 -0.461 -0.392 -0.297 -0.151  0.085  0.422  0.844  1.315  1.811  2.307  2.793  3.244  3.643  3.980  4.256
4.55 -0.582 -0.564 -0.538 -0.499 -0.427 -0.301 -0.129  0.065  0.291  0.580  0.948  1.390  1.877  2.372  2.870  3.351  3.789  4.156  4.448
4.60 -0.587 -0.566 -0.536 -0.491 -0.417 -0.285 -0.071  0.216  0.528  0.825  1.145  1.526  1.964  2.437  2.931  3.430  3.893  4.286  4.601
4.65 -0.584 -0.567 -0.540 -0.496 -0.420 -0.288 -0.071  0.244  0.637  1.037  1.397  1.738  2.115  2.540  3.009  3.502  3.972  4.378  4.709
4.70 -0.584 -0.566 -0.539 -0.499 -0.432 -0.299 -0.086  0.217  0.611  1.067  1.530  1.941  2.310  2.687  3.113  3.576  4.036  4.445  4.783
4.75 -0.591 -0.572 -0.538 -0.503 -0.438 -0.320 -0.113  0.191  0.564  1.008  1.502  2.004  2.451  2.843  3.240  3.662  4.094  4.494  4.829
4.80 -0.597 -0.575 -0.547 -0.507 -0.440 -0.324 -0.129  0.168  0.546  0.970  1.436  1.950  2.471  2.942  3.356  3.754  4.154  4.534  4.858
4.85 -0.597 -0.579 -0.552 -0.512 -0.447 -0.333 -0.143  0.143  0.515  0.941  1.398  1.888  2.417  2.944  3.416  3.829  4.212  4.571  4.875
4.90 -0.587 -0.569 -0.544 -0.506 -0.443 -0.328 -0.138  0.146  0.511  0.927  1.379  1.865  2.378  2.913  3.424  3.870  4.258  4.603  4.887
4.95 -0.563 -0.546 -0.522 -0.486 -0.427 -0.320 -0.134  0.149  0.512  0.940  1.388  1.868  2.365  2.887  3.410  3.883  4.287  4.626  4.894
5.00 -0.510 -0.501 -0.485 -0.452 -0.396 -0.298 -0.125  0.152  0.526  0.964  1.420  1.887  2.375  2.885  3.404  3.888  4.302  4.638  4.887
5.05 -0.431 -0.418 -0.401 -0.377 -0.329 -0.237 -0.074  0.184  0.551  0.989  1.457  1.933  2.411  2.905  3.416  3.894  4.307  4.632  4.863
5.10 -0.353 -0.330 -0.307 -0.274 -0.225 -0.142  0.007  0.239  0.570  0.997  1.476  1.973  2.439  2.938  3.440  3.903  4.299  4.601  4.812
5.15 -0.315 -0.272 -0.227 -0.177 -0.113 -0.017  0.131  0.340  0.638  1.039  1.511  2.018  2.485  2.979  3.466  3.904  4.269  4.541  4.731
5.20 -0.327 -0.273 -0.209 -0.136 -0.044  0.077  0.244  0.467  0.748  1.113  1.556  2.059  2.539  3.026  3.490  3.888  4.210  4.449  4.625
5.25 -0.390 -0.326 -0.251 -0.160 -0.046  0.101  0.296  0.539  0.825  1.165  1.588  2.078  2.565  3.050  3.487  3.840  4.119  4.330  4.500
5.30 -0.468 -0.402 -0.323 -0.227 -0.102  0.064  0.281  0.549  0.858  1.208  1.613  2.078  2.560  3.037  3.444  3.755  3.999  4.193  4.363
5.35 -0.549 -0.495 -0.422 -0.326 -0.201 -0.032  0.200  0.489  0.824  1.191  1.598  2.046  2.513  2.977  3.357  3.639  3.862  4.049  4.221
5.40 -0.607 -0.568 -0.510 -0.428 -0.312 -0.152  0.076  0.384  0.745  1.137  1.554  1.981  2.435  2.878  3.236  3.502  3.716  3.906  4.083
5.45 -0.640 -0.619 -0.579 -0.512 -0.409 -0.255 -0.029  0.284  0.661  1.069  1.491  1.910  2.344  2.758  3.095  3.355  3.570  3.769  3.947
5.50 -0.654 -0.644 -0.620 -0.576 -0.493 -0.355 -0.138  0.174  0.565  0.991  1.422  1.839  2.249  2.633  2.952  3.211  3.430  3.641  3.821
5.55 -0.657 -0.654 -0.642 -0.615 -0.558 -0.442 -0.238  0.073  0.479  0.921  1.364  1.767  2.156  2.514  2.817  3.076  3.303  3.525  3.704
5.60 -0.657 -0.655 -0.649 -0.634 -0.596 -0.512 -0.333 -0.027  0.384  0.844  1.298  1.700  2.072  2.409  2.699  2.957  3.192  3.420  3.598
5.65 -0.656 -0.654 -0.649 -0.638 -0.615 -0.557 -0.421 -0.149  0.257  0.731  1.200  1.624  1.995  2.320  2.603  2.859  3.101  3.326  3.505
5.70 -0.655 -0.653 -0.648 -0.639 -0.619 -0.573 -0.467 -0.249  0.123  0.601  1.092  1.545  1.924  2.249  2.529  2.784  3.030  3.249  3.432
5.75 -0.654 -0.651 -0.647 -0.638 -0.621 -0.580 -0.489 -0.309  0.009  0.469  0.980  1.457  1.857  2.189  2.472  2.727  2.973  3.181  3.361
5.80 -0.654 -0.651 -0.647 -0.637 -0.619 -0.582 -0.505 -0.337 -0.056  0.361  0.867  1.365  1.788  2.134  2.426  2.685  2.928  3.129  3.292
5.85 -0.653 -0.651 -0.647 -0.638 -0.619 -0.581 -0.503 -0.351 -0.088  0.299  0.778  1.277  1.720  2.083  2.387  2.652  2.892  3.089  3.249
5.90 -0.654 -0.651 -0.647 -0.640 -0.623 -0.586 -0.507 -0.358 -0.109  0.255  0.712  1.203  1.658  2.039  2.354  2.628  2.868  3.058  3.220
5.95 -0.652 -0.650 -0.646 -0.638 -0.623 -0.588 -0.513 -0.366 -0.118  0.234  0.674  1.153  1.609  2.003  2.330  2.614  2.853  3.041  3.165
6.00 -0.651 -0.648 -0.643 -0.635 -0.620 -0.589 -0.520 -0.377 -0.130  0.229  0.662  1.135  1.587  1.984  2.319  2.613  2.850  3.023  3.152
6.10 -0.653 -0.647 -0.638 -0.625 -0.608 -0.579 -0.521 -0.401 -0.169  0.194  0.638  1.113  1.576  1.983  2.335  2.637  2.848  3.013  3.141
6.20 -0.658 -0.655 -0.648 -0.633 -0.605 -0.561 -0.498 -0.390 -0.188  0.149  0.607  1.108  1.591  2.013  2.367  2.638  2.810  2.907  3.049
6.30 -0.659 -0.658 -0.656 -0.649 -0.631 -0.586 -0.497 -0.363 -0.158  0.154  0.588  1.094  1.583  1.997  2.317  2.527  2.662  2.760  2.888
6.40 -0.660 -0.659 -0.657 -0.654 -0.645 -0.618 -0.550 -0.403 -0.160  0.181  0.592  1.043  1.474  1.838  2.115  2.295  2.425  2.550  2.698
6.50 -0.661 -0.660 -0.660 -0.657 -0.651 -0.635 -0.591 -0.479 -0.253  0.097  0.503  0.894  1.249  1.563  1.816  2.010  2.173  2.329  2.502
6.60 -0.662 -0.661 -0.661 -0.659 -0.656 -0.645 -0.615 -0.537 -0.367 -0.072  0.297  0.656  0.973  1.260  1.510  1.729  1.924  2.115  2.314
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.652 -0.632 -0.578 -0.457 -0.238  0.076  0.401  0.699  0.973  1.229  1.470  1.693  1.916  2.135
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.657 -0.643 -0.607 -0.525 -0.363 -0.113  0.170  0.450  0.721  0.984  1.242  1.487  1.745  1.901
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.650 -0.625 -0.567 -0.450 -0.258 -0.014  0.250  0.509  0.789  1.051  1.308  1.575  1.744
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.653 -0.633 -0.590 -0.502 -0.352 -0.145  0.093  0.362  0.633  0.888  1.158  1.371  1.577
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.666 -0.657 -0.637 -0.597 -0.521 -0.394 -0.216  0.000  0.246  0.493  0.740  1.005  1.243  1.417
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.609 -0.534 -0.415 -0.257 -0.073  0.139  0.357  0.603  0.855  1.090
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.630 -0.564 -0.452 -0.311 -0.153  0.025  0.227  0.470  0.729
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.649 -0.600 -0.510 -0.389 -0.248 -0.087  0.107  0.351  0.609
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.665 -0.630 -0.565 -0.466 -0.338 -0.188  0.002  0.243
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.654 -0.608 -0.526 -0.414 -0.275 -0.090  0.140
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.674 -0.639 -0.571 -0.477 -0.350 -0.173  0.038
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.695 -0.665 -0.609 -0.530 -0.419 -0.255 -0.072
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.715 -0.688 -0.645 -0.580 -0.483 -0.342
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.742 -0.734 -0.712 -0.679 -0.627 -0.545 -0.426
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.715 -0.676 -0.611 -0.518
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.808 -0.799 -0.786 -0.755 -0.728
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.891 -0.899 -0.912 -0.913 -1.194
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.989 -1.013 -1.055 -1.108

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.7500 Z=0.0200 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.392 -1.485 -1.615 -1.782 -1.971 -2.164 -2.348 -2.511 -2.637 -2.713 -2.722 -2.648 -2.497 -2.299 -2.052 -1.726 -1.368 -0.967 -0.559
3.80 -1.354 -1.344 -1.363 -1.412 -1.503 -1.632 -1.782 -1.935 -2.062 -2.134 -2.127 -2.038 -1.898 -1.706 -1.523 -1.256 -0.983 -0.666 -0.289
3.85 -1.334 -1.326 -1.319 -1.313 -1.310 -1.314 -1.342 -1.393 -1.447 -1.477 -1.459 -1.382 -1.255 -1.092 -0.929 -0.716 -0.483 -0.229  0.066
3.90 -1.333 -1.328 -1.317 -1.300 -1.273 -1.228 -1.154 -1.058 -0.959 -0.866 -0.778 -0.686 -0.576 -0.441 -0.298 -0.130  0.068  0.275  0.504
3.95 -1.245 -1.287 -1.305 -1.299 -1.273 -1.219 -1.118 -0.954 -0.728 -0.475 -0.245 -0.061  0.080  0.211  0.337  0.471  0.641  0.816  1.011
4.00 -0.966 -1.058 -1.144 -1.212 -1.238 -1.209 -1.114 -0.937 -0.668 -0.324  0.037  0.358  0.601  0.779  0.923  1.057  1.196  1.347  1.518
4.05 -0.898 -0.902 -0.926 -0.974 -1.036 -1.074 -1.043 -0.904 -0.643 -0.279  0.138  0.559  0.922  1.202  1.407  1.566  1.705  1.841  1.981
4.10 -0.876 -0.871 -0.865 -0.858 -0.851 -0.840 -0.810 -0.724 -0.543 -0.244  0.156  0.600  1.036  1.418  1.722  1.949  2.120  2.270  2.412
4.15 -0.863 -0.850 -0.837 -0.820 -0.791 -0.731 -0.619 -0.462 -0.275 -0.048  0.245  0.620  1.055  1.498  1.892  2.204  2.418  2.602  2.763
4.20 -0.862 -0.849 -0.830 -0.805 -0.769 -0.703 -0.576 -0.356 -0.075  0.212  0.489  0.784  1.134  1.547  1.977  2.351  2.649  2.877  3.048
4.25 -0.846 -0.838 -0.822 -0.796 -0.754 -0.679 -0.547 -0.337 -0.027  0.336  0.693  1.018  1.331  1.673  2.058  2.448  2.806  3.077  3.292
4.30 -0.818 -0.812 -0.802 -0.782 -0.746 -0.676 -0.541 -0.323 -0.033  0.345  0.764  1.173  1.541  1.873  2.210  2.571  2.928  3.244  3.493
4.35 -0.768 -0.775 -0.769 -0.751 -0.719 -0.655 -0.532 -0.320 -0.019  0.360  0.787  1.235  1.675  2.070  2.419  2.752  3.084  3.401  3.690
4.40 -0.642 -0.668 -0.690 -0.695 -0.672 -0.615 -0.504 -0.311 -0.016  0.364  0.798  1.259  1.738  2.200  2.606  2.965  3.286  3.586  3.884
4.45 -0.607 -0.594 -0.584 -0.580 -0.571 -0.527 -0.432 -0.248  0.031  0.401  0.840  1.311  1.799  2.283  2.739  3.153  3.505  3.813  4.088
4.50 -0.593 -0.578 -0.555 -0.517 -0.459 -0.387 -0.285 -0.130  0.115  0.456  0.878  1.349  1.845  2.347  2.839  3.292  3.690  4.026  4.300
4.55 -0.584 -0.565 -0.539 -0.499 -0.425 -0.297 -0.123  0.077  0.313  0.612  0.986  1.428  1.914  2.410  2.912  3.396  3.833  4.197  4.487
4.60 -0.589 -0.569 -0.537 -0.492 -0.415 -0.279 -0.064  0.224  0.540  0.846  1.178  1.566  2.006  2.479  2.974  3.473  3.935  4.325  4.636
4.65 -0.586 -0.569 -0.542 -0.497 -0.419 -0.282 -0.059  0.258  0.649  1.050  1.417  1.768  2.154  2.582  3.052  3.545  4.013  4.416  4.742
4.70 -0.587 -0.568 -0.541 -0.500 -0.432 -0.295 -0.076  0.236  0.632  1.085  1.546  1.961  2.339  2.724  3.154  3.617  4.075  4.481  4.815
4.75 -0.594 -0.574 -0.540 -0.505 -0.439 -0.317 -0.105  0.207  0.590  1.037  1.528  2.026  2.475  2.872  3.275  3.699  4.131  4.528  4.858
4.80 -0.600 -0.578 -0.549 -0.509 -0.441 -0.322 -0.124  0.180  0.565  0.999  1.471  1.985  2.503  2.971  3.388  3.788  4.187  4.565  4.881
4.85 -0.600 -0.581 -0.554 -0.514 -0.448 -0.332 -0.139  0.152  0.530  0.962  1.429  1.928  2.459  2.983  3.452  3.862  4.242  4.597  4.894
4.90 -0.589 -0.572 -0.547 -0.508 -0.444 -0.328 -0.135  0.153  0.523  0.944  1.403  1.899  2.421  2.959  3.468  3.908  4.289  4.627  4.902
4.95 -0.565 -0.549 -0.524 -0.488 -0.428 -0.320 -0.132  0.155  0.521  0.953  1.406  1.894  2.402  2.934  3.460  3.926  4.320  4.650  4.907
5.00 -0.512 -0.503 -0.487 -0.454 -0.397 -0.299 -0.123  0.157  0.534  0.973  1.434  1.907  2.404  2.927  3.453  3.933  4.338  4.661  4.897
5.05 -0.433 -0.420 -0.404 -0.379 -0.330 -0.238 -0.073  0.187  0.557  0.997  1.467  1.948  2.434  2.939  3.460  3.937  4.341  4.653  4.871
5.10 -0.355 -0.332 -0.309 -0.276 -0.227 -0.143  0.007  0.241  0.575  1.003  1.485  1.985  2.459  2.966  3.475  3.939  4.327  4.617  4.817
5.15 -0.317 -0.274 -0.229 -0.179 -0.115 -0.018  0.131  0.342  0.642  1.044  1.517  2.028  2.501  3.002  3.494  3.931  4.289  4.552  4.733
5.20 -0.329 -0.275 -0.211 -0.138 -0.046  0.076  0.244  0.468  0.751  1.117  1.562  2.067  2.552  3.044  3.511  3.905  4.222  4.454  4.624
5.25 -0.392 -0.328 -0.253 -0.162 -0.048  0.100  0.295  0.539  0.827  1.168  1.592  2.084  2.574  3.063  3.500  3.849  4.124  4.331  4.498
5.30 -0.470 -0.404 -0.325 -0.229 -0.104  0.062  0.280  0.548  0.859  1.209  1.615  2.082  2.566  3.045  3.451  3.760  4.001  4.193  4.360
5.35 -0.550 -0.497 -0.423 -0.327 -0.202 -0.033  0.198  0.488  0.823  1.191  1.599  2.048  2.516  2.980  3.360  3.641  3.862  4.049  4.220
5.40 -0.607 -0.569 -0.512 -0.429 -0.313 -0.152  0.077  0.384  0.744  1.136  1.554  1.981  2.436  2.880  3.237  3.503  3.717  3.907  4.084
5.45 -0.640 -0.619 -0.579 -0.512 -0.409 -0.254 -0.026  0.288  0.663  1.069  1.490  1.909  2.344  2.759  3.098  3.359  3.574  3.774  3.952
5.50 -0.654 -0.643 -0.620 -0.575 -0.493 -0.354 -0.134  0.181  0.571  0.994  1.423  1.838  2.250  2.636  2.957  3.218  3.440  3.653  3.833
5.55 -0.657 -0.654 -0.642 -0.615 -0.556 -0.440 -0.233  0.081  0.489  0.928  1.367  1.769  2.159  2.520  2.828  3.090  3.322  3.547  3.726
5.60 -0.657 -0.655 -0.649 -0.633 -0.595 -0.509 -0.327 -0.018  0.394  0.853  1.305  1.704  2.079  2.422  2.718  2.982  3.224  3.457  3.633
5.65 -0.656 -0.654 -0.649 -0.638 -0.614 -0.554 -0.414 -0.138  0.268  0.742  1.209  1.633  2.008  2.342  2.632  2.897  3.149  3.380  3.557
5.70 -0.655 -0.653 -0.648 -0.638 -0.618 -0.570 -0.462 -0.237  0.138  0.615  1.105  1.560  1.945  2.281  2.572  2.839  3.099  3.324  3.507
5.75 -0.654 -0.651 -0.646 -0.637 -0.620 -0.577 -0.484 -0.298  0.025  0.487  0.999  1.480  1.887  2.233  2.530  2.802  3.065  3.275  3.456
5.80 -0.654 -0.651 -0.646 -0.636 -0.617 -0.578 -0.499 -0.327 -0.040  0.381  0.893  1.398  1.832  2.194  2.503  2.782  3.041  3.243  3.388
5.85 -0.653 -0.651 -0.646 -0.636 -0.617 -0.576 -0.496 -0.340 -0.072  0.320  0.807  1.319  1.778  2.160  2.485  2.773  3.024  3.216  3.353
5.90 -0.654 -0.651 -0.647 -0.638 -0.620 -0.579 -0.496 -0.344 -0.091  0.280  0.746  1.253  1.729  2.132  2.471  2.767  3.011  3.193  3.324
5.95 -0.652 -0.650 -0.645 -0.637 -0.620 -0.580 -0.498 -0.345 -0.094  0.265  0.714  1.209  1.689  2.109  2.462  2.764  2.999  3.172  3.273
6.00 -0.651 -0.648 -0.643 -0.634 -0.618 -0.581 -0.503 -0.349 -0.095  0.270  0.713  1.197  1.672  2.097  2.458  2.763  2.991  3.137  3.248
6.10 -0.653 -0.647 -0.638 -0.624 -0.606 -0.574 -0.507 -0.367 -0.112  0.266  0.716  1.197  1.672  2.100  2.466  2.763  2.955  3.092  3.202
6.20 -0.658 -0.655 -0.648 -0.633 -0.604 -0.557 -0.488 -0.363 -0.131  0.233  0.701  1.205  1.690  2.116  2.463  2.717  2.871  2.959  3.086
6.30 -0.659 -0.658 -0.656 -0.649 -0.630 -0.584 -0.491 -0.344 -0.113  0.227  0.675  1.177  1.657  2.061  2.367  2.564  2.692  2.789  2.915
6.40 -0.660 -0.659 -0.657 -0.654 -0.645 -0.617 -0.547 -0.392 -0.133  0.228  0.649  1.093  1.511  1.865  2.135  2.314  2.447  2.572  2.720
6.50 -0.661 -0.660 -0.660 -0.657 -0.651 -0.634 -0.589 -0.473 -0.240  0.118  0.526  0.914  1.264  1.575  1.828  2.025  2.191  2.348  2.521
6.60 -0.662 -0.661 -0.661 -0.659 -0.655 -0.644 -0.614 -0.534 -0.360 -0.063  0.307  0.664  0.981  1.269  1.521  1.744  1.941  2.133  2.329
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.631 -0.576 -0.453 -0.232  0.082  0.407  0.707  0.982  1.242  1.485  1.709  1.932  2.147
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.642 -0.606 -0.522 -0.359 -0.108  0.176  0.457  0.731  0.997  1.258  1.502  1.758  1.915
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.650 -0.624 -0.565 -0.447 -0.253 -0.008  0.258  0.520  0.802  1.065  1.322  1.588  1.758
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.632 -0.588 -0.499 -0.347 -0.139  0.101  0.372  0.646  0.901  1.171  1.385  1.591
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.637 -0.596 -0.519 -0.390 -0.210  0.008  0.256  0.505  0.753  1.018  1.257  1.430
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.608 -0.531 -0.411 -0.251 -0.065  0.148  0.368  0.614  0.870  1.104
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.629 -0.562 -0.449 -0.307 -0.147  0.033  0.236  0.482  0.743
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.649 -0.598 -0.507 -0.386 -0.243 -0.080  0.117  0.364  0.622
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.665 -0.629 -0.563 -0.463 -0.333 -0.181  0.012  0.255
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.653 -0.606 -0.523 -0.409 -0.268 -0.080  0.152
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.674 -0.638 -0.568 -0.472 -0.343 -0.163  0.049
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.663 -0.607 -0.526 -0.412 -0.245 -0.060
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.715 -0.687 -0.643 -0.576 -0.476 -0.332
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.742 -0.734 -0.711 -0.677 -0.623 -0.539 -0.417
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.739 -0.713 -0.672 -0.604 -0.509
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.797 -0.783 -0.749 -0.720
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.890 -0.897 -0.909 -0.907 -1.189
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.988 -1.012 -1.052 -1.103

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.6800 Z=0.0200 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.370 -1.461 -1.586 -1.744 -1.914 -2.075 -2.212 -2.317 -2.394 -2.443 -2.444 -2.379 -2.248 -2.088 -1.842 -1.567 -1.253 -0.890 -0.531
3.80 -1.330 -1.321 -1.341 -1.389 -1.477 -1.599 -1.735 -1.858 -1.934 -1.941 -1.871 -1.761 -1.617 -1.478 -1.274 -1.048 -0.798 -0.487 -0.211
3.85 -1.311 -1.303 -1.296 -1.290 -1.286 -1.290 -1.315 -1.356 -1.389 -1.381 -1.308 -1.179 -1.018 -0.859 -0.698 -0.497 -0.285 -0.041  0.238
3.90 -1.310 -1.306 -1.295 -1.277 -1.250 -1.204 -1.128 -1.028 -0.920 -0.812 -0.700 -0.575 -0.429 -0.262 -0.120  0.068  0.248  0.445  0.663
3.95 -1.234 -1.270 -1.284 -1.276 -1.250 -1.195 -1.092 -0.924 -0.692 -0.433 -0.195 -0.001  0.160  0.314  0.454  0.618  0.786  0.960  1.151
4.00 -0.972 -1.060 -1.139 -1.200 -1.219 -1.186 -1.088 -0.905 -0.630 -0.282  0.082  0.405  0.652  0.840  0.999  1.150  1.301  1.463  1.631
4.05 -0.905 -0.909 -0.932 -0.977 -1.033 -1.064 -1.024 -0.876 -0.606 -0.235  0.186  0.607  0.970  1.252  1.462  1.631  1.782  1.925  2.076
4.10 -0.882 -0.876 -0.869 -0.862 -0.853 -0.839 -0.803 -0.709 -0.515 -0.202  0.206  0.653  1.089  1.471  1.777  2.008  2.185  2.344  2.494
4.15 -0.867 -0.855 -0.840 -0.821 -0.791 -0.724 -0.607 -0.444 -0.251 -0.015  0.290  0.675  1.116  1.560  1.954  2.265  2.486  2.680  2.847
4.20 -0.863 -0.850 -0.832 -0.805 -0.767 -0.694 -0.556 -0.320 -0.032  0.256  0.534  0.835  1.194  1.614  2.046  2.420  2.724  2.958  3.142
4.25 -0.841 -0.834 -0.819 -0.793 -0.748 -0.669 -0.525 -0.296  0.040  0.410  0.761  1.081  1.395  1.743  2.134  2.526  2.888  3.170  3.396
4.30 -0.803 -0.799 -0.790 -0.772 -0.735 -0.662 -0.518 -0.281  0.030  0.435  0.861  1.260  1.621  1.950  2.289  2.656  3.022  3.345  3.607
4.35 -0.758 -0.761 -0.751 -0.732 -0.699 -0.633 -0.503 -0.278  0.040  0.441  0.886  1.340  1.773  2.161  2.508  2.845  3.183  3.508  3.805
4.40 -0.643 -0.665 -0.681 -0.678 -0.648 -0.585 -0.467 -0.263  0.044  0.433  0.881  1.358  1.845  2.302  2.702  3.060  3.384  3.691  4.000
4.45 -0.613 -0.598 -0.585 -0.575 -0.557 -0.500 -0.390 -0.192  0.096  0.470  0.909  1.389  1.893  2.384  2.839  3.251  3.603  3.914  4.197
4.50 -0.600 -0.584 -0.559 -0.520 -0.458 -0.377 -0.258 -0.078  0.187  0.535  0.956  1.427  1.926  2.437  2.938  3.391  3.785  4.121  4.399
4.55 -0.593 -0.573 -0.545 -0.501 -0.424 -0.294 -0.112  0.106  0.367  0.689  1.073  1.513  1.998  2.495  3.005  3.493  3.926  4.287  4.575
4.60 -0.598 -0.577 -0.544 -0.495 -0.413 -0.269 -0.051  0.240  0.568  0.896  1.253  1.655  2.099  2.569  3.065  3.567  4.028  4.412  4.720
4.65 -0.595 -0.577 -0.549 -0.502 -0.418 -0.270 -0.033  0.287  0.673  1.077  1.460  1.835  2.240  2.676  3.146  3.637  4.103  4.502  4.822
4.70 -0.596 -0.577 -0.549 -0.506 -0.434 -0.287 -0.052  0.278  0.679  1.121  1.577  2.004  2.404  2.807  3.244  3.707  4.163  4.565  4.891
4.75 -0.603 -0.583 -0.548 -0.511 -0.442 -0.312 -0.084  0.245  0.647  1.100  1.581  2.068  2.524  2.937  3.354  3.785  4.215  4.607  4.929
4.80 -0.609 -0.587 -0.558 -0.516 -0.445 -0.320 -0.109  0.212  0.614  1.066  1.546  2.052  2.562  3.030  3.457  3.866  4.267  4.638  4.942
4.85 -0.609 -0.590 -0.563 -0.522 -0.454 -0.332 -0.126  0.177  0.569  1.018  1.502  2.013  2.541  3.056  3.525  3.938  4.317  4.665  4.944
4.90 -0.599 -0.582 -0.555 -0.516 -0.450 -0.329 -0.126  0.174  0.555  0.988  1.463  1.977  2.510  3.048  3.555  3.990  4.364  4.690  4.944
4.95 -0.574 -0.558 -0.533 -0.496 -0.435 -0.323 -0.126  0.172  0.546  0.986  1.452  1.957  2.483  3.028  3.557  4.017  4.397  4.709  4.942
5.00 -0.520 -0.512 -0.495 -0.462 -0.404 -0.302 -0.120  0.169  0.554  0.998  1.468  1.957  2.470  3.014  3.551  4.025  4.414  4.716  4.924
5.05 -0.441 -0.427 -0.411 -0.386 -0.337 -0.241 -0.071  0.196  0.572  1.017  1.494  1.986  2.486  3.014  3.549  4.024  4.412  4.699  4.890
5.10 -0.362 -0.340 -0.316 -0.283 -0.232 -0.146  0.008  0.248  0.587  1.019  1.507  2.015  2.504  3.029  3.550  4.012  4.385  4.652  4.826
5.15 -0.325 -0.281 -0.236 -0.185 -0.120 -0.021  0.131  0.347  0.652  1.058  1.535  2.052  2.537  3.051  3.554  3.986  4.328  4.571  4.733
5.20 -0.337 -0.283 -0.219 -0.145 -0.052  0.072  0.243  0.470  0.757  1.127  1.575  2.086  2.579  3.080  3.553  3.941  4.243  4.461  4.618
5.25 -0.400 -0.336 -0.261 -0.170 -0.055  0.095  0.293  0.539  0.830  1.174  1.600  2.096  2.592  3.086  3.526  3.868  4.132  4.330  4.488
5.30 -0.475 -0.410 -0.332 -0.236 -0.111  0.057  0.276  0.546  0.859  1.211  1.619  2.088  2.575  3.057  3.464  3.767  4.002  4.187  4.350
5.35 -0.555 -0.501 -0.428 -0.332 -0.207 -0.038  0.194  0.485  0.821  1.190  1.599  2.049  2.519  2.985  3.365  3.642  3.860  4.043  4.211
5.40 -0.610 -0.573 -0.516 -0.432 -0.315 -0.151  0.079  0.384  0.743  1.134  1.552  1.979  2.435  2.880  3.238  3.503  3.716  3.904  4.078
5.45 -0.641 -0.620 -0.581 -0.515 -0.410 -0.249 -0.014  0.299  0.668  1.069  1.488  1.906  2.342  2.759  3.099  3.361  3.576  3.775  3.952
5.50 -0.654 -0.643 -0.620 -0.575 -0.492 -0.349 -0.120  0.201  0.591  1.003  1.424  1.836  2.248  2.637  2.962  3.226  3.449  3.662  3.843
5.55 -0.657 -0.653 -0.641 -0.613 -0.553 -0.432 -0.218  0.105  0.516  0.948  1.376  1.771  2.161  2.527  2.840  3.106  3.340  3.568  3.748
5.60 -0.657 -0.655 -0.648 -0.632 -0.592 -0.499 -0.308  0.008  0.423  0.878  1.321  1.713  2.088  2.438  2.740  3.008  3.256  3.494  3.673
5.65 -0.656 -0.653 -0.648 -0.637 -0.611 -0.545 -0.393 -0.107  0.301  0.769  1.232  1.650  2.026  2.368  2.666  2.937  3.199  3.439  3.622
5.70 -0.654 -0.652 -0.647 -0.637 -0.615 -0.563 -0.444 -0.204  0.178  0.650  1.134  1.585  1.973  2.319  2.619  2.897  3.172  3.410  3.612
5.75 -0.654 -0.651 -0.645 -0.635 -0.616 -0.571 -0.468 -0.268  0.069  0.532  1.040  1.517  1.928  2.286  2.595  2.882  3.164  3.392  3.598
5.80 -0.654 -0.650 -0.644 -0.633 -0.612 -0.571 -0.485 -0.300  0.002  0.434  0.948  1.451  1.888  2.264  2.588  2.889  3.171  3.396  3.531
5.85 -0.653 -0.650 -0.645 -0.632 -0.609 -0.566 -0.481 -0.315 -0.033  0.375  0.871  1.390  1.854  2.251  2.595  2.910  3.186  3.401  3.520
5.90 -0.654 -0.651 -0.645 -0.634 -0.611 -0.564 -0.476 -0.319 -0.053  0.335  0.817  1.339  1.828  2.247  2.609  2.936  3.200  3.401  3.507
5.95 -0.652 -0.650 -0.644 -0.633 -0.610 -0.561 -0.470 -0.311 -0.050  0.323  0.790  1.308  1.809  2.249  2.628  2.958  3.206  3.389  3.473
6.00 -0.651 -0.648 -0.642 -0.631 -0.609 -0.561 -0.466 -0.301 -0.041  0.338  0.798  1.302  1.806  2.259  2.647  2.973  3.205  3.331  3.436
6.10 -0.653 -0.647 -0.638 -0.623 -0.600 -0.557 -0.466 -0.292 -0.015  0.377  0.837  1.331  1.827  2.282  2.667  2.959  3.138  3.247  3.343
6.20 -0.658 -0.655 -0.648 -0.632 -0.600 -0.547 -0.457 -0.290 -0.008  0.385  0.861  1.365  1.853  2.283  2.621  2.854  2.992  3.077  3.186
6.30 -0.659 -0.658 -0.656 -0.649 -0.628 -0.577 -0.471 -0.289 -0.005  0.380  0.842  1.328  1.788  2.172  2.459  2.644  2.769  2.871  2.993
6.40 -0.660 -0.659 -0.657 -0.655 -0.644 -0.613 -0.535 -0.360 -0.063  0.334  0.765  1.190  1.584  1.922  2.185  2.367  2.510  2.639  2.787
6.50 -0.661 -0.660 -0.660 -0.657 -0.650 -0.632 -0.581 -0.455 -0.204  0.168  0.579  0.959  1.300  1.610  1.866  2.073  2.247  2.408  2.583
6.60 -0.662 -0.661 -0.661 -0.659 -0.655 -0.643 -0.609 -0.523 -0.340 -0.038  0.332  0.688  1.006  1.298  1.559  1.791  1.995  2.189  2.378
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.650 -0.627 -0.569 -0.441 -0.215  0.101  0.427  0.730  1.012  1.283  1.534  1.761  1.984  2.188
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.640 -0.601 -0.513 -0.345 -0.091  0.196  0.482  0.764  1.040  1.307  1.552  1.800  1.961
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.620 -0.559 -0.436 -0.237  0.012  0.284  0.555  0.846  1.113  1.368  1.629  1.802
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.651 -0.630 -0.583 -0.490 -0.333 -0.119  0.129  0.408  0.688  0.946  1.213  1.433  1.637
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.635 -0.592 -0.510 -0.376 -0.190  0.035  0.289  0.543  0.793  1.062  1.304  1.474
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.605 -0.525 -0.399 -0.234 -0.042  0.177  0.403  0.654  0.916  1.151
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.658 -0.626 -0.556 -0.439 -0.292 -0.127  0.059  0.269  0.523  0.789
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.646 -0.594 -0.500 -0.374 -0.225 -0.056  0.149  0.406  0.667
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.625 -0.556 -0.453 -0.317 -0.158  0.045  0.296
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.677 -0.650 -0.600 -0.513 -0.394 -0.246 -0.047  0.192
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.671 -0.632 -0.559 -0.458 -0.321 -0.131  0.088
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.692 -0.658 -0.599 -0.512 -0.389 -0.214 -0.023
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.713 -0.683 -0.636 -0.563 -0.454 -0.302
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.732 -0.708 -0.670 -0.610 -0.517 -0.388
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.707 -0.660 -0.584 -0.481
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.805 -0.791 -0.771 -0.730 -0.694
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.888 -0.892 -0.898 -0.889 -1.172
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.986 -1.006 -1.041 -1.088

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.5800 Z=0.0200 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.340 -1.429 -1.548 -1.692 -1.837 -1.962 -2.057 -2.132 -2.197 -2.243 -2.245 -2.186 -2.086 -1.921 -1.694 -1.445 -1.156 -0.817 -0.500
3.80 -1.298 -1.291 -1.310 -1.358 -1.442 -1.554 -1.670 -1.756 -1.780 -1.734 -1.644 -1.538 -1.416 -1.291 -1.097 -0.894 -0.656 -0.361 -0.139
3.85 -1.280 -1.272 -1.266 -1.259 -1.255 -1.258 -1.277 -1.305 -1.309 -1.256 -1.132 -0.968 -0.802 -0.672 -0.503 -0.328 -0.129  0.107  0.375
3.90 -1.280 -1.275 -1.264 -1.247 -1.220 -1.172 -1.093 -0.987 -0.867 -0.740 -0.600 -0.440 -0.262 -0.090  0.063  0.234  0.400  0.586  0.793
3.95 -1.219 -1.247 -1.256 -1.246 -1.219 -1.163 -1.057 -0.883 -0.644 -0.377 -0.130  0.078  0.259  0.435  0.588  0.767  0.926  1.093  1.279
4.00 -0.983 -1.064 -1.134 -1.184 -1.195 -1.156 -1.053 -0.864 -0.582 -0.229  0.138  0.463  0.716  0.916  1.091  1.257  1.416  1.581  1.743
4.05 -0.916 -0.921 -0.943 -0.984 -1.031 -1.052 -1.001 -0.841 -0.560 -0.183  0.241  0.661  1.024  1.308  1.526  1.707  1.870  2.020  2.176
4.10 -0.892 -0.886 -0.879 -0.871 -0.860 -0.843 -0.801 -0.695 -0.485 -0.157  0.260  0.710  1.146  1.528  1.836  2.071  2.257  2.425  2.582
4.15 -0.875 -0.863 -0.848 -0.827 -0.794 -0.723 -0.603 -0.438 -0.238  0.011  0.331  0.729  1.177  1.622  2.017  2.326  2.557  2.759  2.931
4.20 -0.868 -0.856 -0.838 -0.810 -0.768 -0.689 -0.541 -0.296 -0.007  0.280  0.563  0.875  1.248  1.678  2.112  2.487  2.797  3.036  3.231
4.25 -0.840 -0.835 -0.820 -0.794 -0.748 -0.663 -0.506 -0.260  0.089  0.460  0.803  1.120  1.439  1.799  2.200  2.599  2.966  3.255  3.492
4.30 -0.791 -0.790 -0.784 -0.767 -0.729 -0.652 -0.498 -0.244  0.087  0.505  0.931  1.320  1.673  2.003  2.349  2.728  3.105  3.436  3.710
4.35 -0.751 -0.749 -0.736 -0.717 -0.684 -0.616 -0.478 -0.239  0.094  0.512  0.968  1.421  1.844  2.224  2.570  2.915  3.265  3.602  3.909
4.40 -0.650 -0.666 -0.674 -0.664 -0.626 -0.557 -0.433 -0.219  0.100  0.499  0.957  1.444  1.932  2.381  2.771  3.128  3.461  3.780  4.103
4.45 -0.625 -0.610 -0.592 -0.576 -0.547 -0.474 -0.347 -0.136  0.159  0.536  0.976  1.463  1.977  2.470  2.918  3.326  3.679  3.997  4.292
4.50 -0.612 -0.596 -0.570 -0.529 -0.463 -0.371 -0.231 -0.025  0.260  0.613  1.030  1.500  2.001  2.518  3.021  3.470  3.862  4.202  4.488
4.55 -0.605 -0.584 -0.554 -0.508 -0.429 -0.296 -0.106  0.134  0.422  0.766  1.157  1.593  2.074  2.571  3.085  3.575  4.005  4.366  4.657
4.60 -0.611 -0.589 -0.555 -0.502 -0.414 -0.264 -0.042  0.252  0.593  0.945  1.326  1.739  2.183  2.650  3.146  3.649  4.109  4.491  4.798
4.65 -0.607 -0.590 -0.560 -0.511 -0.420 -0.261 -0.014  0.310  0.693  1.100  1.501  1.900  2.320  2.760  3.229  3.719  4.184  4.580  4.896
4.70 -0.609 -0.589 -0.561 -0.515 -0.439 -0.281 -0.031  0.311  0.715  1.150  1.601  2.041  2.464  2.882  3.325  3.788  4.243  4.641  4.962
4.75 -0.616 -0.596 -0.560 -0.521 -0.447 -0.307 -0.066  0.279  0.695  1.150  1.622  2.100  2.564  2.994  3.425  3.863  4.294  4.682  4.995
4.80 -0.623 -0.600 -0.571 -0.527 -0.453 -0.318 -0.094  0.242  0.659  1.124  1.608  2.106  2.607  3.077  3.519  3.940  4.344  4.710  5.001
4.85 -0.623 -0.604 -0.576 -0.533 -0.462 -0.332 -0.114  0.202  0.608  1.070  1.568  2.085  2.605  3.111  3.586  4.008  4.391  4.733  4.997
4.90 -0.612 -0.595 -0.568 -0.528 -0.460 -0.332 -0.117  0.196  0.588  1.031  1.521  2.048  2.584  3.116  3.623  4.061  4.434  4.753  4.989
4.95 -0.587 -0.572 -0.545 -0.507 -0.445 -0.328 -0.121  0.190  0.574  1.021  1.498  2.017  2.555  3.102  3.633  4.091  4.466  4.766  4.977
5.00 -0.532 -0.524 -0.507 -0.474 -0.414 -0.308 -0.118  0.183  0.576  1.025  1.504  2.007  2.529  3.087  3.629  4.099  4.478  4.763  4.949
5.05 -0.453 -0.439 -0.422 -0.397 -0.346 -0.247 -0.070  0.205  0.589  1.038  1.522  2.024  2.534  3.079  3.622  4.092  4.467  4.735  4.903
5.10 -0.373 -0.350 -0.326 -0.293 -0.241 -0.152  0.008  0.255  0.601  1.037  1.529  2.045  2.545  3.084  3.612  4.069  4.426  4.673  4.828
5.15 -0.336 -0.292 -0.246 -0.195 -0.128 -0.027  0.130  0.352  0.663  1.073  1.552  2.075  2.570  3.094  3.603  4.028  4.354  4.579  4.726
5.20 -0.349 -0.294 -0.230 -0.155 -0.060  0.065  0.240  0.472  0.764  1.137  1.587  2.102  2.601  3.110  3.587  3.967  4.255  4.459  4.604
5.25 -0.411 -0.347 -0.273 -0.180 -0.065  0.087  0.288  0.538  0.832  1.180  1.608  2.104  2.605  3.104  3.546  3.881  4.134  4.321  4.472
5.30 -0.482 -0.419 -0.342 -0.247 -0.122  0.048  0.270  0.543  0.857  1.212  1.621  2.091  2.580  3.064  3.472  3.771  3.998  4.177  4.333
5.35 -0.561 -0.508 -0.435 -0.339 -0.215 -0.045  0.188  0.480  0.817  1.187  1.597  2.047  2.517  2.984  3.365  3.641  3.855  4.033  4.195
5.40 -0.613 -0.578 -0.521 -0.438 -0.317 -0.150  0.080  0.383  0.740  1.130  1.548  1.974  2.430  2.876  3.236  3.500  3.710  3.895  4.065
5.45 -0.641 -0.622 -0.584 -0.518 -0.411 -0.244  0.000  0.313  0.674  1.068  1.484  1.901  2.336  2.754  3.096  3.359  3.573  3.769  3.944
5.50 -0.654 -0.643 -0.620 -0.575 -0.491 -0.343 -0.103  0.224  0.613  1.013  1.425  1.832  2.243  2.634  2.962  3.227  3.449  3.661  3.840
5.55 -0.657 -0.653 -0.641 -0.612 -0.548 -0.422 -0.200  0.132  0.547  0.971  1.385  1.771  2.160  2.528  2.844  3.111  3.346  3.572  3.752
5.60 -0.656 -0.654 -0.648 -0.630 -0.586 -0.487 -0.285  0.039  0.455  0.906  1.339  1.722  2.093  2.446  2.750  3.020  3.269  3.506  3.686
5.65 -0.655 -0.653 -0.648 -0.635 -0.606 -0.533 -0.368 -0.069  0.339  0.800  1.255  1.666  2.039  2.383  2.684  2.957  3.220  3.461  3.650
5.70 -0.654 -0.652 -0.646 -0.636 -0.611 -0.553 -0.422 -0.165  0.224  0.690  1.165  1.609  1.995  2.344  2.646  2.926  3.202  3.446  3.665
5.75 -0.653 -0.650 -0.644 -0.633 -0.613 -0.563 -0.449 -0.231  0.120  0.582  1.081  1.550  1.960  2.321  2.631  2.922  3.207  3.445  3.676
5.80 -0.653 -0.650 -0.642 -0.630 -0.608 -0.564 -0.469 -0.268  0.051  0.492  1.003  1.497  1.930  2.310  2.637  2.942  3.231  3.475  3.605
5.85 -0.653 -0.650 -0.642 -0.628 -0.603 -0.557 -0.466 -0.287  0.012  0.434  0.934  1.449  1.910  2.310  2.658  2.979  3.266  3.505  3.618
5.90 -0.654 -0.650 -0.643 -0.629 -0.601 -0.551 -0.459 -0.293 -0.012  0.394  0.887  1.413  1.900  2.321  2.689  3.025  3.302  3.528  3.626
5.95 -0.652 -0.650 -0.643 -0.629 -0.599 -0.543 -0.447 -0.283 -0.010  0.380  0.862  1.392  1.896  2.340  2.727  3.068  3.328  3.532  3.613
6.00 -0.651 -0.648 -0.641 -0.627 -0.599 -0.539 -0.435 -0.265  0.001  0.397  0.873  1.391  1.906  2.366  2.763  3.099  3.342  3.460  3.577
6.10 -0.653 -0.647 -0.638 -0.620 -0.593 -0.537 -0.424 -0.232  0.055  0.456  0.926  1.433  1.943  2.410  2.801  3.091  3.272  3.373  3.469
6.20 -0.658 -0.655 -0.649 -0.631 -0.596 -0.532 -0.420 -0.219  0.091  0.496  0.976  1.481  1.971  2.401  2.734  2.958  3.098  3.187  3.289
6.30 -0.659 -0.658 -0.656 -0.649 -0.625 -0.568 -0.445 -0.231  0.092  0.500  0.964  1.437  1.883  2.254  2.534  2.719  2.852  2.961  3.082
6.40 -0.660 -0.659 -0.657 -0.655 -0.642 -0.608 -0.519 -0.323  0.004  0.419  0.850  1.262  1.642  1.974  2.237  2.429  2.583  2.718  2.867
6.50 -0.661 -0.660 -0.660 -0.657 -0.649 -0.628 -0.571 -0.432 -0.167  0.213  0.622  0.998  1.337  1.649  1.913  2.132  2.315  2.480  2.656
6.60 -0.662 -0.661 -0.661 -0.659 -0.654 -0.640 -0.602 -0.509 -0.317 -0.010  0.360  0.716  1.037  1.336  1.608  1.850  2.061  2.257  2.440
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.649 -0.623 -0.560 -0.425 -0.194  0.124  0.453  0.761  1.052  1.336  1.595  1.825  2.048  2.241
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.654 -0.637 -0.595 -0.502 -0.328 -0.070  0.222  0.515  0.806  1.094  1.368  1.614  1.854  2.020
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.646 -0.616 -0.550 -0.421 -0.217  0.038  0.317  0.601  0.900  1.172  1.426  1.682  1.859
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.650 -0.626 -0.576 -0.478 -0.314 -0.092  0.165  0.454  0.740  1.001  1.266  1.493  1.694
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.632 -0.586 -0.500 -0.358 -0.164  0.070  0.331  0.591  0.845  1.117  1.363  1.530
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.600 -0.515 -0.383 -0.210 -0.011  0.214  0.448  0.704  0.975  1.209
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.622 -0.549 -0.426 -0.273 -0.102  0.093  0.312  0.575  0.846
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.643 -0.588 -0.489 -0.358 -0.203 -0.024  0.191  0.459  0.724
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.620 -0.548 -0.438 -0.296 -0.128  0.087  0.349
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.675 -0.646 -0.592 -0.500 -0.374 -0.216 -0.004  0.243
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.690 -0.667 -0.625 -0.547 -0.439 -0.291 -0.089  0.138
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.705 -0.689 -0.652 -0.588 -0.495 -0.360 -0.173  0.025
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.710 -0.678 -0.626 -0.546 -0.425 -0.263
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.704 -0.662 -0.593 -0.490 -0.350
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.733 -0.699 -0.643 -0.557 -0.445
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.783 -0.756 -0.705 -0.661
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.885 -0.884 -0.883 -0.865 -1.149
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.978 -0.983 -0.999 -1.027 -1.068

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.3800 Z=0.0200 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.287 -1.369 -1.476 -1.597 -1.704 -1.785 -1.849 -1.914 -1.979 -2.023 -2.028 -1.981 -1.900 -1.732 -1.534 -1.304 -1.038 -0.726 -0.453
3.80 -1.240 -1.237 -1.256 -1.301 -1.378 -1.472 -1.552 -1.584 -1.551 -1.472 -1.382 -1.283 -1.204 -1.066 -0.907 -0.719 -0.479 -0.232 -0.042
3.85 -1.224 -1.217 -1.210 -1.204 -1.198 -1.198 -1.208 -1.210 -1.166 -1.048 -0.874 -0.699 -0.556 -0.436 -0.288 -0.134  0.054  0.278  0.533
3.90 -1.226 -1.220 -1.209 -1.192 -1.164 -1.114 -1.030 -0.912 -0.772 -0.612 -0.430 -0.229 -0.026  0.126  0.291  0.433  0.583  0.753  0.947
3.95 -1.188 -1.204 -1.205 -1.192 -1.163 -1.105 -0.994 -0.809 -0.558 -0.279 -0.016  0.212  0.422  0.617  0.789  0.956  1.105  1.261  1.435
4.00 -1.009 -1.074 -1.124 -1.153 -1.149 -1.102 -0.991 -0.792 -0.497 -0.136  0.235  0.563  0.826  1.045  1.239  1.418  1.582  1.735  1.893
4.05 -0.940 -0.948 -0.969 -1.001 -1.032 -1.032 -0.958 -0.777 -0.480 -0.093  0.335  0.754  1.116  1.405  1.635  1.832  2.008  2.161  2.315
4.10 -0.914 -0.908 -0.901 -0.893 -0.881 -0.860 -0.805 -0.675 -0.434 -0.080  0.349  0.802  1.238  1.620  1.932  2.173  2.374  2.553  2.713
4.15 -0.895 -0.883 -0.867 -0.844 -0.806 -0.733 -0.612 -0.444 -0.231  0.043  0.394  0.814  1.272  1.719  2.114  2.423  2.668  2.881  3.056
4.20 -0.884 -0.872 -0.854 -0.824 -0.778 -0.689 -0.529 -0.281  0.005  0.293  0.589  0.926  1.327  1.775  2.212  2.592  2.908  3.154  3.361
4.25 -0.847 -0.843 -0.830 -0.803 -0.754 -0.660 -0.488 -0.223  0.132  0.501  0.837  1.155  1.489  1.876  2.296  2.709  3.083  3.380  3.627
4.30 -0.778 -0.782 -0.781 -0.766 -0.728 -0.644 -0.475 -0.200  0.151  0.575  0.998  1.374  1.720  2.059  2.427  2.831  3.226  3.565  3.853
4.35 -0.744 -0.734 -0.718 -0.700 -0.668 -0.598 -0.449 -0.191  0.160  0.593  1.056  1.505  1.916  2.286  2.637  3.001  3.378  3.733  4.053
4.40 -0.672 -0.676 -0.670 -0.646 -0.596 -0.519 -0.386 -0.160  0.172  0.581  1.049  1.543  2.028  2.466  2.843  3.202  3.557  3.901  4.245
4.45 -0.655 -0.639 -0.615 -0.585 -0.537 -0.437 -0.285 -0.058  0.245  0.623  1.063  1.555  2.076  2.569  3.005  3.405  3.768  4.104  4.421
4.50 -0.638 -0.623 -0.597 -0.555 -0.481 -0.370 -0.194  0.053  0.362  0.719  1.128  1.593  2.095  2.615  3.116  3.559  3.949  4.300  4.604
4.55 -0.632 -0.610 -0.577 -0.528 -0.447 -0.310 -0.105  0.169  0.498  0.872  1.270  1.698  2.172  2.666  3.181  3.672  4.099  4.463  4.763
4.60 -0.639 -0.616 -0.579 -0.521 -0.425 -0.268 -0.039  0.260  0.620  1.009  1.423  1.850  2.292  2.752  3.245  3.749  4.207  4.590  4.900
4.65 -0.635 -0.616 -0.585 -0.530 -0.430 -0.259 -0.001  0.329  0.709  1.121  1.549  1.984  2.425  2.867  3.332  3.820  4.284  4.678  4.991
4.70 -0.636 -0.617 -0.586 -0.536 -0.451 -0.279 -0.014  0.339  0.747  1.177  1.623  2.081  2.539  2.976  3.425  3.889  4.344  4.739  5.052
4.75 -0.644 -0.624 -0.586 -0.543 -0.461 -0.307 -0.048  0.312  0.739  1.198  1.663  2.131  2.606  3.062  3.514  3.962  4.396  4.778  5.079
4.80 -0.651 -0.628 -0.598 -0.551 -0.469 -0.320 -0.079  0.274  0.706  1.183  1.673  2.162  2.653  3.128  3.592  4.033  4.445  4.804  5.079
4.85 -0.653 -0.632 -0.603 -0.559 -0.481 -0.337 -0.100  0.232  0.653  1.131  1.642  2.164  2.674  3.167  3.653  4.094  4.488  4.823  5.066
4.90 -0.639 -0.625 -0.596 -0.554 -0.481 -0.341 -0.107  0.223  0.629  1.085  1.590  2.130  2.668  3.186  3.694  4.144  4.524  4.834  5.047
4.95 -0.613 -0.600 -0.572 -0.533 -0.466 -0.340 -0.117  0.212  0.608  1.065  1.555  2.091  2.638  3.181  3.711  4.172  4.546  4.832  5.018
5.00 -0.557 -0.549 -0.533 -0.498 -0.436 -0.322 -0.117  0.199  0.604  1.059  1.549  2.069  2.599  3.164  3.710  4.177  4.545  4.809  4.968
5.05 -0.477 -0.463 -0.446 -0.419 -0.366 -0.261 -0.073  0.216  0.610  1.065  1.557  2.071  2.591  3.151  3.699  4.161  4.517  4.759  4.901
5.10 -0.396 -0.373 -0.348 -0.314 -0.259 -0.165  0.004  0.264  0.619  1.059  1.557  2.080  2.593  3.145  3.678  4.124  4.456  4.677  4.809
5.15 -0.360 -0.314 -0.268 -0.216 -0.146 -0.040  0.126  0.357  0.676  1.091  1.572  2.100  2.605  3.140  3.653  4.067  4.367  4.567  4.696
5.20 -0.373 -0.318 -0.253 -0.176 -0.079  0.051  0.233  0.472  0.771  1.147  1.600  2.117  2.622  3.140  3.619  3.988  4.254  4.437  4.568
5.25 -0.433 -0.371 -0.297 -0.203 -0.086  0.071  0.277  0.533  0.833  1.184  1.614  2.107  2.612  3.117  3.560  3.888  4.124  4.296  4.433
5.30 -0.498 -0.437 -0.364 -0.270 -0.144  0.029  0.256  0.533  0.851  1.208  1.618  2.085  2.575  3.063  3.473  3.767  3.984  4.151  4.296
5.35 -0.574 -0.522 -0.450 -0.354 -0.230 -0.060  0.174  0.468  0.807  1.179  1.589  2.037  2.506  2.974  3.358  3.633  3.839  4.009  4.161
5.40 -0.620 -0.588 -0.533 -0.448 -0.323 -0.149  0.082  0.380  0.731  1.119  1.536  1.960  2.414  2.861  3.225  3.491  3.696  3.874  4.036
5.45 -0.642 -0.624 -0.590 -0.526 -0.415 -0.236  0.022  0.335  0.682  1.064  1.474  1.886  2.320  2.739  3.086  3.350  3.561  3.752  3.920
5.50 -0.654 -0.643 -0.620 -0.575 -0.489 -0.333 -0.076  0.259  0.646  1.029  1.423  1.821  2.229  2.622  2.954  3.221  3.442  3.648  3.822
5.55 -0.656 -0.653 -0.639 -0.608 -0.540 -0.405 -0.169  0.175  0.591  1.004  1.399  1.770  2.152  2.521  2.841  3.110  3.344  3.564  3.742
5.60 -0.656 -0.654 -0.647 -0.627 -0.577 -0.465 -0.246  0.088  0.503  0.944  1.364  1.732  2.094  2.448  2.755  3.025  3.273  3.505  3.684
5.65 -0.655 -0.653 -0.647 -0.633 -0.598 -0.512 -0.326 -0.010  0.397  0.846  1.290  1.689  2.054  2.396  2.697  2.970  3.232  3.469  3.663
5.70 -0.653 -0.651 -0.645 -0.633 -0.605 -0.535 -0.383 -0.102  0.295  0.751  1.211  1.643  2.023  2.369  2.669  2.948  3.221  3.466  3.705
5.75 -0.653 -0.648 -0.642 -0.631 -0.607 -0.548 -0.415 -0.172  0.198  0.659  1.144  1.599  2.001  2.360  2.667  2.955  3.238  3.482  3.742
5.80 -0.653 -0.648 -0.639 -0.626 -0.602 -0.551 -0.441 -0.215  0.129  0.581  1.085  1.563  1.987  2.364  2.687  2.988  3.277  3.538  3.664
5.85 -0.652 -0.648 -0.639 -0.621 -0.595 -0.544 -0.441 -0.241  0.085  0.526  1.027  1.534  1.984  2.381  2.724  3.042  3.332  3.595  3.706
5.90 -0.654 -0.649 -0.640 -0.621 -0.589 -0.536 -0.434 -0.254  0.054  0.485  0.989  1.514  1.993  2.410  2.774  3.108  3.392  3.648  3.746
5.95 -0.652 -0.651 -0.640 -0.621 -0.583 -0.521 -0.419 -0.244  0.052  0.468  0.968  1.506  2.007  2.448  2.831  3.174  3.443  3.678  3.763
6.00 -0.651 -0.648 -0.638 -0.620 -0.582 -0.510 -0.398 -0.219  0.061  0.482  0.980  1.510  2.030  2.490  2.888  3.226  3.483  3.596  3.735
6.10 -0.653 -0.647 -0.639 -0.616 -0.579 -0.504 -0.369 -0.162  0.137  0.555  1.041  1.563  2.085  2.556  2.950  3.239  3.428  3.528  3.629
6.20 -0.658 -0.655 -0.649 -0.628 -0.587 -0.507 -0.363 -0.127  0.206  0.621  1.111  1.619  2.109  2.536  2.865  3.090  3.238  3.335  3.435
6.30 -0.659 -0.658 -0.656 -0.650 -0.620 -0.552 -0.403 -0.148  0.211  0.635  1.099  1.559  1.991  2.353  2.633  2.827  2.974  3.093  3.215
6.40 -0.660 -0.659 -0.657 -0.655 -0.638 -0.597 -0.492 -0.268  0.087  0.516  0.943  1.342  1.715  2.047  2.318  2.527  2.697  2.840  2.989
6.50 -0.661 -0.660 -0.660 -0.658 -0.647 -0.621 -0.553 -0.397 -0.116  0.271  0.678  1.051  1.394  1.715  1.992  2.228  2.424  2.594  2.771
6.60 -0.662 -0.661 -0.661 -0.660 -0.653 -0.636 -0.591 -0.485 -0.282  0.032  0.403  0.762  1.091  1.402  1.690  1.948  2.167  2.365  2.541
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.646 -0.615 -0.544 -0.399 -0.158  0.165  0.498  0.816  1.120  1.425  1.694  1.928  2.152  2.329
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.652 -0.632 -0.583 -0.482 -0.297 -0.032  0.267  0.572  0.880  1.185  1.468  1.714  1.944  2.117
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.642 -0.608 -0.534 -0.396 -0.182  0.084  0.376  0.680  0.991  1.269  1.522  1.772  1.955
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.620 -0.563 -0.455 -0.280 -0.046  0.227  0.531  0.826  1.093  1.356  1.593  1.791
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.628 -0.576 -0.480 -0.326 -0.119  0.129  0.401  0.672  0.932  1.210  1.461  1.624
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.592 -0.498 -0.355 -0.171  0.041  0.278  0.523  0.789  1.072  1.306
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.616 -0.535 -0.404 -0.241 -0.058  0.151  0.384  0.663  0.943
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.638 -0.577 -0.471 -0.330 -0.163  0.031  0.263  0.549  0.820
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.611 -0.532 -0.413 -0.258 -0.075  0.161  0.437
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.638 -0.577 -0.476 -0.338 -0.164  0.070  0.330
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.661 -0.611 -0.525 -0.406 -0.239 -0.016  0.223
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.712 -0.702 -0.682 -0.640 -0.569 -0.463 -0.308 -0.102  0.108
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.704 -0.668 -0.610 -0.515 -0.375 -0.195
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.725 -0.696 -0.646 -0.562 -0.441 -0.284
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.726 -0.683 -0.614 -0.510 -0.380
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.796 -0.768 -0.728 -0.660 -0.602
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.878 -0.871 -0.857 -0.821 -1.106
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.977 -0.986 -1.002 -1.031

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.1800 Z=0.0200 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.240 -1.316 -1.412 -1.514 -1.595 -1.656 -1.713 -1.780 -1.846 -1.890 -1.893 -1.860 -1.775 -1.617 -1.433 -1.214 -0.961 -0.666 -0.419
3.80 -1.190 -1.188 -1.207 -1.251 -1.320 -1.398 -1.451 -1.448 -1.389 -1.302 -1.218 -1.131 -1.063 -0.929 -0.787 -0.608 -0.371 -0.171  0.026
3.85 -1.174 -1.168 -1.161 -1.155 -1.148 -1.145 -1.145 -1.123 -1.042 -0.885 -0.696 -0.526 -0.409 -0.282 -0.154 -0.010  0.170  0.387  0.634
3.90 -1.178 -1.172 -1.160 -1.143 -1.115 -1.063 -0.973 -0.845 -0.687 -0.501 -0.291 -0.070  0.133  0.278  0.431  0.560  0.700  0.861  1.045
3.95 -1.158 -1.164 -1.159 -1.144 -1.114 -1.054 -0.937 -0.744 -0.482 -0.192  0.082  0.325  0.551  0.748  0.931  1.085  1.225  1.373  1.537
4.00 -1.041 -1.086 -1.114 -1.124 -1.107 -1.053 -0.935 -0.728 -0.423 -0.056  0.318  0.649  0.920  1.151  1.356  1.537  1.699  1.843  1.995
4.05 -0.965 -0.977 -0.998 -1.022 -1.034 -1.012 -0.918 -0.720 -0.409 -0.016  0.415  0.833  1.195  1.488  1.728  1.934  2.112  2.268  2.415
4.10 -0.939 -0.933 -0.926 -0.918 -0.907 -0.882 -0.813 -0.658 -0.387 -0.013  0.425  0.880  1.315  1.697  2.013  2.260  2.470  2.652  2.810
4.15 -0.917 -0.906 -0.889 -0.864 -0.824 -0.749 -0.631 -0.464 -0.236  0.067  0.447  0.886  1.351  1.800  2.195  2.505  2.759  2.977  3.153
4.20 -0.903 -0.892 -0.874 -0.843 -0.792 -0.697 -0.530 -0.286 -0.006  0.283  0.597  0.964  1.391  1.855  2.295  2.678  2.999  3.249  3.460
4.25 -0.857 -0.857 -0.845 -0.818 -0.765 -0.665 -0.482 -0.208  0.146  0.509  0.839  1.164  1.520  1.936  2.374  2.798  3.177  3.478  3.730
4.30 -0.770 -0.781 -0.784 -0.772 -0.733 -0.644 -0.465 -0.178  0.183  0.607  1.026  1.394  1.738  2.092  2.486  2.913  3.321  3.666  3.961
4.35 -0.741 -0.725 -0.707 -0.689 -0.660 -0.588 -0.432 -0.164  0.197  0.635  1.101  1.547  1.949  2.315  2.675  3.062  3.464  3.834  4.163
4.40 -0.703 -0.692 -0.671 -0.635 -0.575 -0.491 -0.353 -0.122  0.216  0.630  1.101  1.597  2.080  2.512  2.881  3.245  3.625  3.992  4.352
4.45 -0.690 -0.675 -0.646 -0.602 -0.534 -0.409 -0.238  0.000  0.304  0.679  1.117  1.610  2.132  2.626  3.053  3.448  3.824  4.180  4.517
4.50 -0.668 -0.653 -0.629 -0.587 -0.507 -0.377 -0.169  0.110  0.435  0.792  1.192  1.652  2.153  2.672  3.170  3.610  4.001  4.364  4.686
4.55 -0.662 -0.639 -0.604 -0.553 -0.472 -0.332 -0.115  0.186  0.550  0.945  1.348  1.767  2.234  2.725  3.237  3.728  4.155  4.523  4.835
4.60 -0.668 -0.645 -0.606 -0.544 -0.443 -0.282 -0.049  0.254  0.629  1.047  1.487  1.924  2.364  2.816  3.306  3.809  4.267  4.652  4.966
4.65 -0.664 -0.645 -0.612 -0.553 -0.446 -0.268 -0.005  0.328  0.708  1.124  1.572  2.036  2.493  2.937  3.397  3.882  4.345  4.739  5.050
4.70 -0.666 -0.646 -0.614 -0.560 -0.468 -0.288 -0.015  0.343  0.753  1.182  1.626  2.097  2.583  3.036  3.488  3.952  4.407  4.801  5.107
4.75 -0.674 -0.654 -0.615 -0.568 -0.478 -0.315 -0.047  0.321  0.752  1.213  1.676  2.140  2.623  3.101  3.569  4.026  4.461  4.840  5.131
4.80 -0.682 -0.659 -0.627 -0.578 -0.489 -0.329 -0.077  0.284  0.724  1.207  1.699  2.185  2.671  3.151  3.634  4.092  4.511  4.866  5.126
4.85 -0.684 -0.662 -0.633 -0.586 -0.503 -0.347 -0.097  0.244  0.673  1.159  1.677  2.202  2.707  3.191  3.686  4.146  4.549  4.879  5.106
4.90 -0.669 -0.656 -0.625 -0.581 -0.504 -0.355 -0.107  0.234  0.648  1.113  1.626  2.173  2.711  3.217  3.725  4.189  4.576  4.879  5.074
4.95 -0.642 -0.630 -0.601 -0.560 -0.490 -0.356 -0.120  0.221  0.624  1.087  1.586  2.130  2.682  3.218  3.745  4.212  4.586  4.861  5.027
5.00 -0.584 -0.576 -0.560 -0.525 -0.459 -0.339 -0.123  0.205  0.617  1.075  1.572  2.103  2.635  3.200  3.747  4.213  4.571  4.818  4.957
5.05 -0.503 -0.488 -0.471 -0.444 -0.388 -0.278 -0.080  0.219  0.619  1.077  1.573  2.096  2.620  3.184  3.734  4.190  4.529  4.749  4.873
5.10 -0.420 -0.396 -0.371 -0.337 -0.280 -0.180 -0.003  0.265  0.626  1.068  1.568  2.097  2.614  3.171  3.707  4.144  4.457  4.654  4.769
5.15 -0.385 -0.339 -0.291 -0.238 -0.166 -0.054  0.118  0.357  0.681  1.098  1.579  2.109  2.618  3.158  3.673  4.078  4.358  4.538  4.651
5.20 -0.399 -0.343 -0.277 -0.200 -0.100  0.036  0.223  0.468  0.771  1.149  1.602  2.118  2.624  3.146  3.627  3.990  4.239  4.405  4.522
5.25 -0.457 -0.397 -0.322 -0.228 -0.108  0.052  0.264  0.525  0.828  1.182  1.610  2.097  2.603  3.112  3.558  3.882  4.107  4.265  4.389
5.30 -0.513 -0.456 -0.386 -0.294 -0.167  0.008  0.240  0.521  0.842  1.200  1.610  2.071  2.559  3.049  3.463  3.758  3.965  4.123  4.256
5.35 -0.587 -0.536 -0.464 -0.370 -0.247 -0.077  0.158  0.454  0.794  1.166  1.576  2.021  2.487  2.956  3.344  3.620  3.821  3.983  4.124
5.40 -0.627 -0.599 -0.545 -0.459 -0.330 -0.151  0.082  0.374  0.721  1.105  1.521  1.942  2.393  2.841  3.210  3.478  3.680  3.851  4.003
5.45 -0.643 -0.627 -0.596 -0.533 -0.420 -0.230  0.038  0.350  0.688  1.058  1.461  1.869  2.299  2.720  3.071  3.338  3.547  3.731  3.893
5.50 -0.654 -0.643 -0.620 -0.575 -0.488 -0.325 -0.055  0.283  0.668  1.040  1.419  1.807  2.212  2.605  2.942  3.211  3.430  3.630  3.799
5.55 -0.656 -0.652 -0.638 -0.605 -0.532 -0.390 -0.144  0.205  0.621  1.026  1.407  1.765  2.140  2.509  2.833  3.103  3.336  3.550  3.724
5.60 -0.656 -0.654 -0.646 -0.624 -0.568 -0.445 -0.215  0.126  0.537  0.971  1.381  1.739  2.092  2.443  2.752  3.022  3.269  3.495  3.671
5.65 -0.655 -0.652 -0.646 -0.630 -0.590 -0.493 -0.291  0.036  0.442  0.880  1.315  1.705  2.061  2.400  2.700  2.972  3.231  3.464  3.659
5.70 -0.653 -0.650 -0.644 -0.631 -0.598 -0.518 -0.351 -0.052  0.351  0.799  1.246  1.668  2.042  2.383  2.680  2.956  3.225  3.467  3.718
5.75 -0.652 -0.648 -0.641 -0.628 -0.602 -0.535 -0.386 -0.123  0.261  0.719  1.193  1.636  2.031  2.385  2.688  2.971  3.248  3.492  3.771
5.80 -0.652 -0.646 -0.637 -0.623 -0.597 -0.539 -0.416 -0.171  0.192  0.650  1.148  1.614  2.029  2.401  2.718  3.013  3.297  3.566  3.692
5.85 -0.652 -0.647 -0.636 -0.617 -0.589 -0.534 -0.420 -0.202  0.144  0.598  1.098  1.598  2.039  2.430  2.766  3.077  3.364  3.639  3.753
5.90 -0.654 -0.648 -0.636 -0.615 -0.581 -0.524 -0.414 -0.221  0.109  0.557  1.067  1.589  2.061  2.472  2.828  3.155  3.439  3.712  3.816
5.95 -0.651 -0.651 -0.637 -0.614 -0.572 -0.506 -0.398 -0.212  0.102  0.538  1.049  1.589  2.086  2.521  2.898  3.236  3.506  3.761  3.854
6.00 -0.650 -0.649 -0.636 -0.614 -0.568 -0.491 -0.373 -0.185  0.108  0.549  1.061  1.596  2.117  2.574  2.967  3.302  3.567  3.677  3.833
6.10 -0.653 -0.647 -0.639 -0.611 -0.567 -0.478 -0.331 -0.115  0.194  0.627  1.124  1.654  2.182  2.654  3.045  3.334  3.531  3.632  3.738
6.20 -0.658 -0.655 -0.649 -0.625 -0.578 -0.484 -0.319 -0.065  0.281  0.704  1.201  1.711  2.200  2.625  2.954  3.181  3.339  3.440  3.540
6.30 -0.659 -0.658 -0.656 -0.650 -0.614 -0.536 -0.368 -0.088  0.289  0.720  1.182  1.637  2.062  2.422  2.707  2.910  3.067  3.191  3.313
6.40 -0.660 -0.659 -0.657 -0.655 -0.635 -0.587 -0.468 -0.226  0.144  0.577  1.000  1.395  1.767  2.103  2.383  2.605  2.785  2.932  3.081
6.50 -0.661 -0.660 -0.660 -0.658 -0.645 -0.615 -0.538 -0.369 -0.077  0.312  0.718  1.092  1.440  1.769  2.057  2.307  2.510  2.681  2.858
6.60 -0.662 -0.661 -0.661 -0.660 -0.651 -0.631 -0.580 -0.466 -0.253  0.067  0.439  0.801  1.137  1.457  1.758  2.027  2.250  2.450  2.621
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.643 -0.608 -0.530 -0.377 -0.127  0.199  0.537  0.863  1.179  1.498  1.774  2.010  2.233  2.402
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.650 -0.627 -0.573 -0.464 -0.271  0.001  0.307  0.621  0.942  1.260  1.547  1.794  2.017  2.196
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.655 -0.638 -0.600 -0.520 -0.373 -0.151  0.124  0.427  0.745  1.065  1.347  1.599  1.846  2.033
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.644 -0.614 -0.552 -0.436 -0.250 -0.006  0.279  0.594  0.897  1.166  1.430  1.674  1.870
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.623 -0.566 -0.462 -0.299 -0.081  0.178  0.460  0.738  1.002  1.287  1.542  1.702
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.637 -0.584 -0.483 -0.330 -0.137  0.084  0.330  0.585  0.859  1.152  1.386
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.610 -0.523 -0.384 -0.213 -0.020  0.201  0.444  0.735  1.022
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.633 -0.567 -0.455 -0.306 -0.129  0.078  0.324  0.623  0.898
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.652 -0.603 -0.517 -0.390 -0.225 -0.030  0.223  0.511
7.60 -0.695 -0.696 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.668 -0.631 -0.564 -0.455 -0.308 -0.119  0.132  0.403
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.654 -0.599 -0.506 -0.378 -0.194  0.045  0.293
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.629 -0.552 -0.436 -0.263 -0.042  0.177
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.659 -0.595 -0.487 -0.332 -0.137
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.720 -0.688 -0.633 -0.535 -0.399 -0.228
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.759 -0.745 -0.720 -0.670 -0.587 -0.469 -0.326
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.791 -0.755 -0.704 -0.621 -0.551
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.884 -0.873 -0.858 -0.833 -0.783 -1.068
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.973 -0.972 -0.974 -0.979 -0.999

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.7800 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.201 -1.272 -1.360 -1.448 -1.514 -1.566 -1.623 -1.692 -1.757 -1.800 -1.804 -1.778 -1.689 -1.542 -1.366 -1.154 -0.905 -0.626 -0.394
3.80 -1.149 -1.149 -1.168 -1.209 -1.273 -1.337 -1.372 -1.348 -1.276 -1.190 -1.109 -1.039 -0.962 -0.841 -0.706 -0.534 -0.302 -0.126  0.074
3.85 -1.134 -1.128 -1.121 -1.115 -1.108 -1.102 -1.093 -1.053 -0.945 -0.766 -0.574 -0.411 -0.306 -0.181 -0.064  0.074  0.249  0.461  0.702
3.90 -1.139 -1.132 -1.121 -1.103 -1.075 -1.021 -0.926 -0.790 -0.617 -0.413 -0.186  0.044  0.239  0.386  0.525  0.647  0.780  0.934  1.112
3.95 -1.132 -1.130 -1.121 -1.104 -1.074 -1.012 -0.891 -0.690 -0.420 -0.123  0.159  0.412  0.649  0.845  1.029  1.173  1.307  1.450  1.606
4.00 -1.076 -1.099 -1.105 -1.097 -1.071 -1.012 -0.890 -0.675 -0.363  0.008  0.385  0.718  0.994  1.233  1.444  1.624  1.782  1.919  2.067
4.05 -0.988 -1.006 -1.028 -1.045 -1.038 -0.994 -0.883 -0.673 -0.352  0.047  0.479  0.895  1.258  1.555  1.801  2.012  2.189  2.345  2.487
4.10 -0.963 -0.957 -0.951 -0.944 -0.934 -0.906 -0.824 -0.644 -0.348  0.042  0.485  0.942  1.377  1.760  2.078  2.330  2.544  2.727  2.881
4.15 -0.939 -0.929 -0.912 -0.886 -0.842 -0.768 -0.655 -0.491 -0.249  0.084  0.490  0.943  1.414  1.864  2.259  2.571  2.831  3.051  3.225
4.20 -0.922 -0.912 -0.894 -0.862 -0.808 -0.708 -0.539 -0.300 -0.028  0.259  0.594  0.992  1.443  1.918  2.360  2.747  3.070  3.322  3.535
4.25 -0.870 -0.871 -0.861 -0.833 -0.779 -0.673 -0.485 -0.206  0.144  0.501  0.825  1.157  1.539  1.983  2.436  2.869  3.250  3.553  3.807
4.30 -0.765 -0.782 -0.790 -0.781 -0.742 -0.649 -0.463 -0.170  0.197  0.617  1.032  1.393  1.738  2.110  2.531  2.977  3.395  3.744  4.042
4.35 -0.741 -0.719 -0.699 -0.683 -0.656 -0.584 -0.424 -0.150  0.216  0.655  1.122  1.564  1.961  2.325  2.697  3.108  3.531  3.912  4.245
4.40 -0.738 -0.712 -0.677 -0.628 -0.560 -0.471 -0.331 -0.097  0.242  0.657  1.129  1.626  2.106  2.534  2.900  3.270  3.674  4.062  4.433
4.45 -0.725 -0.713 -0.679 -0.623 -0.536 -0.391 -0.203  0.041  0.343  0.715  1.149  1.640  2.163  2.657  3.080  3.470  3.859  4.235  4.588
4.50 -0.696 -0.684 -0.662 -0.621 -0.537 -0.391 -0.156  0.150  0.486  0.841  1.234  1.688  2.187  2.704  3.199  3.638  4.031  4.405  4.744
4.55 -0.692 -0.667 -0.631 -0.580 -0.499 -0.358 -0.134  0.189  0.580  0.993  1.399  1.812  2.272  2.760  3.268  3.760  4.187  4.558  4.881
4.60 -0.698 -0.673 -0.633 -0.568 -0.463 -0.301 -0.067  0.238  0.622  1.062  1.524  1.971  2.409  2.856  3.341  3.843  4.301  4.688  5.004
4.65 -0.692 -0.674 -0.639 -0.577 -0.465 -0.283 -0.017  0.316  0.696  1.113  1.573  2.062  2.535  2.980  3.436  3.918  4.381  4.775  5.084
4.70 -0.695 -0.675 -0.641 -0.584 -0.487 -0.302 -0.025  0.334  0.744  1.172  1.615  2.094  2.602  3.071  3.526  3.990  4.444  4.838  5.137
4.75 -0.703 -0.684 -0.643 -0.592 -0.497 -0.327 -0.055  0.316  0.749  1.210  1.672  2.134  2.622  3.117  3.601  4.064  4.500  4.878  5.158
4.80 -0.712 -0.689 -0.656 -0.604 -0.510 -0.342 -0.084  0.281  0.724  1.210  1.704  2.189  2.672  3.155  3.653  4.127  4.550  4.901  5.148
4.85 -0.715 -0.692 -0.662 -0.613 -0.525 -0.362 -0.103  0.243  0.676  1.166  1.687  2.215  2.717  3.195  3.695  4.172  4.583  4.907  5.118
4.90 -0.696 -0.686 -0.655 -0.608 -0.527 -0.371 -0.114  0.233  0.651  1.119  1.637  2.188  2.727  3.226  3.732  4.207  4.599  4.892  5.070
4.95 -0.669 -0.659 -0.629 -0.587 -0.514 -0.373 -0.129  0.218  0.626  1.090  1.593  2.143  2.698  3.228  3.753  4.224  4.596  4.856  5.004
5.00 -0.610 -0.603 -0.587 -0.551 -0.483 -0.357 -0.133  0.201  0.616  1.073  1.572  2.111  2.642  3.206  3.756  4.220  4.568  4.796  4.918
5.05 -0.528 -0.513 -0.495 -0.467 -0.410 -0.295 -0.092  0.214  0.615  1.073  1.570  2.098  2.621  3.187  3.741  4.194  4.517  4.716  4.822
5.10 -0.444 -0.420 -0.394 -0.359 -0.300 -0.196 -0.013  0.259  0.623  1.063  1.563  2.094  2.609  3.169  3.709  4.142  4.439  4.616  4.714
5.15 -0.410 -0.362 -0.314 -0.259 -0.185 -0.069  0.108  0.351  0.677  1.093  1.571  2.101  2.608  3.149  3.669  4.071  4.339  4.500  4.597
5.20 -0.424 -0.368 -0.301 -0.222 -0.120  0.020  0.212  0.461  0.764  1.141  1.592  2.107  2.608  3.130  3.617  3.980  4.219  4.370  4.473
5.25 -0.479 -0.421 -0.347 -0.252 -0.130  0.034  0.250  0.514  0.818  1.172  1.600  2.075  2.580  3.092  3.543  3.869  4.087  4.234  4.344
5.30 -0.528 -0.473 -0.406 -0.317 -0.190 -0.012  0.223  0.507  0.829  1.187  1.596  2.050  2.535  3.026  3.446  3.744  3.947  4.095  4.215
5.35 -0.600 -0.549 -0.478 -0.385 -0.262 -0.093  0.143  0.439  0.780  1.152  1.560  2.000  2.463  2.932  3.326  3.606  3.804  3.958  4.089
5.40 -0.633 -0.608 -0.556 -0.470 -0.337 -0.153  0.080  0.368  0.709  1.090  1.504  1.922  2.370  2.819  3.192  3.464  3.664  3.829  3.971
5.45 -0.644 -0.630 -0.601 -0.540 -0.424 -0.227  0.049  0.360  0.689  1.050  1.447  1.851  2.278  2.699  3.055  3.326  3.533  3.711  3.866
5.50 -0.654 -0.643 -0.620 -0.575 -0.487 -0.319 -0.042  0.298  0.681  1.045  1.413  1.793  2.194  2.587  2.928  3.199  3.418  3.612  3.776
5.55 -0.656 -0.652 -0.637 -0.602 -0.525 -0.378 -0.125  0.225  0.639  1.039  1.410  1.759  2.127  2.495  2.822  3.094  3.326  3.535  3.705
5.60 -0.656 -0.653 -0.645 -0.621 -0.560 -0.429 -0.190  0.153  0.561  0.988  1.391  1.741  2.086  2.435  2.745  3.016  3.261  3.482  3.656
5.65 -0.655 -0.652 -0.645 -0.628 -0.584 -0.477 -0.264  0.071  0.475  0.905  1.332  1.716  2.065  2.399  2.699  2.970  3.227  3.455  3.650
5.70 -0.653 -0.650 -0.644 -0.629 -0.593 -0.504 -0.325 -0.014  0.393  0.834  1.272  1.687  2.055  2.391  2.685  2.958  3.223  3.462  3.719
5.75 -0.652 -0.647 -0.640 -0.627 -0.597 -0.523 -0.362 -0.085  0.308  0.764  1.230  1.664  2.053  2.402  2.700  2.979  3.251  3.492  3.783
5.80 -0.652 -0.645 -0.636 -0.621 -0.593 -0.529 -0.396 -0.136  0.239  0.702  1.195  1.653  2.060  2.427  2.738  3.028  3.305  3.577  3.708
5.85 -0.651 -0.645 -0.633 -0.614 -0.585 -0.525 -0.403 -0.171  0.189  0.652  1.151  1.645  2.080  2.465  2.795  3.099  3.381  3.662  3.783
5.90 -0.654 -0.647 -0.634 -0.610 -0.575 -0.515 -0.398 -0.195  0.151  0.612  1.125  1.644  2.110  2.516  2.865  3.186  3.466  3.748  3.861
5.95 -0.651 -0.651 -0.635 -0.608 -0.563 -0.495 -0.382 -0.187  0.142  0.592  1.110  1.649  2.143  2.574  2.944  3.276  3.545  3.813  3.915
6.00 -0.650 -0.649 -0.634 -0.608 -0.558 -0.477 -0.355 -0.158  0.144  0.601  1.121  1.659  2.179  2.634  3.022  3.353  3.621  3.731  3.896
6.10 -0.653 -0.647 -0.640 -0.607 -0.556 -0.459 -0.305 -0.081  0.237  0.680  1.186  1.720  2.251  2.721  3.111  3.400  3.602  3.705  3.812
6.20 -0.658 -0.655 -0.649 -0.623 -0.570 -0.466 -0.287 -0.022  0.334  0.763  1.265  1.776  2.264  2.687  3.017  3.247  3.411  3.515  3.614
6.30 -0.659 -0.658 -0.656 -0.651 -0.610 -0.524 -0.342 -0.046  0.343  0.777  1.238  1.689  2.111  2.472  2.761  2.971  3.136  3.262  3.383
6.40 -0.660 -0.659 -0.657 -0.655 -0.632 -0.578 -0.449 -0.195  0.183  0.618  1.039  1.433  1.807  2.147  2.433  2.664  2.851  2.999  3.147
6.50 -0.661 -0.660 -0.660 -0.658 -0.643 -0.609 -0.525 -0.347 -0.048  0.343  0.748  1.124  1.476  1.812  2.108  2.367  2.573  2.745  2.920
6.60 -0.662 -0.661 -0.661 -0.660 -0.650 -0.627 -0.571 -0.450 -0.230  0.094  0.468  0.832  1.173  1.502  1.811  2.087  2.312  2.512  2.681
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.640 -0.602 -0.519 -0.359 -0.103  0.227  0.569  0.901  1.225  1.555  1.834  2.071  2.294  2.458
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.648 -0.622 -0.565 -0.450 -0.250  0.028  0.338  0.660  0.991  1.318  1.607  1.854  2.074  2.257
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.654 -0.635 -0.594 -0.509 -0.355 -0.126  0.156  0.467  0.796  1.121  1.405  1.657  1.903  2.093
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.657 -0.642 -0.609 -0.543 -0.420 -0.227  0.026  0.320  0.644  0.950  1.222  1.487  1.736  1.930
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.650 -0.619 -0.558 -0.448 -0.277 -0.051  0.217  0.505  0.789  1.056  1.345  1.603  1.761
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.634 -0.578 -0.471 -0.311 -0.111  0.118  0.372  0.633  0.913  1.213  1.447
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.604 -0.513 -0.368 -0.191  0.010  0.240  0.491  0.792  1.082
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.661 -0.629 -0.559 -0.442 -0.286 -0.101  0.115  0.371  0.681  0.958
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.648 -0.597 -0.506 -0.371 -0.199  0.006  0.271  0.568
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.626 -0.552 -0.437 -0.283 -0.084  0.180  0.458
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.649 -0.588 -0.491 -0.355 -0.158  0.093  0.348
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.698 -0.672 -0.620 -0.538 -0.414 -0.228  0.005  0.230
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.652 -0.583 -0.465 -0.297 -0.092
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.682 -0.622 -0.513 -0.365 -0.184
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.757 -0.742 -0.716 -0.659 -0.566 -0.436 -0.282
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.808 -0.787 -0.744 -0.683 -0.590 -0.511
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.848 -0.814 -0.753 -1.037
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.967 -0.964 -0.960 -0.973

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.6800 Z=0.0200 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.382 -1.478 -1.613 -1.787 -1.985 -2.193 -2.403 -2.605 -2.786 -2.920 -2.972 -2.918 -2.762 -2.525 -2.251 -1.872 -1.454 -1.012 -0.578
3.80 -1.340 -1.330 -1.351 -1.403 -1.498 -1.634 -1.792 -1.959 -2.111 -2.223 -2.272 -2.230 -2.111 -1.932 -1.718 -1.464 -1.150 -0.797 -0.367
3.85 -1.321 -1.313 -1.306 -1.300 -1.298 -1.306 -1.339 -1.397 -1.463 -1.512 -1.524 -1.481 -1.389 -1.249 -1.080 -0.890 -0.643 -0.378 -0.070
3.90 -1.320 -1.315 -1.304 -1.286 -1.260 -1.215 -1.143 -1.052 -0.960 -0.879 -0.805 -0.731 -0.642 -0.531 -0.394 -0.252 -0.051  0.158  0.391
3.95 -1.242 -1.280 -1.295 -1.287 -1.260 -1.206 -1.106 -0.943 -0.720 -0.474 -0.252 -0.078  0.052  0.169  0.284  0.398  0.562  0.733  0.925
4.00 -0.983 -1.070 -1.150 -1.211 -1.232 -1.201 -1.105 -0.928 -0.661 -0.322  0.034  0.349  0.585  0.755  0.891  1.015  1.146  1.288  1.456
4.05 -0.923 -0.925 -0.946 -0.991 -1.048 -1.081 -1.045 -0.902 -0.641 -0.279  0.135  0.551  0.909  1.183  1.382  1.535  1.667  1.797  1.932
4.10 -0.900 -0.896 -0.891 -0.885 -0.878 -0.868 -0.837 -0.748 -0.563 -0.261  0.140  0.584  1.017  1.396  1.694  1.915  2.082  2.226  2.363
4.15 -0.884 -0.874 -0.863 -0.848 -0.823 -0.770 -0.667 -0.519 -0.335 -0.105  0.196  0.580  1.022  1.467  1.856  2.162  2.372  2.548  2.702
4.20 -0.883 -0.869 -0.852 -0.830 -0.798 -0.739 -0.624 -0.430 -0.170  0.112  0.395  0.702  1.068  1.494  1.927  2.303  2.597  2.816  2.979
4.25 -0.869 -0.860 -0.845 -0.820 -0.780 -0.711 -0.591 -0.400 -0.126  0.211  0.564  0.898  1.225  1.581  1.982  2.385  2.743  3.008  3.215
4.30 -0.845 -0.840 -0.828 -0.809 -0.773 -0.706 -0.576 -0.371 -0.100  0.236  0.627  1.031  1.406  1.752  2.107  2.485  2.851  3.165  3.411
4.35 -0.790 -0.799 -0.795 -0.781 -0.750 -0.688 -0.568 -0.357 -0.061  0.292  0.686  1.107  1.537  1.940  2.297  2.640  2.987  3.316  3.605
4.40 -0.658 -0.685 -0.709 -0.717 -0.700 -0.650 -0.543 -0.349 -0.050  0.330  0.745  1.172  1.622  2.072  2.478  2.846  3.181  3.493  3.797
4.45 -0.621 -0.608 -0.597 -0.594 -0.588 -0.554 -0.466 -0.290 -0.009  0.368  0.810  1.266  1.724  2.182  2.622  3.035  3.398  3.718  4.005
4.50 -0.602 -0.588 -0.565 -0.529 -0.472 -0.403 -0.309 -0.164  0.073  0.413  0.839  1.310  1.798  2.274  2.740  3.184  3.589  3.937  4.226
4.55 -0.588 -0.569 -0.544 -0.506 -0.436 -0.312 -0.140  0.054  0.280  0.568  0.936  1.379  1.865  2.352  2.834  3.304  3.743  4.118  4.423
4.60 -0.592 -0.569 -0.537 -0.493 -0.422 -0.295 -0.083  0.204  0.517  0.815  1.132  1.510  1.948  2.420  2.907  3.398  3.859  4.257  4.581
4.65 -0.588 -0.570 -0.541 -0.494 -0.417 -0.288 -0.081  0.230  0.622  1.024  1.388  1.729  2.104  2.527  2.993  3.483  3.951  4.359  4.697
4.70 -0.589 -0.570 -0.541 -0.498 -0.428 -0.290 -0.078  0.214  0.598  1.052  1.518  1.934  2.307  2.682  3.106  3.569  4.029  4.438  4.780
4.75 -0.599 -0.577 -0.541 -0.503 -0.435 -0.308 -0.094  0.212  0.573  1.003  1.490  1.995  2.449  2.846  3.246  3.670  4.102  4.501  4.837
4.80 -0.607 -0.584 -0.553 -0.507 -0.434 -0.309 -0.104  0.204  0.584  0.997  1.442  1.944  2.465  2.946  3.371  3.774  4.176  4.555  4.876
4.85 -0.605 -0.586 -0.559 -0.515 -0.442 -0.316 -0.112  0.188  0.570  0.996  1.440  1.905  2.415  2.944  3.430  3.855  4.243  4.602  4.901
4.90 -0.595 -0.576 -0.550 -0.509 -0.439 -0.310 -0.101  0.202  0.580  1.001  1.449  1.915  2.398  2.917  3.435  3.895  4.293  4.639  4.915
4.95 -0.570 -0.553 -0.528 -0.489 -0.423 -0.302 -0.094  0.211  0.588  1.028  1.475  1.942  2.412  2.905  3.421  3.905  4.319  4.660  4.919
5.00 -0.517 -0.508 -0.491 -0.456 -0.394 -0.283 -0.085  0.219  0.611  1.062  1.522  1.980  2.441  2.922  3.423  3.909  4.331  4.667  4.908
5.05 -0.438 -0.424 -0.407 -0.382 -0.329 -0.226 -0.043  0.245  0.637  1.088  1.564  2.038  2.492  2.959  3.449  3.920  4.333  4.656  4.881
5.10 -0.359 -0.336 -0.313 -0.279 -0.227 -0.135  0.031  0.287  0.648  1.096  1.585  2.084  2.530  3.004  3.486  3.938  4.330  4.626  4.832
5.15 -0.322 -0.278 -0.233 -0.182 -0.115 -0.013  0.147  0.376  0.698  1.123  1.612  2.126  2.580  3.057  3.526  3.954  4.312  4.575  4.758
5.20 -0.334 -0.279 -0.215 -0.141 -0.047  0.079  0.254  0.490  0.790  1.176  1.640  2.155  2.632  3.112  3.568  3.960  4.274  4.500  4.663
5.25 -0.398 -0.333 -0.258 -0.166 -0.050  0.101  0.302  0.554  0.854  1.211  1.653  2.161  2.657  3.147  3.586  3.939  4.207  4.399  4.550
5.30 -0.477 -0.410 -0.330 -0.233 -0.107  0.062  0.283  0.557  0.877  1.241  1.663  2.151  2.652  3.147  3.567  3.881  4.109  4.278  4.423
5.35 -0.558 -0.504 -0.430 -0.332 -0.205 -0.034  0.200  0.494  0.838  1.217  1.642  2.110  2.606  3.099  3.499  3.783  3.986  4.144  4.288
5.40 -0.616 -0.577 -0.519 -0.434 -0.316 -0.153  0.077  0.388  0.754  1.159  1.595  2.041  2.529  3.007  3.386  3.652  3.846  4.005  4.152
5.45 -0.650 -0.629 -0.588 -0.518 -0.412 -0.254 -0.026  0.290  0.672  1.090  1.530  1.970  2.438  2.886  3.244  3.503  3.697  3.866  4.015
5.50 -0.664 -0.653 -0.630 -0.583 -0.497 -0.351 -0.130  0.185  0.580  1.016  1.464  1.899  2.339  2.751  3.087  3.345  3.547  3.729  3.883
5.55 -0.666 -0.663 -0.651 -0.624 -0.563 -0.439 -0.223  0.094  0.503  0.952  1.408  1.826  2.237  2.615  2.931  3.189  3.401  3.596  3.755
5.60 -0.663 -0.662 -0.657 -0.641 -0.602 -0.510 -0.316  0.002  0.419  0.883  1.345  1.754  2.140  2.488  2.786  3.042  3.264  3.472  3.636
5.65 -0.660 -0.659 -0.654 -0.644 -0.618 -0.555 -0.404 -0.115  0.301  0.778  1.245  1.671  2.046  2.373  2.657  2.910  3.141  3.355  3.527
5.70 -0.655 -0.655 -0.651 -0.642 -0.620 -0.567 -0.449 -0.212  0.172  0.651  1.134  1.581  1.954  2.273  2.548  2.798  3.036  3.253  3.433
5.75 -0.654 -0.652 -0.647 -0.639 -0.620 -0.572 -0.466 -0.265  0.065  0.521  1.020  1.480  1.864  2.184  2.455  2.704  2.948  3.165  3.351
5.80 -0.654 -0.651 -0.646 -0.636 -0.616 -0.572 -0.483 -0.288  0.010  0.422  0.906  1.377  1.775  2.102  2.378  2.629  2.879  3.098  3.288
5.85 -0.653 -0.651 -0.647 -0.637 -0.616 -0.570 -0.476 -0.300 -0.017  0.369  0.823  1.286  1.693  2.031  2.315  2.575  2.831  3.050  3.249
5.90 -0.653 -0.651 -0.647 -0.639 -0.620 -0.576 -0.481 -0.307 -0.037  0.328  0.762  1.213  1.628  1.976  2.270  2.542  2.804  3.022  3.230
5.95 -0.652 -0.650 -0.645 -0.637 -0.620 -0.581 -0.493 -0.323 -0.052  0.304  0.724  1.168  1.583  1.940  2.246  2.532  2.798  3.020  3.170
6.00 -0.651 -0.647 -0.642 -0.634 -0.618 -0.583 -0.506 -0.346 -0.077  0.290  0.708  1.154  1.570  1.932  2.246  2.546  2.812  3.032  3.181
6.10 -0.653 -0.646 -0.636 -0.622 -0.604 -0.574 -0.511 -0.384 -0.140  0.228  0.677  1.141  1.586  1.968  2.309  2.628  2.877  3.101  3.246
6.20 -0.658 -0.654 -0.647 -0.629 -0.597 -0.550 -0.485 -0.373 -0.164  0.185  0.656  1.161  1.639  2.053  2.417  2.722  2.939  3.047  3.214
6.30 -0.659 -0.658 -0.655 -0.646 -0.622 -0.567 -0.468 -0.332 -0.121  0.205  0.662  1.190  1.690  2.118  2.464  2.703  2.864  2.959  3.078
6.40 -0.660 -0.659 -0.657 -0.652 -0.639 -0.602 -0.514 -0.347 -0.096  0.259  0.692  1.173  1.633  2.023  2.321  2.514  2.644  2.760  2.888
6.50 -0.661 -0.660 -0.660 -0.656 -0.648 -0.624 -0.563 -0.421 -0.166  0.203  0.622  1.033  1.417  1.759  2.029  2.231  2.390  2.530  2.681
6.60 -0.661 -0.661 -0.661 -0.659 -0.653 -0.638 -0.596 -0.493 -0.289  0.034  0.414  0.784  1.124  1.439  1.709  1.938  2.128  2.302  2.480
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.647 -0.619 -0.548 -0.401 -0.155  0.176  0.513  0.832  1.134  1.414  1.665  1.881  2.087  2.289
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.654 -0.635 -0.587 -0.485 -0.300 -0.031  0.267  0.569  0.869  1.154  1.420  1.656  1.905  2.012
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.658 -0.644 -0.611 -0.540 -0.404 -0.191  0.071  0.358  0.643  0.942  1.209  1.459  1.718  1.849
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.624 -0.570 -0.467 -0.296 -0.068  0.193  0.485  0.768  1.026  1.293  1.474  1.667
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.631 -0.582 -0.493 -0.347 -0.148  0.088  0.349  0.609  0.862  1.122  1.342  1.505
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.598 -0.511 -0.376 -0.201 -0.002  0.225  0.460  0.712  0.955  1.184
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.621 -0.547 -0.423 -0.269 -0.097  0.100  0.319  0.568  0.826
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.643 -0.587 -0.488 -0.357 -0.200 -0.019  0.192  0.442  0.702
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.620 -0.547 -0.438 -0.294 -0.125  0.079  0.331
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.675 -0.646 -0.593 -0.500 -0.373 -0.218 -0.018  0.224
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.700 -0.690 -0.668 -0.626 -0.547 -0.439 -0.298 -0.103  0.119
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.705 -0.689 -0.653 -0.588 -0.497 -0.370 -0.187  0.006
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.722 -0.710 -0.678 -0.627 -0.551 -0.436 -0.278
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.704 -0.663 -0.599 -0.500 -0.365
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.733 -0.701 -0.649 -0.567 -0.460
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.803 -0.786 -0.762 -0.715 -0.676
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.886 -0.887 -0.890 -0.876 -1.160
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.002 -1.034 -1.078

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.0200 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.379 -1.475 -1.609 -1.781 -1.976 -2.180 -2.382 -2.571 -2.732 -2.840 -2.869 -2.800 -2.644 -2.419 -2.168 -1.811 -1.422 -0.998 -0.571
3.80 -1.337 -1.327 -1.348 -1.400 -1.495 -1.629 -1.785 -1.948 -2.092 -2.191 -2.219 -2.156 -2.027 -1.836 -1.639 -1.374 -1.080 -0.744 -0.336
3.85 -1.317 -1.309 -1.302 -1.296 -1.294 -1.302 -1.335 -1.392 -1.454 -1.497 -1.499 -1.445 -1.339 -1.189 -1.023 -0.820 -0.578 -0.317 -0.015
3.90 -1.316 -1.311 -1.300 -1.283 -1.256 -1.212 -1.140 -1.048 -0.954 -0.870 -0.793 -0.713 -0.617 -0.497 -0.359 -0.205 -0.005  0.204  0.436
3.95 -1.241 -1.277 -1.291 -1.283 -1.257 -1.203 -1.102 -0.938 -0.715 -0.467 -0.244 -0.069  0.065  0.186  0.304  0.427  0.592  0.765  0.959
4.00 -0.983 -1.069 -1.148 -1.208 -1.228 -1.196 -1.100 -0.922 -0.653 -0.312  0.044  0.360  0.596  0.768  0.906  1.033  1.167  1.312  1.481
4.05 -0.923 -0.925 -0.946 -0.990 -1.046 -1.078 -1.040 -0.895 -0.631 -0.267  0.148  0.565  0.923  1.197  1.397  1.551  1.685  1.817  1.954
4.10 -0.901 -0.896 -0.890 -0.884 -0.876 -0.864 -0.831 -0.740 -0.551 -0.244  0.159  0.604  1.037  1.415  1.713  1.936  2.103  2.248  2.387
4.15 -0.883 -0.873 -0.862 -0.847 -0.821 -0.765 -0.659 -0.505 -0.316 -0.081  0.224  0.609  1.050  1.493  1.883  2.189  2.399  2.577  2.733
4.20 -0.881 -0.867 -0.850 -0.828 -0.795 -0.735 -0.617 -0.414 -0.143  0.146  0.433  0.741  1.106  1.531  1.963  2.336  2.629  2.849  3.015
4.25 -0.865 -0.856 -0.841 -0.816 -0.775 -0.706 -0.583 -0.387 -0.100  0.250  0.609  0.945  1.272  1.629  2.027  2.426  2.781  3.046  3.256
4.30 -0.838 -0.832 -0.821 -0.802 -0.766 -0.698 -0.567 -0.357 -0.082  0.267  0.670  1.079  1.457  1.803  2.156  2.531  2.895  3.209  3.455
4.35 -0.784 -0.792 -0.787 -0.771 -0.740 -0.677 -0.555 -0.342 -0.044  0.316  0.717  1.146  1.582  1.985  2.345  2.690  3.035  3.361  3.650
4.40 -0.656 -0.681 -0.703 -0.709 -0.690 -0.637 -0.528 -0.332 -0.031  0.350  0.768  1.201  1.658  2.113  2.523  2.892  3.226  3.536  3.841
4.45 -0.620 -0.606 -0.594 -0.590 -0.582 -0.544 -0.452 -0.271  0.013  0.390  0.830  1.288  1.751  2.215  2.660  3.076  3.439  3.757  4.043
4.50 -0.603 -0.588 -0.564 -0.526 -0.468 -0.397 -0.299 -0.148  0.094  0.437  0.863  1.333  1.821  2.302  2.774  3.221  3.625  3.971  4.257
4.55 -0.589 -0.570 -0.544 -0.505 -0.433 -0.308 -0.135  0.064  0.296  0.591  0.963  1.406  1.891  2.379  2.865  3.338  3.775  4.148  4.449
4.60 -0.593 -0.570 -0.537 -0.492 -0.419 -0.290 -0.078  0.210  0.526  0.829  1.155  1.539  1.979  2.449  2.938  3.429  3.889  4.284  4.604
4.65 -0.589 -0.571 -0.542 -0.495 -0.416 -0.285 -0.073  0.240  0.631  1.034  1.401  1.749  2.131  2.556  3.024  3.513  3.980  4.386  4.718
4.70 -0.590 -0.571 -0.542 -0.498 -0.428 -0.287 -0.073  0.225  0.612  1.065  1.529  1.948  2.327  2.708  3.135  3.597  4.056  4.462  4.800
4.75 -0.600 -0.578 -0.542 -0.504 -0.435 -0.307 -0.089  0.220  0.587  1.021  1.508  2.011  2.466  2.866  3.270  3.694  4.126  4.522  4.854
4.80 -0.608 -0.585 -0.554 -0.508 -0.435 -0.309 -0.101  0.209  0.594  1.012  1.464  1.967  2.487  2.967  3.391  3.795  4.196  4.573  4.889
4.85 -0.606 -0.588 -0.560 -0.516 -0.443 -0.315 -0.110  0.193  0.577  1.007  1.457  1.929  2.444  2.972  3.454  3.875  4.261  4.616  4.910
4.90 -0.596 -0.578 -0.551 -0.510 -0.440 -0.310 -0.100  0.205  0.586  1.009  1.461  1.934  2.426  2.949  3.465  3.919  4.311  4.651  4.923
4.95 -0.572 -0.555 -0.529 -0.490 -0.424 -0.302 -0.093  0.213  0.592  1.033  1.484  1.957  2.434  2.936  3.455  3.933  4.339  4.673  4.925
5.00 -0.518 -0.509 -0.492 -0.457 -0.395 -0.284 -0.085  0.221  0.614  1.066  1.528  1.991  2.458  2.949  3.457  3.939  4.353  4.680  4.913
5.05 -0.439 -0.425 -0.408 -0.383 -0.330 -0.226 -0.042  0.246  0.639  1.092  1.569  2.046  2.505  2.981  3.479  3.949  4.355  4.669  4.885
5.10 -0.360 -0.337 -0.314 -0.280 -0.227 -0.135  0.031  0.288  0.650  1.099  1.589  2.090  2.541  3.022  3.510  3.963  4.349  4.637  4.835
5.15 -0.323 -0.279 -0.234 -0.182 -0.116 -0.013  0.147  0.377  0.700  1.125  1.615  2.131  2.590  3.072  3.546  3.973  4.326  4.583  4.759
5.20 -0.335 -0.280 -0.216 -0.142 -0.047  0.078  0.254  0.491  0.791  1.178  1.642  2.159  2.641  3.124  3.582  3.973  4.283  4.504  4.663
5.25 -0.399 -0.334 -0.259 -0.167 -0.051  0.101  0.302  0.554  0.854  1.212  1.655  2.165  2.663  3.156  3.596  3.947  4.212  4.400  4.549
5.30 -0.478 -0.411 -0.331 -0.234 -0.108  0.061  0.283  0.557  0.878  1.241  1.664  2.153  2.656  3.153  3.572  3.885  4.111  4.278  4.422
5.35 -0.559 -0.505 -0.430 -0.332 -0.205 -0.035  0.199  0.493  0.837  1.217  1.642  2.111  2.608  3.101  3.501  3.784  3.987  4.145  4.288
5.40 -0.616 -0.578 -0.519 -0.435 -0.316 -0.153  0.077  0.388  0.754  1.159  1.595  2.042  2.530  3.009  3.388  3.654  3.848  4.007  4.154
5.45 -0.650 -0.629 -0.588 -0.519 -0.412 -0.253 -0.024  0.291  0.672  1.090  1.530  1.970  2.439  2.888  3.246  3.507  3.702  3.871  4.021
5.50 -0.664 -0.653 -0.630 -0.583 -0.497 -0.351 -0.127  0.188  0.584  1.018  1.465  1.900  2.341  2.755  3.094  3.355  3.558  3.741  3.895
5.55 -0.665 -0.663 -0.651 -0.623 -0.562 -0.437 -0.220  0.099  0.509  0.956  1.410  1.829  2.242  2.625  2.946  3.208  3.422  3.619  3.775
5.60 -0.662 -0.662 -0.657 -0.641 -0.601 -0.508 -0.313  0.007  0.425  0.889  1.350  1.760  2.151  2.507  2.814  3.076  3.300  3.508  3.666
5.65 -0.659 -0.659 -0.654 -0.643 -0.618 -0.553 -0.401 -0.109  0.308  0.785  1.253  1.683  2.066  2.407  2.703  2.963  3.196  3.406  3.569
5.70 -0.655 -0.655 -0.651 -0.642 -0.619 -0.565 -0.446 -0.206  0.180  0.660  1.147  1.601  1.988  2.324  2.616  2.874  3.114  3.321  3.491
5.75 -0.654 -0.651 -0.647 -0.638 -0.619 -0.570 -0.462 -0.259  0.073  0.534  1.038  1.511  1.914  2.255  2.546  2.805  3.046  3.247  3.421
5.80 -0.654 -0.651 -0.646 -0.635 -0.615 -0.569 -0.479 -0.281  0.020  0.437  0.929  1.418  1.840  2.193  2.491  2.753  2.994  3.191  3.355
5.85 -0.653 -0.651 -0.646 -0.636 -0.614 -0.566 -0.470 -0.291 -0.004  0.387  0.850  1.332  1.769  2.137  2.446  2.714  2.956  3.150  3.318
5.90 -0.653 -0.651 -0.647 -0.638 -0.618 -0.572 -0.473 -0.294 -0.019  0.353  0.796  1.265  1.709  2.090  2.410  2.688  2.931  3.123  3.297
5.95 -0.652 -0.650 -0.645 -0.636 -0.618 -0.576 -0.483 -0.304 -0.025  0.339  0.767  1.225  1.666  2.057  2.387  2.677  2.921  3.115  3.240
6.00 -0.651 -0.647 -0.642 -0.633 -0.617 -0.579 -0.495 -0.323 -0.041  0.336  0.762  1.216  1.653  2.044  2.381  2.682  2.926  3.113  3.241
6.10 -0.653 -0.646 -0.636 -0.622 -0.604 -0.571 -0.503 -0.362 -0.097  0.291  0.747  1.215  1.668  2.067  2.420  2.733  2.960  3.152  3.281
6.20 -0.658 -0.654 -0.647 -0.629 -0.596 -0.548 -0.480 -0.357 -0.129  0.240  0.723  1.232  1.713  2.132  2.494  2.784  2.982  3.079  3.231
6.30 -0.659 -0.658 -0.655 -0.646 -0.622 -0.566 -0.465 -0.321 -0.096  0.246  0.712  1.240  1.739  2.163  2.500  2.728  2.880  2.972  3.088
6.40 -0.660 -0.659 -0.657 -0.652 -0.639 -0.602 -0.512 -0.341 -0.080  0.284  0.722  1.200  1.654  2.039  2.332  2.523  2.652  2.767  2.895
6.50 -0.661 -0.660 -0.660 -0.656 -0.648 -0.624 -0.561 -0.418 -0.159  0.214  0.634  1.042  1.424  1.764  2.033  2.236  2.396  2.536  2.687
6.60 -0.661 -0.661 -0.661 -0.659 -0.653 -0.638 -0.595 -0.492 -0.286  0.037  0.418  0.787  1.127  1.442  1.713  1.943  2.134  2.307  2.485
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.647 -0.619 -0.547 -0.399 -0.153  0.178  0.515  0.835  1.137  1.418  1.669  1.886  2.092  2.294
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.653 -0.634 -0.586 -0.484 -0.299 -0.029  0.269  0.572  0.873  1.158  1.425  1.661  1.909  2.018
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.658 -0.644 -0.611 -0.539 -0.403 -0.189  0.074  0.361  0.647  0.947  1.214  1.464  1.722  1.854
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.623 -0.569 -0.465 -0.294 -0.066  0.196  0.489  0.772  1.031  1.297  1.480  1.672
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.655 -0.631 -0.582 -0.492 -0.345 -0.146  0.091  0.353  0.613  0.866  1.127  1.348  1.510
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.598 -0.510 -0.375 -0.199  0.000  0.228  0.464  0.716  0.961  1.190
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.621 -0.546 -0.422 -0.268 -0.095  0.103  0.323  0.573  0.832
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.667 -0.643 -0.586 -0.487 -0.355 -0.198 -0.016  0.196  0.447  0.707
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.620 -0.546 -0.437 -0.292 -0.123  0.083  0.336
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.675 -0.645 -0.592 -0.499 -0.371 -0.215 -0.014  0.229
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.700 -0.689 -0.667 -0.625 -0.546 -0.437 -0.295 -0.099  0.124
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.705 -0.689 -0.652 -0.587 -0.495 -0.367 -0.183  0.011
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.722 -0.710 -0.678 -0.626 -0.549 -0.433 -0.274
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.703 -0.662 -0.598 -0.497 -0.361
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.732 -0.700 -0.648 -0.565 -0.456
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.803 -0.785 -0.761 -0.713 -0.673
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.886 -0.887 -0.888 -0.873 -1.157
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.001 -1.032 -1.076

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.6500 Z=0.0200 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.373 -1.468 -1.601 -1.770 -1.960 -2.154 -2.340 -2.504 -2.633 -2.710 -2.720 -2.647 -2.497 -2.299 -2.053 -1.728 -1.370 -0.970 -0.561
3.80 -1.330 -1.321 -1.342 -1.394 -1.487 -1.619 -1.772 -1.926 -2.054 -2.128 -2.122 -2.035 -1.896 -1.704 -1.522 -1.256 -0.982 -0.666 -0.290
3.85 -1.310 -1.303 -1.296 -1.290 -1.288 -1.295 -1.327 -1.381 -1.437 -1.469 -1.452 -1.376 -1.250 -1.088 -0.927 -0.713 -0.481 -0.227  0.067
3.90 -1.310 -1.305 -1.294 -1.277 -1.250 -1.205 -1.132 -1.039 -0.943 -0.854 -0.769 -0.679 -0.570 -0.434 -0.294 -0.125  0.072  0.279  0.507
3.95 -1.237 -1.272 -1.285 -1.276 -1.250 -1.196 -1.094 -0.929 -0.704 -0.455 -0.230 -0.050  0.089  0.219  0.342  0.478  0.646  0.820  1.015
4.00 -0.984 -1.070 -1.146 -1.204 -1.222 -1.189 -1.091 -0.911 -0.641 -0.298  0.060  0.376  0.614  0.789  0.932  1.064  1.203  1.353  1.523
4.05 -0.925 -0.927 -0.948 -0.990 -1.044 -1.073 -1.033 -0.885 -0.618 -0.251  0.166  0.584  0.942  1.217  1.418  1.575  1.713  1.847  1.988
4.10 -0.902 -0.897 -0.891 -0.884 -0.875 -0.862 -0.826 -0.731 -0.538 -0.226  0.181  0.626  1.060  1.438  1.737  1.961  2.130  2.278  2.419
4.15 -0.884 -0.874 -0.862 -0.846 -0.819 -0.761 -0.651 -0.492 -0.299 -0.060  0.249  0.637  1.078  1.522  1.912  2.218  2.430  2.612  2.771
4.20 -0.880 -0.866 -0.849 -0.826 -0.793 -0.731 -0.609 -0.395 -0.115  0.177  0.465  0.774  1.141  1.566  1.998  2.370  2.665  2.888  3.059
4.25 -0.860 -0.852 -0.837 -0.812 -0.771 -0.700 -0.573 -0.369 -0.067  0.293  0.653  0.988  1.314  1.672  2.071  2.467  2.823  3.092  3.306
4.30 -0.829 -0.824 -0.814 -0.795 -0.760 -0.690 -0.556 -0.340 -0.057  0.310  0.723  1.132  1.508  1.853  2.205  2.580  2.944  3.260  3.510
4.35 -0.778 -0.784 -0.777 -0.760 -0.729 -0.666 -0.541 -0.324 -0.021  0.349  0.761  1.199  1.637  2.039  2.399  2.745  3.089  3.415  3.706
4.40 -0.654 -0.677 -0.697 -0.700 -0.678 -0.622 -0.510 -0.310 -0.007  0.376  0.800  1.243  1.708  2.166  2.577  2.946  3.280  3.590  3.898
4.45 -0.621 -0.606 -0.593 -0.586 -0.574 -0.531 -0.434 -0.247  0.040  0.417  0.856  1.318  1.790  2.260  2.711  3.128  3.490  3.809  4.094
4.50 -0.604 -0.589 -0.564 -0.525 -0.466 -0.392 -0.288 -0.128  0.123  0.469  0.894  1.364  1.853  2.341  2.820  3.270  3.672  4.017  4.302
4.55 -0.591 -0.572 -0.545 -0.504 -0.431 -0.305 -0.129  0.076  0.317  0.621  0.998  1.441  1.926  2.415  2.906  3.382  3.819  4.189  4.486
4.60 -0.595 -0.572 -0.539 -0.493 -0.417 -0.284 -0.071  0.217  0.537  0.849  1.185  1.576  2.018  2.489  2.978  3.471  3.930  4.322  4.638
4.65 -0.592 -0.573 -0.544 -0.496 -0.415 -0.279 -0.061  0.253  0.642  1.046  1.419  1.777  2.167  2.597  3.064  3.553  4.019  4.422  4.750
4.70 -0.592 -0.573 -0.544 -0.500 -0.428 -0.285 -0.064  0.241  0.632  1.081  1.544  1.967  2.354  2.744  3.174  3.636  4.093  4.497  4.830
4.75 -0.603 -0.581 -0.544 -0.506 -0.435 -0.305 -0.083  0.233  0.608  1.046  1.531  2.030  2.487  2.893  3.302  3.729  4.160  4.554  4.881
4.80 -0.610 -0.587 -0.556 -0.510 -0.436 -0.308 -0.097  0.219  0.609  1.035  1.493  1.997  2.515  2.993  3.419  3.825  4.226  4.600  4.910
4.85 -0.609 -0.590 -0.562 -0.518 -0.444 -0.315 -0.106  0.200  0.588  1.023  1.481  1.962  2.481  3.006  3.485  3.904  4.288  4.640  4.927
4.90 -0.598 -0.580 -0.554 -0.513 -0.442 -0.310 -0.097  0.211  0.595  1.022  1.479  1.961  2.462  2.990  3.504  3.953  4.338  4.673  4.936
4.95 -0.574 -0.557 -0.531 -0.492 -0.426 -0.302 -0.091  0.218  0.599  1.042  1.497  1.977  2.464  2.976  3.499  3.972  4.369  4.694  4.937
5.00 -0.520 -0.511 -0.494 -0.459 -0.397 -0.285 -0.084  0.224  0.620  1.072  1.538  2.006  2.481  2.984  3.500  3.979  4.384  4.701  4.923
5.05 -0.441 -0.427 -0.411 -0.385 -0.331 -0.227 -0.042  0.248  0.643  1.097  1.576  2.057  2.523  3.010  3.517  3.987  4.386  4.688  4.893
5.10 -0.362 -0.339 -0.316 -0.281 -0.229 -0.136  0.031  0.290  0.653  1.102  1.594  2.098  2.556  3.046  3.542  3.996  4.375  4.653  4.839
5.15 -0.325 -0.281 -0.236 -0.184 -0.117 -0.014  0.148  0.378  0.702  1.129  1.619  2.138  2.602  3.090  3.571  3.998  4.346  4.594  4.761
5.20 -0.338 -0.283 -0.218 -0.144 -0.049  0.077  0.254  0.491  0.792  1.180  1.646  2.165  2.650  3.139  3.601  3.991  4.296  4.510  4.662
5.25 -0.401 -0.336 -0.261 -0.169 -0.053  0.099  0.301  0.554  0.855  1.214  1.657  2.169  2.670  3.166  3.608  3.957  4.219  4.403  4.547
5.30 -0.479 -0.413 -0.333 -0.236 -0.110  0.059  0.282  0.556  0.877  1.242  1.665  2.155  2.660  3.159  3.579  3.890  4.114  4.278  4.420
5.35 -0.560 -0.506 -0.432 -0.334 -0.207 -0.036  0.198  0.492  0.837  1.217  1.642  2.112  2.610  3.104  3.504  3.787  3.988  4.145  4.287
5.40 -0.617 -0.579 -0.520 -0.436 -0.317 -0.153  0.078  0.388  0.754  1.158  1.594  2.041  2.530  3.010  3.389  3.656  3.849  4.008  4.155
5.45 -0.650 -0.629 -0.588 -0.519 -0.412 -0.252 -0.021  0.295  0.674  1.090  1.530  1.970  2.439  2.888  3.248  3.511  3.706  3.876  4.026
5.50 -0.664 -0.653 -0.630 -0.583 -0.496 -0.349 -0.123  0.195  0.590  1.020  1.465  1.899  2.341  2.757  3.099  3.363  3.567  3.752  3.906
5.55 -0.665 -0.663 -0.651 -0.623 -0.561 -0.435 -0.216  0.106  0.518  0.963  1.413  1.830  2.245  2.631  2.957  3.223  3.440  3.640  3.796
5.60 -0.662 -0.661 -0.657 -0.641 -0.600 -0.505 -0.308  0.015  0.434  0.897  1.356  1.765  2.158  2.521  2.833  3.101  3.331  3.542  3.698
5.65 -0.659 -0.658 -0.654 -0.643 -0.617 -0.550 -0.395 -0.100  0.318  0.794  1.262  1.692  2.079  2.428  2.733  3.002  3.243  3.458  3.617
5.70 -0.655 -0.655 -0.651 -0.641 -0.618 -0.563 -0.441 -0.197  0.192  0.672  1.160  1.616  2.009  2.357  2.660  2.930  3.181  3.392  3.561
5.75 -0.654 -0.651 -0.646 -0.637 -0.618 -0.567 -0.457 -0.250  0.087  0.549  1.056  1.534  1.946  2.301  2.606  2.880  3.136  3.335  3.508
5.80 -0.654 -0.651 -0.645 -0.634 -0.612 -0.566 -0.473 -0.272  0.034  0.455  0.954  1.452  1.886  2.254  2.570  2.850  3.104  3.297  3.443
5.85 -0.653 -0.651 -0.646 -0.634 -0.611 -0.561 -0.463 -0.280  0.011  0.407  0.878  1.375  1.828  2.214  2.544  2.832  3.081  3.269  3.411
5.90 -0.653 -0.651 -0.646 -0.637 -0.615 -0.565 -0.462 -0.280 -0.001  0.377  0.829  1.314  1.780  2.183  2.525  2.822  3.067  3.248  3.391
5.95 -0.652 -0.650 -0.645 -0.635 -0.615 -0.568 -0.468 -0.283  0.001  0.370  0.807  1.279  1.744  2.161  2.515  2.819  3.059  3.239  3.341
6.00 -0.651 -0.647 -0.642 -0.633 -0.614 -0.572 -0.478 -0.293 -0.003  0.379  0.813  1.277  1.734  2.152  2.514  2.825  3.061  3.221  3.332
6.10 -0.653 -0.646 -0.636 -0.621 -0.602 -0.566 -0.489 -0.328 -0.040  0.364  0.823  1.294  1.757  2.175  2.544  2.856  3.065  3.226  3.337
6.20 -0.658 -0.654 -0.647 -0.629 -0.595 -0.545 -0.469 -0.330 -0.074  0.318  0.808  1.319  1.802  2.227  2.587  2.863  3.041  3.129  3.262
6.30 -0.659 -0.658 -0.655 -0.646 -0.621 -0.564 -0.459 -0.303 -0.054  0.311  0.786  1.310  1.805  2.223  2.549  2.764  2.904  2.994  3.107
6.40 -0.660 -0.659 -0.657 -0.652 -0.639 -0.601 -0.509 -0.330 -0.054  0.326  0.770  1.240  1.686  2.063  2.349  2.537  2.667  2.781  2.909
6.50 -0.661 -0.660 -0.660 -0.656 -0.647 -0.623 -0.559 -0.412 -0.147  0.232  0.653  1.058  1.435  1.772  2.041  2.245  2.407  2.548  2.700
6.60 -0.661 -0.661 -0.661 -0.659 -0.653 -0.637 -0.594 -0.489 -0.281  0.044  0.425  0.793  1.133  1.448  1.720  1.952  2.144  2.318  2.495
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.647 -0.618 -0.545 -0.396 -0.149  0.182  0.519  0.840  1.143  1.426  1.679  1.896  2.103  2.302
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.653 -0.634 -0.585 -0.482 -0.296 -0.026  0.273  0.577  0.879  1.167  1.435  1.671  1.918  2.029
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.657 -0.644 -0.610 -0.537 -0.400 -0.186  0.078  0.366  0.655  0.956  1.224  1.473  1.731  1.865
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.623 -0.568 -0.463 -0.291 -0.061  0.202  0.496  0.781  1.041  1.307  1.491  1.684
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.630 -0.581 -0.490 -0.342 -0.141  0.097  0.360  0.622  0.875  1.137  1.359  1.521
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.597 -0.509 -0.372 -0.195  0.006  0.235  0.472  0.725  0.972  1.201
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.620 -0.545 -0.419 -0.264 -0.090  0.109  0.330  0.583  0.843
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.667 -0.642 -0.585 -0.485 -0.352 -0.194 -0.010  0.203  0.457  0.718
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.660 -0.619 -0.545 -0.434 -0.288 -0.117  0.091  0.346
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.675 -0.645 -0.590 -0.496 -0.367 -0.210 -0.005  0.239
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.666 -0.624 -0.544 -0.434 -0.290 -0.091  0.133
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.704 -0.688 -0.651 -0.585 -0.492 -0.361 -0.176  0.020
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.722 -0.709 -0.677 -0.624 -0.546 -0.427 -0.266
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.703 -0.661 -0.594 -0.492 -0.354
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.752 -0.732 -0.699 -0.644 -0.560 -0.449
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.802 -0.784 -0.758 -0.708 -0.666
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.885 -0.885 -0.885 -0.869 -1.153
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.983 -1.000 -1.029 -1.072

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.5800 Z=0.0200 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.351 -1.445 -1.573 -1.733 -1.905 -2.068 -2.207 -2.314 -2.392 -2.442 -2.443 -2.380 -2.249 -2.089 -1.843 -1.569 -1.255 -0.893 -0.534
3.80 -1.307 -1.299 -1.320 -1.372 -1.463 -1.587 -1.725 -1.851 -1.929 -1.937 -1.869 -1.760 -1.616 -1.478 -1.274 -1.049 -0.799 -0.488 -0.213
3.85 -1.288 -1.281 -1.274 -1.268 -1.265 -1.272 -1.300 -1.345 -1.380 -1.374 -1.303 -1.175 -1.016 -0.858 -0.697 -0.496 -0.284 -0.041  0.238
3.90 -1.288 -1.283 -1.272 -1.255 -1.228 -1.182 -1.107 -1.010 -0.905 -0.801 -0.692 -0.569 -0.424 -0.259 -0.117  0.070  0.249  0.446  0.663
3.95 -1.226 -1.255 -1.265 -1.255 -1.228 -1.173 -1.069 -0.900 -0.669 -0.414 -0.181  0.009  0.168  0.320  0.458  0.622  0.789  0.962  1.153
4.00 -0.992 -1.072 -1.142 -1.192 -1.204 -1.166 -1.065 -0.881 -0.604 -0.257  0.104  0.422  0.664  0.849  1.006  1.156  1.306  1.467  1.635
4.05 -0.933 -0.935 -0.955 -0.994 -1.041 -1.063 -1.014 -0.857 -0.582 -0.209  0.212  0.630  0.988  1.265  1.472  1.639  1.788  1.930  2.080
4.10 -0.909 -0.903 -0.897 -0.889 -0.878 -0.861 -0.820 -0.716 -0.510 -0.185  0.229  0.678  1.112  1.490  1.791  2.018  2.194  2.351  2.500
4.15 -0.888 -0.878 -0.866 -0.848 -0.819 -0.755 -0.639 -0.476 -0.275 -0.027  0.294  0.692  1.138  1.582  1.974  2.278  2.498  2.689  2.854
4.20 -0.881 -0.868 -0.851 -0.827 -0.791 -0.723 -0.590 -0.360 -0.072  0.221  0.510  0.826  1.201  1.633  2.066  2.438  2.738  2.969  3.152
4.25 -0.856 -0.849 -0.834 -0.809 -0.766 -0.691 -0.552 -0.330 -0.002  0.368  0.722  1.051  1.378  1.742  2.146  2.545  2.905  3.184  3.409
4.30 -0.814 -0.811 -0.803 -0.785 -0.749 -0.676 -0.534 -0.301  0.004  0.397  0.820  1.220  1.588  1.930  2.284  2.665  3.037  3.360  3.622
4.35 -0.768 -0.770 -0.760 -0.741 -0.709 -0.644 -0.513 -0.285  0.033  0.425  0.857  1.303  1.735  2.129  2.488  2.838  3.188  3.521  3.821
4.40 -0.655 -0.674 -0.687 -0.684 -0.654 -0.592 -0.473 -0.265  0.048  0.438  0.877  1.338  1.814  2.269  2.673  3.040  3.377  3.695  4.013
4.45 -0.627 -0.611 -0.594 -0.581 -0.562 -0.504 -0.393 -0.193  0.101  0.480  0.919  1.390  1.879  2.360  2.811  3.226  3.588  3.909  4.203
4.50 -0.612 -0.595 -0.569 -0.528 -0.465 -0.383 -0.262 -0.078  0.191  0.544  0.966  1.435  1.928  2.427  2.918  3.368  3.767  4.112  4.400
4.55 -0.600 -0.579 -0.551 -0.507 -0.431 -0.302 -0.120  0.102  0.368  0.694  1.080  1.521  2.004  2.495  2.995  3.477  3.910  4.278  4.574
4.60 -0.604 -0.581 -0.546 -0.497 -0.416 -0.275 -0.059  0.231  0.562  0.896  1.256  1.661  2.106  2.575  3.066  3.561  4.020  4.407  4.719
4.65 -0.601 -0.582 -0.551 -0.501 -0.415 -0.269 -0.037  0.280  0.664  1.070  1.459  1.840  2.248  2.685  3.154  3.642  4.106  4.504  4.825
4.70 -0.602 -0.582 -0.552 -0.506 -0.431 -0.278 -0.044  0.278  0.674  1.114  1.571  2.005  2.414  2.821  3.259  3.721  4.176  4.575  4.900
4.75 -0.612 -0.590 -0.553 -0.513 -0.438 -0.301 -0.066  0.263  0.657  1.102  1.578  2.067  2.531  2.953  3.375  3.808  4.238  4.628  4.945
4.80 -0.620 -0.597 -0.565 -0.518 -0.441 -0.306 -0.085  0.243  0.646  1.090  1.558  2.057  2.568  3.045  3.482  3.896  4.299  4.668  4.966
4.85 -0.619 -0.599 -0.571 -0.526 -0.450 -0.315 -0.096  0.219  0.618  1.065  1.540  2.036  2.554  3.071  3.551  3.972  4.355  4.701  4.973
4.90 -0.608 -0.590 -0.562 -0.521 -0.448 -0.312 -0.089  0.228  0.619  1.054  1.524  2.024  2.539  3.069  3.581  4.026  4.405  4.729  4.974
4.95 -0.583 -0.567 -0.540 -0.500 -0.432 -0.305 -0.087  0.232  0.619  1.067  1.530  2.025  2.531  3.059  3.586  4.053  4.438  4.747  4.969
5.00 -0.528 -0.520 -0.503 -0.467 -0.403 -0.289 -0.082  0.233  0.635  1.090  1.562  2.043  2.533  3.059  3.587  4.063  4.454  4.751  4.948
5.05 -0.449 -0.435 -0.418 -0.392 -0.338 -0.231 -0.041  0.254  0.653  1.111  1.594  2.083  2.562  3.072  3.595  4.066  4.451  4.732  4.911
5.10 -0.370 -0.347 -0.323 -0.288 -0.234 -0.139  0.031  0.294  0.660  1.112  1.608  2.119  2.590  3.097  3.607  4.063  4.430  4.686  4.849
5.15 -0.333 -0.288 -0.243 -0.191 -0.123 -0.018  0.147  0.381  0.708  1.137  1.629  2.153  2.629  3.129  3.623  4.051  4.386  4.615  4.764
5.20 -0.346 -0.291 -0.226 -0.151 -0.055  0.073  0.252  0.493  0.796  1.186  1.653  2.176  2.670  3.168  3.639  4.027  4.320  4.520  4.658
5.25 -0.409 -0.344 -0.269 -0.176 -0.059  0.094  0.298  0.554  0.856  1.217  1.662  2.175  2.682  3.185  3.633  3.978  4.230  4.404  4.540
5.30 -0.484 -0.419 -0.340 -0.243 -0.117  0.053  0.278  0.554  0.876  1.242  1.666  2.158  2.666  3.169  3.592  3.899  4.117  4.276  4.411
5.35 -0.564 -0.511 -0.437 -0.339 -0.212 -0.041  0.194  0.489  0.834  1.215  1.641  2.111  2.610  3.107  3.509  3.789  3.988  4.141  4.279
5.40 -0.620 -0.582 -0.524 -0.439 -0.319 -0.152  0.079  0.388  0.752  1.155  1.591  2.038  2.527  3.008  3.389  3.656  3.849  4.006  4.151
5.45 -0.651 -0.630 -0.590 -0.522 -0.413 -0.248 -0.009  0.306  0.679  1.090  1.527  1.965  2.434  2.886  3.249  3.513  3.709  3.878  4.027
5.50 -0.664 -0.653 -0.629 -0.583 -0.495 -0.345 -0.109  0.215  0.609  1.029  1.465  1.896  2.338  2.758  3.104  3.370  3.576  3.763  3.916
5.55 -0.665 -0.662 -0.650 -0.622 -0.557 -0.428 -0.202  0.129  0.545  0.982  1.421  1.831  2.246  2.637  2.969  3.238  3.460  3.663  3.819
5.60 -0.662 -0.661 -0.656 -0.639 -0.596 -0.496 -0.291  0.038  0.461  0.920  1.371  1.773  2.166  2.536  2.855  3.128  3.364  3.581  3.739
5.65 -0.659 -0.658 -0.653 -0.641 -0.614 -0.542 -0.377 -0.073  0.345  0.818  1.282  1.708  2.097  2.455  2.767  3.043  3.295  3.518  3.682
5.70 -0.655 -0.654 -0.650 -0.640 -0.615 -0.556 -0.425 -0.168  0.225  0.702  1.185  1.639  2.038  2.396  2.708  2.990  3.256  3.478  3.663
5.75 -0.654 -0.651 -0.645 -0.635 -0.615 -0.561 -0.443 -0.224  0.124  0.588  1.092  1.569  1.986  2.354  2.672  2.962  3.237  3.451  3.644
5.80 -0.654 -0.650 -0.644 -0.631 -0.608 -0.558 -0.460 -0.248  0.070  0.500  1.004  1.502  1.941  2.324  2.656  2.958  3.235  3.447  3.581
5.85 -0.653 -0.650 -0.644 -0.630 -0.604 -0.551 -0.448 -0.258  0.045  0.454  0.935  1.442  1.904  2.305  2.655  2.970  3.242  3.449  3.570
5.90 -0.653 -0.650 -0.645 -0.633 -0.606 -0.550 -0.442 -0.255  0.033  0.425  0.893  1.397  1.878  2.298  2.663  2.989  3.253  3.450  3.563
5.95 -0.652 -0.650 -0.644 -0.632 -0.606 -0.549 -0.439 -0.248  0.042  0.423  0.877  1.373  1.861  2.299  2.679  3.011  3.262  3.448  3.534
6.00 -0.651 -0.648 -0.641 -0.630 -0.606 -0.551 -0.440 -0.244  0.052  0.445  0.893  1.376  1.863  2.309  2.698  3.030  3.272  3.407  3.513
6.10 -0.653 -0.646 -0.636 -0.620 -0.596 -0.550 -0.448 -0.252  0.059  0.476  0.940  1.421  1.902  2.349  2.739  3.050  3.247  3.370  3.465
6.20 -0.658 -0.654 -0.647 -0.628 -0.592 -0.534 -0.438 -0.257  0.047  0.465  0.959  1.469  1.956  2.389  2.745  3.000  3.154  3.235  3.342
6.30 -0.659 -0.658 -0.655 -0.646 -0.619 -0.557 -0.438 -0.248  0.052  0.455  0.938  1.448  1.929  2.333  2.639  2.835  2.964  3.054  3.162
6.40 -0.660 -0.659 -0.657 -0.653 -0.638 -0.597 -0.497 -0.297  0.016  0.425  0.874  1.326  1.751  2.113  2.389  2.574  2.710  2.825  2.953
6.50 -0.661 -0.660 -0.660 -0.656 -0.646 -0.621 -0.552 -0.395 -0.113  0.277  0.697  1.094  1.463  1.797  2.066  2.275  2.442  2.586  2.740
6.60 -0.661 -0.661 -0.661 -0.659 -0.652 -0.636 -0.589 -0.478 -0.264  0.064  0.444  0.811  1.150  1.467  1.744  1.982  2.178  2.355  2.529
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.646 -0.615 -0.539 -0.386 -0.136  0.196  0.534  0.856  1.164  1.453  1.710  1.930  2.138  2.331
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.652 -0.632 -0.581 -0.475 -0.286 -0.014  0.288  0.595  0.902  1.196  1.467  1.705  1.947  2.065
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.657 -0.642 -0.607 -0.532 -0.392 -0.174  0.093  0.385  0.680  0.986  1.257  1.506  1.761  1.900
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.620 -0.564 -0.456 -0.279 -0.046  0.223  0.522  0.811  1.072  1.337  1.529  1.721
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.628 -0.577 -0.483 -0.331 -0.126  0.117  0.385  0.650  0.906  1.171  1.396  1.557
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.641 -0.594 -0.503 -0.362 -0.181  0.024  0.257  0.499  0.755  1.009  1.238
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.618 -0.540 -0.411 -0.253 -0.074  0.130  0.356  0.615  0.879
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.666 -0.640 -0.581 -0.478 -0.343 -0.180  0.010  0.229  0.491  0.755
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.658 -0.615 -0.539 -0.425 -0.275 -0.098  0.118  0.379
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.688 -0.673 -0.642 -0.585 -0.488 -0.354 -0.191  0.022  0.272
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.664 -0.619 -0.536 -0.422 -0.270 -0.064  0.165
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.712 -0.704 -0.686 -0.647 -0.578 -0.480 -0.342 -0.149  0.051
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.707 -0.673 -0.618 -0.534 -0.409 -0.241
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.728 -0.700 -0.655 -0.583 -0.474 -0.329
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.751 -0.729 -0.693 -0.634 -0.542 -0.425
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.811 -0.800 -0.778 -0.747 -0.691 -0.644
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.883 -0.880 -0.875 -0.852 -1.137
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.977 -0.981 -0.995 -1.020 -1.058

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.4800 Z=0.0200 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.323 -1.414 -1.536 -1.683 -1.830 -1.957 -2.054 -2.130 -2.196 -2.243 -2.245 -2.187 -2.087 -1.922 -1.695 -1.447 -1.158 -0.820 -0.503
3.80 -1.276 -1.271 -1.292 -1.342 -1.429 -1.544 -1.662 -1.751 -1.776 -1.732 -1.643 -1.538 -1.416 -1.291 -1.098 -0.894 -0.657 -0.362 -0.140
3.85 -1.259 -1.251 -1.245 -1.239 -1.236 -1.241 -1.264 -1.295 -1.302 -1.250 -1.128 -0.965 -0.801 -0.672 -0.503 -0.328 -0.129  0.107  0.374
3.90 -1.260 -1.254 -1.243 -1.226 -1.199 -1.152 -1.074 -0.970 -0.854 -0.730 -0.593 -0.435 -0.259 -0.088  0.065  0.234  0.401  0.586  0.793
3.95 -1.211 -1.233 -1.237 -1.226 -1.198 -1.142 -1.036 -0.861 -0.623 -0.360 -0.117  0.087  0.266  0.440  0.591  0.769  0.928  1.094  1.279
4.00 -1.004 -1.076 -1.136 -1.176 -1.180 -1.137 -1.032 -0.842 -0.558 -0.206  0.158  0.478  0.727  0.924  1.097  1.262  1.420  1.583  1.745
4.05 -0.944 -0.948 -0.967 -1.001 -1.040 -1.051 -0.991 -0.823 -0.538 -0.158  0.265  0.683  1.041  1.321  1.535  1.713  1.875  2.023  2.179
4.10 -0.919 -0.914 -0.907 -0.898 -0.886 -0.866 -0.818 -0.702 -0.479 -0.140  0.282  0.733  1.167  1.545  1.849  2.080  2.265  2.431  2.587
4.15 -0.897 -0.887 -0.874 -0.855 -0.823 -0.755 -0.637 -0.470 -0.262 -0.001  0.335  0.745  1.198  1.643  2.035  2.339  2.567  2.767  2.937
4.20 -0.887 -0.874 -0.858 -0.833 -0.794 -0.719 -0.576 -0.338 -0.048  0.245  0.539  0.867  1.255  1.696  2.131  2.504  2.810  3.046  3.240
4.25 -0.855 -0.850 -0.836 -0.810 -0.766 -0.685 -0.535 -0.296  0.046  0.417  0.764  1.090  1.423  1.799  2.212  2.617  2.982  3.268  3.503
4.30 -0.802 -0.802 -0.796 -0.780 -0.743 -0.667 -0.515 -0.266  0.058  0.465  0.889  1.280  1.639  1.982  2.344  2.737  3.120  3.450  3.724
4.35 -0.761 -0.757 -0.745 -0.726 -0.694 -0.628 -0.490 -0.249  0.083  0.492  0.937  1.383  1.806  2.192  2.549  2.908  3.271  3.614  3.924
4.40 -0.663 -0.675 -0.681 -0.670 -0.632 -0.564 -0.440 -0.223  0.100  0.498  0.947  1.421  1.900  2.348  2.742  3.108  3.454  3.784  4.115
4.45 -0.640 -0.623 -0.602 -0.582 -0.552 -0.479 -0.352 -0.139  0.161  0.541  0.980  1.459  1.960  2.445  2.890  3.300  3.664  3.993  4.298
4.50 -0.624 -0.607 -0.580 -0.538 -0.471 -0.379 -0.237 -0.027  0.261  0.617  1.035  1.503  1.998  2.505  2.999  3.446  3.842  4.192  4.488
4.55 -0.613 -0.592 -0.561 -0.515 -0.437 -0.305 -0.115  0.128  0.420  0.767  1.160  1.596  2.076  2.568  3.073  3.558  3.988  4.355  4.654
4.60 -0.618 -0.593 -0.558 -0.505 -0.418 -0.271 -0.051  0.241  0.584  0.941  1.325  1.740  2.186  2.652  3.143  3.641  4.098  4.484  4.795
4.65 -0.614 -0.595 -0.563 -0.510 -0.418 -0.262 -0.020  0.301  0.681  1.090  1.496  1.900  2.324  2.765  3.233  3.720  4.183  4.578  4.895
4.70 -0.615 -0.596 -0.565 -0.516 -0.436 -0.274 -0.027  0.308  0.707  1.140  1.592  2.038  2.468  2.891  3.335  3.798  4.252  4.648  4.967
4.75 -0.626 -0.604 -0.565 -0.523 -0.444 -0.298 -0.052  0.291  0.697  1.147  1.615  2.096  2.566  3.004  3.441  3.880  4.311  4.697  5.007
4.80 -0.634 -0.611 -0.578 -0.530 -0.448 -0.305 -0.074  0.266  0.681  1.138  1.613  2.106  2.608  3.087  3.537  3.963  4.369  4.733  5.021
4.85 -0.633 -0.613 -0.585 -0.539 -0.459 -0.316 -0.086  0.238  0.646  1.106  1.594  2.099  2.612  3.121  3.605  4.035  4.422  4.762  5.021
4.90 -0.621 -0.604 -0.576 -0.533 -0.458 -0.316 -0.082  0.245  0.644  1.086  1.568  2.081  2.604  3.130  3.642  4.090  4.469  4.785  5.015
4.95 -0.596 -0.581 -0.553 -0.512 -0.443 -0.311 -0.084  0.245  0.639  1.092  1.564  2.072  2.591  3.125  3.654  4.120  4.500  4.798  5.002
5.00 -0.541 -0.532 -0.515 -0.479 -0.414 -0.295 -0.082  0.242  0.651  1.109  1.587  2.079  2.581  3.121  3.656  4.131  4.512  4.794  4.971
5.05 -0.461 -0.447 -0.430 -0.403 -0.347 -0.238 -0.042  0.259  0.664  1.124  1.612  2.109  2.599  3.125  3.659  4.129  4.503  4.766  4.925
5.10 -0.381 -0.358 -0.333 -0.298 -0.243 -0.145  0.030  0.298  0.668  1.122  1.621  2.137  2.620  3.141  3.661  4.116  4.470  4.709  4.853
5.15 -0.344 -0.299 -0.253 -0.201 -0.131 -0.024  0.145  0.383  0.715  1.145  1.638  2.166  2.651  3.163  3.666  4.093  4.413  4.626  4.759
5.20 -0.358 -0.302 -0.237 -0.161 -0.064  0.066  0.249  0.493  0.800  1.191  1.659  2.185  2.684  3.191  3.669  4.055  4.335  4.522  4.648
5.25 -0.420 -0.356 -0.280 -0.187 -0.070  0.086  0.293  0.551  0.857  1.219  1.665  2.178  2.689  3.198  3.651  3.993  4.235  4.400  4.527
5.30 -0.492 -0.428 -0.351 -0.254 -0.128  0.044  0.271  0.549  0.873  1.240  1.665  2.156  2.665  3.172  3.600  3.904  4.117  4.269  4.397
5.35 -0.571 -0.518 -0.444 -0.346 -0.220 -0.049  0.187  0.483  0.829  1.211  1.637  2.107  2.605  3.105  3.509  3.789  3.985  4.133  4.266
5.40 -0.623 -0.588 -0.530 -0.445 -0.321 -0.151  0.081  0.387  0.748  1.150  1.585  2.031  2.520  3.002  3.386  3.654  3.845  4.000  4.140
5.45 -0.651 -0.631 -0.593 -0.525 -0.415 -0.243  0.005  0.320  0.685  1.088  1.521  1.958  2.426  2.879  3.245  3.510  3.707  3.874  4.021
5.50 -0.664 -0.653 -0.629 -0.583 -0.494 -0.339 -0.092  0.239  0.631  1.039  1.465  1.891  2.331  2.753  3.102  3.370  3.578  3.763  3.915
5.55 -0.665 -0.662 -0.650 -0.620 -0.553 -0.419 -0.185  0.155  0.575  1.004  1.430  1.831  2.243  2.636  2.972  3.244  3.466  3.668  3.824
5.60 -0.662 -0.661 -0.655 -0.638 -0.591 -0.484 -0.271  0.065  0.490  0.945  1.387  1.780  2.170  2.542  2.864  3.139  3.378  3.595  3.753
5.65 -0.659 -0.658 -0.652 -0.640 -0.610 -0.531 -0.354 -0.042  0.377  0.844  1.302  1.722  2.109  2.469  2.783  3.062  3.318  3.542  3.711
5.70 -0.655 -0.653 -0.649 -0.638 -0.611 -0.546 -0.404 -0.134  0.264  0.735  1.211  1.660  2.057  2.419  2.733  3.018  3.288  3.517  3.717
5.75 -0.653 -0.650 -0.644 -0.633 -0.611 -0.553 -0.425 -0.192  0.167  0.630  1.128  1.598  2.015  2.387  2.708  3.002  3.282  3.506  3.722
5.80 -0.653 -0.649 -0.642 -0.628 -0.604 -0.551 -0.444 -0.220  0.111  0.549  1.052  1.543  1.981  2.368  2.703  3.011  3.296  3.527  3.656
5.85 -0.652 -0.649 -0.642 -0.626 -0.597 -0.542 -0.434 -0.233  0.083  0.504  0.990  1.497  1.956  2.362  2.716  3.039  3.323  3.551  3.666
5.90 -0.653 -0.650 -0.643 -0.628 -0.596 -0.537 -0.426 -0.233  0.068  0.475  0.955  1.465  1.946  2.369  2.741  3.078  3.354  3.574  3.677
5.95 -0.652 -0.650 -0.642 -0.627 -0.595 -0.531 -0.416 -0.222  0.078  0.472  0.940  1.451  1.944  2.387  2.775  3.118  3.380  3.585  3.668
6.00 -0.651 -0.648 -0.640 -0.626 -0.596 -0.529 -0.409 -0.208  0.091  0.496  0.959  1.457  1.958  2.413  2.812  3.152  3.403  3.528  3.646
6.10 -0.653 -0.646 -0.637 -0.617 -0.589 -0.529 -0.406 -0.191  0.128  0.552  1.023  1.515  2.011  2.472  2.870  3.177  3.372  3.481  3.575
6.20 -0.658 -0.654 -0.647 -0.626 -0.587 -0.519 -0.401 -0.186  0.146  0.573  1.068  1.578  2.068  2.504  2.854  3.097  3.244  3.326  3.423
6.30 -0.659 -0.658 -0.655 -0.646 -0.616 -0.548 -0.412 -0.188  0.149  0.572  1.055  1.552  2.020  2.412  2.706  2.896  3.023  3.119  3.226
6.40 -0.660 -0.659 -0.657 -0.653 -0.636 -0.591 -0.481 -0.260  0.082  0.509  0.955  1.393  1.803  2.156  2.428  2.616  2.759  2.879  3.009
6.50 -0.661 -0.660 -0.660 -0.656 -0.645 -0.617 -0.542 -0.374 -0.079  0.318  0.735  1.127  1.491  1.825  2.097  2.313  2.487  2.634  2.792
6.60 -0.662 -0.661 -0.661 -0.659 -0.652 -0.633 -0.583 -0.466 -0.246  0.085  0.465  0.831  1.173  1.493  1.776  2.020  2.221  2.401  2.573
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.644 -0.611 -0.531 -0.374 -0.120  0.213  0.552  0.879  1.191  1.489  1.751  1.973  2.182  2.369
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.651 -0.629 -0.576 -0.466 -0.272  0.002  0.307  0.619  0.933  1.234  1.510  1.748  1.985  2.112
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.640 -0.603 -0.525 -0.380 -0.158  0.113  0.411  0.714  1.025  1.299  1.548  1.800  1.946
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.617 -0.558 -0.445 -0.264 -0.025  0.250  0.556  0.849  1.114  1.377  1.578  1.769
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.626 -0.572 -0.474 -0.316 -0.105  0.144  0.417  0.687  0.945  1.214  1.445  1.604
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.639 -0.590 -0.495 -0.349 -0.163  0.048  0.287  0.534  0.795  1.057  1.287
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.653 -0.615 -0.533 -0.401 -0.237 -0.054  0.157  0.390  0.657  0.927
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.638 -0.576 -0.470 -0.329 -0.161  0.036  0.263  0.535  0.802
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.611 -0.531 -0.412 -0.256 -0.073  0.154  0.423
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.638 -0.578 -0.476 -0.337 -0.166  0.058  0.315
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.661 -0.612 -0.526 -0.406 -0.245 -0.028  0.207
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.712 -0.702 -0.683 -0.641 -0.569 -0.465 -0.316 -0.114  0.092
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.705 -0.668 -0.610 -0.519 -0.384 -0.207
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.725 -0.696 -0.647 -0.568 -0.449 -0.297
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.726 -0.686 -0.619 -0.519 -0.393
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.810 -0.797 -0.771 -0.733 -0.669 -0.615
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.880 -0.873 -0.862 -0.831 -1.116
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.976 -0.978 -0.989 -1.007 -1.040

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.2800 Z=0.0200 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.272 -1.357 -1.467 -1.590 -1.700 -1.783 -1.848 -1.914 -1.978 -2.023 -2.028 -1.981 -1.900 -1.733 -1.535 -1.306 -1.040 -0.729 -0.456
3.80 -1.221 -1.219 -1.239 -1.287 -1.367 -1.464 -1.547 -1.581 -1.549 -1.471 -1.381 -1.283 -1.205 -1.066 -0.907 -0.720 -0.480 -0.233 -0.044
3.85 -1.205 -1.198 -1.192 -1.186 -1.182 -1.184 -1.197 -1.201 -1.160 -1.045 -0.872 -0.698 -0.556 -0.435 -0.288 -0.134  0.053  0.277  0.532
3.90 -1.208 -1.202 -1.190 -1.173 -1.146 -1.096 -1.013 -0.898 -0.761 -0.604 -0.425 -0.225 -0.024  0.127  0.291  0.433  0.583  0.752  0.946
3.95 -1.180 -1.190 -1.188 -1.174 -1.145 -1.087 -0.975 -0.790 -0.540 -0.264 -0.006  0.219  0.427  0.619  0.791  0.957  1.105  1.261  1.435
4.00 -1.033 -1.087 -1.126 -1.145 -1.135 -1.085 -0.972 -0.772 -0.477 -0.116  0.252  0.576  0.835  1.051  1.243  1.421  1.583  1.736  1.894
4.05 -0.969 -0.977 -0.995 -1.020 -1.041 -1.031 -0.948 -0.761 -0.460 -0.072  0.356  0.772  1.130  1.415  1.642  1.836  2.011  2.164  2.317
4.10 -0.943 -0.938 -0.931 -0.922 -0.910 -0.885 -0.823 -0.682 -0.428 -0.064  0.369  0.823  1.256  1.634  1.943  2.181  2.380  2.557  2.716
4.15 -0.917 -0.909 -0.895 -0.874 -0.837 -0.766 -0.648 -0.480 -0.257  0.032  0.398  0.829  1.291  1.738  2.130  2.434  2.676  2.887  3.060
4.20 -0.903 -0.892 -0.875 -0.848 -0.805 -0.721 -0.566 -0.325 -0.039  0.254  0.564  0.918  1.334  1.791  2.229  2.607  2.920  3.163  3.367
4.25 -0.862 -0.859 -0.847 -0.821 -0.773 -0.684 -0.518 -0.261  0.087  0.456  0.795  1.122  1.473  1.876  2.307  2.725  3.097  3.391  3.636
4.30 -0.789 -0.795 -0.794 -0.780 -0.743 -0.660 -0.494 -0.225  0.118  0.533  0.955  1.333  1.686  2.038  2.423  2.839  3.240  3.578  3.865
4.35 -0.754 -0.743 -0.727 -0.709 -0.679 -0.610 -0.462 -0.205  0.144  0.567  1.022  1.466  1.877  2.253  2.615  2.994  3.384  3.745  4.067
4.40 -0.688 -0.687 -0.678 -0.653 -0.604 -0.527 -0.394 -0.167  0.166  0.573  1.032  1.516  1.994  2.432  2.813  3.181  3.550  3.906  4.256
4.45 -0.672 -0.654 -0.628 -0.594 -0.544 -0.443 -0.291 -0.062  0.242  0.621  1.059  1.544  2.055  2.543  2.976  3.378  3.751  4.100  4.427
4.50 -0.652 -0.636 -0.609 -0.566 -0.492 -0.380 -0.203  0.048  0.359  0.717  1.126  1.589  2.087  2.598  3.092  3.534  3.928  4.288  4.603
4.55 -0.641 -0.619 -0.586 -0.537 -0.457 -0.322 -0.118  0.158  0.491  0.867  1.268  1.695  2.168  2.659  3.165  3.652  4.080  4.449  4.758
4.60 -0.646 -0.621 -0.583 -0.525 -0.430 -0.276 -0.051  0.245  0.606  0.999  1.416  1.846  2.290  2.749  3.238  3.736  4.193  4.579  4.893
4.65 -0.642 -0.623 -0.588 -0.531 -0.429 -0.261 -0.009  0.317  0.694  1.106  1.537  1.978  2.422  2.867  3.331  3.816  4.277  4.671  4.986
4.70 -0.644 -0.624 -0.591 -0.538 -0.450 -0.276 -0.014  0.332  0.735  1.163  1.609  2.071  2.535  2.979  3.429  3.893  4.346  4.740  5.052
4.75 -0.655 -0.633 -0.593 -0.546 -0.459 -0.300 -0.040  0.316  0.735  1.188  1.651  2.121  2.600  3.065  3.523  3.973  4.405  4.787  5.086
4.80 -0.663 -0.640 -0.606 -0.555 -0.466 -0.310 -0.064  0.288  0.717  1.186  1.670  2.155  2.647  3.130  3.603  4.049  4.462  4.820  5.092
4.85 -0.663 -0.642 -0.613 -0.565 -0.479 -0.323 -0.076  0.260  0.679  1.151  1.654  2.168  2.674  3.170  3.663  4.112  4.509  4.844  5.084
4.90 -0.650 -0.634 -0.604 -0.559 -0.480 -0.327 -0.077  0.265  0.672  1.125  1.621  2.149  2.677  3.192  3.704  4.164  4.549  4.858  5.067
4.95 -0.624 -0.610 -0.581 -0.538 -0.465 -0.325 -0.084  0.261  0.664  1.122  1.605  2.127  2.661  3.194  3.723  4.193  4.572  4.857  5.038
5.00 -0.567 -0.558 -0.541 -0.505 -0.436 -0.310 -0.085  0.251  0.669  1.130  1.616  2.123  2.636  3.186  3.728  4.201  4.573  4.836  4.989
5.05 -0.486 -0.471 -0.454 -0.426 -0.368 -0.253 -0.048  0.263  0.674  1.139  1.632  2.139  2.641  3.183  3.727  4.193  4.551  4.790  4.924
5.10 -0.404 -0.381 -0.356 -0.320 -0.263 -0.160  0.024  0.301  0.677  1.132  1.635  2.157  2.652  3.188  3.718  4.169  4.503  4.718  4.839
5.15 -0.369 -0.323 -0.275 -0.222 -0.149 -0.037  0.138  0.384  0.720  1.153  1.645  2.177  2.672  3.197  3.710  4.132  4.433  4.622  4.735
5.20 -0.382 -0.327 -0.261 -0.183 -0.084  0.052  0.240  0.490  0.801  1.194  1.661  2.188  2.693  3.210  3.698  4.079  4.342  4.509  4.619
5.25 -0.443 -0.381 -0.305 -0.211 -0.091  0.069  0.281  0.544  0.853  1.218  1.663  2.171  2.686  3.203  3.664  4.003  4.232  4.383  4.495
5.30 -0.508 -0.447 -0.372 -0.278 -0.150  0.025  0.256  0.538  0.865  1.233  1.658  2.144  2.653  3.165  3.599  3.904  4.108  4.250  4.367
5.35 -0.584 -0.532 -0.459 -0.362 -0.236 -0.064  0.172  0.470  0.817  1.199  1.625  2.091  2.588  3.089  3.500  3.782  3.973  4.115  4.238
5.40 -0.630 -0.598 -0.542 -0.456 -0.328 -0.151  0.082  0.382  0.738  1.137  1.571  2.013  2.499  2.983  3.373  3.644  3.834  3.984  4.116
5.45 -0.652 -0.634 -0.599 -0.533 -0.419 -0.235  0.027  0.342  0.693  1.083  1.509  1.941  2.406  2.861  3.232  3.501  3.697  3.861  4.001
5.50 -0.664 -0.653 -0.629 -0.583 -0.493 -0.330 -0.066  0.273  0.663  1.054  1.462  1.877  2.314  2.737  3.092  3.364  3.572  3.753  3.901
5.55 -0.665 -0.662 -0.649 -0.616 -0.545 -0.403 -0.157  0.195  0.617  1.035  1.441  1.826  2.232  2.626  2.966  3.241  3.465  3.663  3.817
5.60 -0.662 -0.660 -0.654 -0.634 -0.582 -0.463 -0.236  0.109  0.532  0.980  1.409  1.787  2.168  2.542  2.866  3.143  3.383  3.597  3.754
5.65 -0.658 -0.657 -0.651 -0.637 -0.602 -0.510 -0.316  0.010  0.427  0.883  1.331  1.740  2.119  2.479  2.794  3.074  3.330  3.552  3.726
5.70 -0.654 -0.653 -0.648 -0.636 -0.605 -0.529 -0.369 -0.079  0.325  0.787  1.250  1.688  2.081  2.440  2.754  3.039  3.308  3.539  3.758
5.75 -0.653 -0.648 -0.642 -0.631 -0.605 -0.539 -0.393 -0.139  0.235  0.696  1.182  1.640  2.051  2.421  2.740  3.034  3.313  3.544  3.787
5.80 -0.653 -0.648 -0.639 -0.624 -0.598 -0.538 -0.417 -0.173  0.178  0.626  1.123  1.601  2.031  2.417  2.750  3.056  3.343  3.591  3.716
5.85 -0.652 -0.648 -0.638 -0.619 -0.589 -0.530 -0.411 -0.192  0.145  0.583  1.072  1.572  2.024  2.427  2.778  3.100  3.388  3.640  3.752
5.90 -0.654 -0.648 -0.639 -0.619 -0.584 -0.521 -0.402 -0.198  0.124  0.553  1.044  1.556  2.031  2.452  2.821  3.158  3.441  3.689  3.791
5.95 -0.651 -0.650 -0.639 -0.619 -0.579 -0.509 -0.389 -0.186  0.130  0.546  1.033  1.554  2.047  2.487  2.874  3.219  3.489  3.722  3.809
6.00 -0.650 -0.648 -0.637 -0.619 -0.578 -0.500 -0.373 -0.165  0.143  0.569  1.052  1.564  2.073  2.530  2.930  3.273  3.534  3.652  3.790
6.10 -0.653 -0.646 -0.637 -0.613 -0.575 -0.497 -0.350 -0.121  0.206  0.641  1.125  1.632  2.143  2.612  3.011  3.312  3.510  3.613  3.712
6.20 -0.658 -0.654 -0.647 -0.624 -0.578 -0.493 -0.343 -0.094  0.260  0.694  1.193  1.705  2.198  2.634  2.976  3.209  3.357  3.445  3.538
6.30 -0.659 -0.658 -0.655 -0.647 -0.611 -0.531 -0.370 -0.104  0.268  0.705  1.185  1.669  2.122  2.502  2.787  2.978  3.113  3.217  3.325
6.40 -0.660 -0.659 -0.657 -0.653 -0.632 -0.581 -0.454 -0.205  0.166  0.604  1.044  1.468  1.866  2.212  2.485  2.684  2.839  2.966  3.099
6.50 -0.661 -0.660 -0.660 -0.656 -0.643 -0.610 -0.525 -0.341 -0.033  0.368  0.782  1.171  1.534  1.870  2.151  2.379  2.562  2.716  2.876
6.60 -0.662 -0.661 -0.661 -0.659 -0.650 -0.629 -0.572 -0.445 -0.216  0.118  0.498  0.866  1.211  1.539  1.833  2.088  2.296  2.480  2.648
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.641 -0.603 -0.517 -0.353 -0.093  0.243  0.586  0.919  1.241  1.553  1.822  2.048  2.259  2.436
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.649 -0.624 -0.566 -0.449 -0.248  0.032  0.342  0.663  0.988  1.301  1.583  1.823  2.052  2.192
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.654 -0.637 -0.596 -0.511 -0.359 -0.130  0.150  0.457  0.775  1.094  1.372  1.621  1.869  2.026
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.612 -0.547 -0.427 -0.236  0.013  0.299  0.616  0.916  1.184  1.448  1.662  1.852
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.622 -0.563 -0.457 -0.290 -0.069  0.191  0.473  0.751  1.014  1.289  1.528  1.685
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.636 -0.583 -0.480 -0.325 -0.131  0.090  0.339  0.595  0.864  1.139  1.370
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.609 -0.521 -0.381 -0.210 -0.016  0.206  0.450  0.730  1.008
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.633 -0.566 -0.454 -0.305 -0.126  0.082  0.324  0.612  0.883
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.652 -0.603 -0.517 -0.389 -0.223 -0.028  0.216  0.498
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.685 -0.668 -0.631 -0.564 -0.455 -0.306 -0.121  0.122  0.389
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.600 -0.506 -0.377 -0.199  0.035  0.280
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.630 -0.552 -0.437 -0.270 -0.053  0.163
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.699 -0.659 -0.595 -0.491 -0.339 -0.148
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.688 -0.634 -0.540 -0.406 -0.239
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.759 -0.745 -0.720 -0.672 -0.592 -0.476 -0.337
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.792 -0.758 -0.708 -0.629 -0.562
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.884 -0.874 -0.861 -0.838 -0.792 -1.077
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.974 -0.973 -0.976 -0.984 -1.006

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.0800 Z=0.0200 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.227 -1.305 -1.405 -1.508 -1.592 -1.655 -1.713 -1.779 -1.845 -1.890 -1.893 -1.861 -1.776 -1.618 -1.435 -1.216 -0.964 -0.669 -0.422
3.80 -1.173 -1.173 -1.193 -1.238 -1.311 -1.391 -1.447 -1.446 -1.388 -1.302 -1.218 -1.131 -1.064 -0.929 -0.787 -0.609 -0.372 -0.172  0.024
3.85 -1.157 -1.151 -1.145 -1.139 -1.134 -1.133 -1.135 -1.117 -1.038 -0.882 -0.695 -0.525 -0.409 -0.282 -0.154 -0.011  0.169  0.386  0.632
3.90 -1.161 -1.155 -1.144 -1.126 -1.099 -1.047 -0.958 -0.833 -0.677 -0.495 -0.287 -0.067  0.134  0.278  0.431  0.560  0.700  0.860  1.044
3.95 -1.150 -1.151 -1.143 -1.127 -1.097 -1.037 -0.920 -0.727 -0.466 -0.180  0.090  0.331  0.555  0.750  0.932  1.085  1.225  1.373  1.537
4.00 -1.070 -1.101 -1.116 -1.115 -1.094 -1.037 -0.919 -0.710 -0.405 -0.039  0.333  0.660  0.927  1.156  1.359  1.539  1.700  1.844  1.996
4.05 -0.995 -1.008 -1.027 -1.044 -1.045 -1.010 -0.908 -0.705 -0.391  0.003  0.433  0.848  1.207  1.496  1.733  1.937  2.114  2.269  2.416
4.10 -0.970 -0.965 -0.958 -0.950 -0.938 -0.910 -0.833 -0.665 -0.381  0.001  0.442  0.898  1.331  1.710  2.022  2.267  2.475  2.655  2.812
4.15 -0.940 -0.933 -0.919 -0.896 -0.856 -0.785 -0.670 -0.504 -0.266  0.055  0.452  0.900  1.368  1.816  2.209  2.514  2.766  2.982  3.156
4.20 -0.923 -0.913 -0.896 -0.868 -0.821 -0.731 -0.570 -0.333 -0.054  0.239  0.569  0.956  1.399  1.869  2.310  2.692  3.010  3.256  3.466
4.25 -0.874 -0.874 -0.863 -0.836 -0.786 -0.690 -0.515 -0.249  0.097  0.460  0.793  1.128  1.503  1.937  2.385  2.813  3.189  3.488  3.737
4.30 -0.781 -0.793 -0.798 -0.787 -0.749 -0.662 -0.486 -0.206  0.148  0.562  0.980  1.349  1.700  2.069  2.482  2.921  3.334  3.678  3.971
4.35 -0.752 -0.734 -0.716 -0.699 -0.671 -0.601 -0.447 -0.181  0.177  0.606  1.064  1.505  1.908  2.280  2.652  3.056  3.470  3.846  4.175
4.40 -0.723 -0.706 -0.681 -0.642 -0.583 -0.499 -0.362 -0.131  0.206  0.618  1.080  1.568  2.044  2.476  2.850  3.222  3.618  3.997  4.363
4.45 -0.709 -0.694 -0.662 -0.614 -0.543 -0.418 -0.245 -0.007  0.298  0.673  1.108  1.594  2.108  2.597  3.023  3.418  3.805  4.175  4.522
4.50 -0.683 -0.669 -0.644 -0.601 -0.522 -0.391 -0.182  0.102  0.429  0.787  1.187  1.644  2.140  2.652  3.144  3.582  3.977  4.350  4.684
4.55 -0.673 -0.650 -0.614 -0.564 -0.483 -0.347 -0.133  0.170  0.537  0.936  1.341  1.761  2.226  2.714  3.218  3.705  4.133  4.505  4.827
4.60 -0.678 -0.652 -0.612 -0.549 -0.449 -0.292 -0.064  0.235  0.608  1.030  1.475  1.916  2.358  2.810  3.295  3.793  4.249  4.637  4.955
4.65 -0.673 -0.653 -0.617 -0.555 -0.447 -0.272 -0.015  0.313  0.689  1.103  1.552  2.022  2.486  2.932  3.391  3.873  4.335  4.728  5.042
4.70 -0.674 -0.655 -0.620 -0.563 -0.468 -0.287 -0.017  0.333  0.737  1.164  1.606  2.079  2.571  3.033  3.488  3.951  4.404  4.798  5.103
4.75 -0.686 -0.664 -0.623 -0.571 -0.478 -0.310 -0.042  0.320  0.744  1.199  1.660  2.124  2.610  3.097  3.572  4.031  4.465  4.844  5.134
4.80 -0.695 -0.672 -0.637 -0.582 -0.487 -0.320 -0.066  0.292  0.727  1.203  1.690  2.174  2.660  3.146  3.637  4.102  4.521  4.876  5.136
4.85 -0.695 -0.674 -0.644 -0.593 -0.502 -0.336 -0.077  0.265  0.690  1.170  1.680  2.199  2.701  3.188  3.689  4.157  4.564  4.894  5.119
4.90 -0.679 -0.667 -0.635 -0.588 -0.504 -0.342 -0.080  0.270  0.683  1.141  1.645  2.181  2.712  3.217  3.729  4.201  4.594  4.896  5.089
4.95 -0.652 -0.641 -0.610 -0.567 -0.490 -0.343 -0.090  0.264  0.673  1.133  1.623  2.155  2.695  3.223  3.751  4.226  4.606  4.880  5.044
5.00 -0.594 -0.586 -0.570 -0.532 -0.461 -0.329 -0.094  0.250  0.673  1.136  1.627  2.143  2.660  3.213  3.758  4.231  4.596  4.842  4.977
5.05 -0.512 -0.498 -0.480 -0.451 -0.391 -0.271 -0.058  0.260  0.674  1.140  1.637  2.151  2.657  3.206  3.754  4.218  4.563  4.782  4.898
5.10 -0.430 -0.405 -0.380 -0.344 -0.284 -0.176  0.014  0.297  0.676  1.131  1.634  2.160  2.661  3.203  3.740  4.187  4.507  4.701  4.804
5.15 -0.395 -0.348 -0.299 -0.245 -0.170 -0.053  0.129  0.380  0.719  1.150  1.641  2.174  2.673  3.203  3.723  4.143  4.430  4.601  4.697
5.20 -0.409 -0.353 -0.286 -0.207 -0.105  0.035  0.229  0.483  0.797  1.188  1.654  2.180  2.684  3.206  3.701  4.081  4.334  4.486  4.581
5.25 -0.467 -0.407 -0.332 -0.236 -0.115  0.050  0.266  0.534  0.845  1.211  1.653  2.153  2.667  3.190  3.658  3.999  4.221  4.360  4.458
5.30 -0.524 -0.466 -0.395 -0.302 -0.175  0.003  0.238  0.524  0.853  1.221  1.644  2.124  2.630  3.145  3.586  3.894  4.095  4.228  4.333
5.35 -0.598 -0.546 -0.474 -0.378 -0.253 -0.081  0.156  0.454  0.802  1.184  1.608  2.070  2.562  3.065  3.482  3.769  3.959  4.095  4.207
5.40 -0.637 -0.609 -0.555 -0.467 -0.335 -0.153  0.081  0.376  0.726  1.121  1.553  1.991  2.473  2.958  3.355  3.631  3.821  3.965  4.089
5.45 -0.653 -0.637 -0.605 -0.541 -0.424 -0.230  0.043  0.357  0.697  1.075  1.494  1.920  2.381  2.837  3.214  3.488  3.685  3.844  3.979
5.50 -0.664 -0.653 -0.629 -0.583 -0.492 -0.323 -0.047  0.296  0.685  1.063  1.455  1.860  2.293  2.717  3.077  3.352  3.562  3.738  3.882
5.55 -0.665 -0.662 -0.647 -0.613 -0.537 -0.389 -0.134  0.223  0.644  1.055  1.447  1.819  2.217  2.611  2.955  3.233  3.458  3.652  3.803
5.60 -0.661 -0.660 -0.653 -0.631 -0.573 -0.445 -0.207  0.142  0.562  1.003  1.422  1.791  2.162  2.534  2.860  3.139  3.379  3.589  3.744
5.65 -0.658 -0.657 -0.651 -0.635 -0.594 -0.492 -0.283  0.052  0.466  0.912  1.352  1.752  2.123  2.479  2.795  3.075  3.329  3.549  3.725
5.70 -0.654 -0.652 -0.647 -0.633 -0.598 -0.513 -0.338 -0.033  0.375  0.828  1.280  1.709  2.095  2.450  2.762  3.045  3.311  3.541  3.771
5.75 -0.652 -0.648 -0.641 -0.629 -0.600 -0.526 -0.366 -0.095  0.290  0.749  1.225  1.672  2.076  2.442  2.757  3.047  3.323  3.555  3.816
5.80 -0.652 -0.646 -0.636 -0.621 -0.593 -0.527 -0.394 -0.134  0.233  0.686  1.179  1.647  2.068  2.449  2.777  3.078  3.361  3.618  3.744
5.85 -0.651 -0.646 -0.635 -0.615 -0.584 -0.519 -0.391 -0.157  0.196  0.646  1.135  1.630  2.073  2.471  2.816  3.132  3.418  3.683  3.798
5.90 -0.654 -0.647 -0.636 -0.613 -0.576 -0.510 -0.383 -0.169  0.171  0.615  1.113  1.624  2.093  2.508  2.871  3.202  3.485  3.750  3.857
5.95 -0.651 -0.651 -0.636 -0.612 -0.567 -0.494 -0.369 -0.157  0.173  0.606  1.104  1.629  2.119  2.555  2.936  3.277  3.548  3.799  3.895
6.00 -0.650 -0.648 -0.635 -0.612 -0.565 -0.481 -0.348 -0.133  0.183  0.626  1.122  1.643  2.153  2.608  3.004  3.343  3.611  3.725  3.878
6.10 -0.653 -0.646 -0.638 -0.608 -0.563 -0.471 -0.312 -0.075  0.260  0.705  1.198  1.715  2.233  2.703  3.099  3.397  3.599  3.702  3.805
6.20 -0.658 -0.654 -0.647 -0.621 -0.569 -0.471 -0.300 -0.032  0.334  0.773  1.276  1.790  2.284  2.717  3.054  3.285  3.438  3.531  3.623
6.30 -0.659 -0.658 -0.655 -0.647 -0.606 -0.516 -0.335 -0.044  0.346  0.789  1.266  1.742  2.188  2.561  2.845  3.040  3.183  3.293  3.403
6.40 -0.660 -0.659 -0.657 -0.653 -0.629 -0.571 -0.431 -0.164  0.220  0.662  1.098  1.516  1.909  2.255  2.531  2.740  2.904  3.036  3.171
6.50 -0.661 -0.660 -0.660 -0.657 -0.641 -0.604 -0.510 -0.315  0.001  0.403  0.815  1.203  1.569  1.909  2.197  2.436  2.625  2.782  2.944
6.60 -0.662 -0.661 -0.661 -0.659 -0.649 -0.624 -0.562 -0.428 -0.193  0.145  0.525  0.896  1.246  1.580  1.882  2.146  2.358  2.545  2.710
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.638 -0.596 -0.505 -0.334 -0.068  0.270  0.617  0.956  1.286  1.609  1.882  2.110  2.322  2.494
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.647 -0.619 -0.557 -0.434 -0.227  0.058  0.374  0.703  1.037  1.359  1.644  1.885  2.110  2.260
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.653 -0.633 -0.589 -0.499 -0.340 -0.104  0.183  0.498  0.827  1.152  1.433  1.682  1.929  2.093
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.606 -0.537 -0.410 -0.211  0.046  0.342  0.668  0.973  1.244  1.508  1.732  1.921
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.649 -0.617 -0.554 -0.441 -0.266 -0.036  0.232  0.522  0.806  1.072  1.354  1.598  1.753
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.633 -0.576 -0.467 -0.304 -0.102  0.127  0.384  0.647  0.923  1.208  1.439
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.648 -0.603 -0.511 -0.364 -0.186  0.017  0.249  0.501  0.793  1.077
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.675 -0.661 -0.628 -0.558 -0.440 -0.283 -0.095  0.123  0.376  0.676  0.951
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.672 -0.648 -0.596 -0.504 -0.369 -0.194  0.011  0.271  0.563
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.625 -0.552 -0.435 -0.279 -0.082  0.177  0.453
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.649 -0.588 -0.489 -0.352 -0.159  0.089  0.342
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.698 -0.672 -0.620 -0.537 -0.413 -0.230  0.000  0.224
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.651 -0.582 -0.466 -0.300 -0.096
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.682 -0.621 -0.516 -0.368 -0.189
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.742 -0.715 -0.659 -0.568 -0.439 -0.288
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.807 -0.787 -0.745 -0.686 -0.594 -0.516
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.849 -0.816 -0.757 -1.042
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.972 -0.968 -0.965 -0.963 -0.977

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.6800 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.210 -1.286 -1.381 -1.479 -1.555 -1.612 -1.670 -1.738 -1.804 -1.847 -1.851 -1.822 -1.735 -1.582 -1.403 -1.187 -0.938 -0.650 -0.411
3.80 -1.155 -1.155 -1.176 -1.220 -1.290 -1.364 -1.411 -1.400 -1.335 -1.249 -1.167 -1.087 -1.015 -0.888 -0.749 -0.574 -0.339 -0.152  0.047
3.85 -1.140 -1.134 -1.127 -1.121 -1.116 -1.114 -1.112 -1.085 -0.994 -0.827 -0.637 -0.471 -0.360 -0.234 -0.112  0.029  0.206  0.421  0.665
3.90 -1.144 -1.138 -1.126 -1.109 -1.081 -1.028 -0.937 -0.808 -0.646 -0.455 -0.239 -0.015  0.185  0.329  0.475  0.601  0.738  0.895  1.076
3.95 -1.138 -1.136 -1.127 -1.110 -1.080 -1.018 -0.900 -0.703 -0.439 -0.149  0.125  0.370  0.600  0.795  0.978  1.127  1.264  1.409  1.569
4.00 -1.087 -1.107 -1.112 -1.104 -1.078 -1.019 -0.899 -0.687 -0.378 -0.010  0.362  0.691  0.961  1.193  1.400  1.579  1.739  1.879  2.029
4.05 -1.006 -1.022 -1.041 -1.055 -1.047 -1.002 -0.892 -0.684 -0.366  0.031  0.462  0.876  1.235  1.526  1.766  1.973  2.149  2.305  2.450
4.10 -0.982 -0.976 -0.970 -0.962 -0.951 -0.921 -0.838 -0.658 -0.364  0.026  0.469  0.926  1.359  1.738  2.051  2.298  2.508  2.690  2.845
4.15 -0.950 -0.944 -0.930 -0.906 -0.865 -0.794 -0.681 -0.516 -0.272  0.063  0.471  0.926  1.396  1.844  2.237  2.544  2.799  3.016  3.189
4.20 -0.932 -0.922 -0.905 -0.877 -0.829 -0.736 -0.574 -0.339 -0.065  0.227  0.567  0.969  1.423  1.898  2.339  2.722  3.042  3.289  3.500
4.25 -0.880 -0.880 -0.870 -0.844 -0.792 -0.694 -0.516 -0.249  0.096  0.456  0.786  1.124  1.511  1.959  2.413  2.844  3.223  3.522  3.773
4.30 -0.778 -0.794 -0.800 -0.791 -0.753 -0.664 -0.485 -0.203  0.154  0.566  0.982  1.349  1.700  2.077  2.503  2.951  3.368  3.714  4.008
4.35 -0.752 -0.731 -0.712 -0.696 -0.670 -0.600 -0.444 -0.175  0.186  0.615  1.074  1.514  1.914  2.284  2.662  3.077  3.501  3.881  4.212
4.40 -0.740 -0.716 -0.684 -0.640 -0.577 -0.491 -0.352 -0.120  0.218  0.630  1.093  1.581  2.056  2.487  2.859  3.234  3.641  4.029  4.400
4.45 -0.726 -0.711 -0.677 -0.624 -0.545 -0.410 -0.229  0.012  0.316  0.689  1.123  1.608  2.122  2.612  3.036  3.428  3.822  4.201  4.555
4.50 -0.697 -0.683 -0.659 -0.617 -0.536 -0.398 -0.176  0.119  0.452  0.809  1.206  1.660  2.155  2.667  3.157  3.595  3.991  4.369  4.711
4.55 -0.686 -0.663 -0.627 -0.576 -0.496 -0.359 -0.142  0.169  0.550  0.957  1.364  1.781  2.242  2.730  3.232  3.720  4.148  4.521  4.848
4.60 -0.691 -0.665 -0.624 -0.560 -0.459 -0.300 -0.073  0.227  0.603  1.034  1.489  1.936  2.378  2.827  3.310  3.808  4.265  4.652  4.972
4.65 -0.686 -0.666 -0.629 -0.566 -0.456 -0.279 -0.020  0.307  0.683  1.096  1.550  2.031  2.504  2.951  3.408  3.889  4.351  4.744  5.056
4.70 -0.687 -0.668 -0.633 -0.574 -0.477 -0.293 -0.021  0.329  0.733  1.158  1.600  2.075  2.578  3.048  3.504  3.968  4.420  4.814  5.117
4.75 -0.699 -0.678 -0.635 -0.583 -0.487 -0.316 -0.046  0.317  0.742  1.197  1.657  2.120  2.608  3.103  3.585  4.047  4.482  4.860  5.146
4.80 -0.709 -0.685 -0.650 -0.594 -0.496 -0.327 -0.070  0.290  0.726  1.203  1.692  2.175  2.659  3.147  3.645  4.116  4.538  4.891  5.145
4.85 -0.709 -0.687 -0.657 -0.606 -0.512 -0.343 -0.081  0.263  0.689  1.171  1.683  2.204  2.705  3.189  3.692  4.168  4.578  4.906  5.125
4.90 -0.692 -0.680 -0.648 -0.600 -0.515 -0.350 -0.084  0.268  0.682  1.141  1.647  2.186  2.718  3.220  3.731  4.209  4.604  4.903  5.088
4.95 -0.664 -0.654 -0.623 -0.579 -0.501 -0.351 -0.095  0.261  0.671  1.131  1.623  2.157  2.700  3.227  3.753  4.231  4.610  4.880  5.036
5.00 -0.606 -0.598 -0.581 -0.544 -0.472 -0.337 -0.100  0.247  0.670  1.131  1.622  2.142  2.660  3.213  3.761  4.233  4.595  4.835  4.962
5.05 -0.523 -0.509 -0.491 -0.462 -0.401 -0.279 -0.064  0.256  0.670  1.135  1.631  2.146  2.653  3.204  3.755  4.219  4.560  4.771  4.879
5.10 -0.440 -0.416 -0.390 -0.354 -0.293 -0.183  0.008  0.294  0.672  1.125  1.628  2.154  2.654  3.198  3.738  4.186  4.501  4.688  4.783
5.15 -0.406 -0.358 -0.309 -0.254 -0.178 -0.060  0.124  0.376  0.715  1.145  1.634  2.166  2.664  3.195  3.719  4.139  4.423  4.588  4.678
5.20 -0.421 -0.364 -0.297 -0.217 -0.114  0.028  0.224  0.479  0.792  1.183  1.647  2.171  2.673  3.195  3.693  4.076  4.327  4.474  4.563
5.25 -0.477 -0.418 -0.343 -0.247 -0.124  0.041  0.260  0.528  0.840  1.205  1.647  2.141  2.654  3.177  3.648  3.992  4.214  4.349  4.442
5.30 -0.530 -0.474 -0.404 -0.313 -0.185 -0.006  0.230  0.517  0.846  1.214  1.637  2.112  2.617  3.132  3.575  3.887  4.088  4.219  4.319
5.35 -0.604 -0.552 -0.480 -0.385 -0.260 -0.089  0.149  0.447  0.795  1.177  1.600  2.060  2.550  3.052  3.472  3.763  3.953  4.087  4.194
5.40 -0.639 -0.613 -0.560 -0.472 -0.338 -0.154  0.081  0.373  0.721  1.114  1.545  1.981  2.460  2.946  3.345  3.625  3.815  3.958  4.077
5.45 -0.654 -0.639 -0.607 -0.544 -0.426 -0.228  0.048  0.362  0.698  1.071  1.487  1.911  2.370  2.826  3.206  3.482  3.680  3.837  3.969
5.50 -0.664 -0.653 -0.629 -0.583 -0.492 -0.320 -0.041  0.303  0.691  1.066  1.452  1.853  2.283  2.708  3.069  3.347  3.557  3.732  3.874
5.55 -0.664 -0.661 -0.647 -0.612 -0.534 -0.384 -0.127  0.231  0.652  1.061  1.448  1.816  2.210  2.604  2.949  3.229  3.454  3.646  3.796
5.60 -0.661 -0.660 -0.653 -0.630 -0.570 -0.438 -0.197  0.154  0.572  1.010  1.426  1.791  2.158  2.529  2.856  3.135  3.375  3.584  3.739
5.65 -0.658 -0.657 -0.650 -0.634 -0.591 -0.485 -0.271  0.067  0.479  0.922  1.358  1.755  2.124  2.478  2.793  3.073  3.327  3.546  3.722
5.70 -0.654 -0.652 -0.647 -0.632 -0.596 -0.507 -0.327 -0.017  0.393  0.843  1.290  1.716  2.099  2.453  2.763  3.046  3.311  3.540  3.773
5.75 -0.652 -0.647 -0.640 -0.628 -0.598 -0.521 -0.356 -0.079  0.310  0.768  1.240  1.683  2.084  2.449  2.762  3.050  3.324  3.557  3.823
5.80 -0.652 -0.646 -0.636 -0.620 -0.591 -0.523 -0.386 -0.119  0.253  0.708  1.199  1.662  2.081  2.459  2.785  3.084  3.365  3.625  3.752
5.85 -0.651 -0.646 -0.634 -0.614 -0.582 -0.515 -0.384 -0.145  0.214  0.668  1.157  1.650  2.090  2.485  2.828  3.141  3.426  3.694  3.812
5.90 -0.654 -0.647 -0.634 -0.611 -0.573 -0.506 -0.376 -0.158  0.187  0.637  1.137  1.647  2.114  2.527  2.887  3.215  3.498  3.767  3.877
5.95 -0.651 -0.651 -0.635 -0.609 -0.564 -0.489 -0.361 -0.147  0.189  0.627  1.128  1.655  2.144  2.578  2.956  3.295  3.566  3.822  3.922
6.00 -0.650 -0.648 -0.634 -0.610 -0.560 -0.474 -0.340 -0.122  0.198  0.646  1.147  1.669  2.180  2.634  3.028  3.365  3.635  3.749  3.906
6.10 -0.653 -0.646 -0.638 -0.607 -0.558 -0.461 -0.300 -0.060  0.278  0.726  1.223  1.743  2.263  2.732  3.128  3.424  3.628  3.732  3.836
6.20 -0.658 -0.654 -0.648 -0.620 -0.566 -0.463 -0.285 -0.012  0.358  0.798  1.304  1.818  2.312  2.744  3.080  3.310  3.466  3.560  3.652
6.30 -0.659 -0.658 -0.655 -0.647 -0.604 -0.510 -0.322 -0.024  0.371  0.815  1.292  1.766  2.209  2.581  2.865  3.062  3.208  3.319  3.429
6.40 -0.660 -0.659 -0.657 -0.653 -0.628 -0.567 -0.423 -0.150  0.238  0.680  1.115  1.531  1.924  2.270  2.548  2.760  2.927  3.060  3.195
6.50 -0.661 -0.660 -0.660 -0.657 -0.640 -0.601 -0.505 -0.306  0.012  0.415  0.827  1.215  1.581  1.924  2.214  2.456  2.647  2.805  2.968
6.60 -0.662 -0.661 -0.661 -0.659 -0.648 -0.623 -0.558 -0.422 -0.184  0.155  0.535  0.907  1.259  1.595  1.901  2.167  2.380  2.567  2.733
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.637 -0.594 -0.500 -0.328 -0.059  0.280  0.628  0.970  1.302  1.629  1.903  2.132  2.345  2.515
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.646 -0.617 -0.553 -0.429 -0.219  0.068  0.386  0.717  1.055  1.380  1.666  1.907  2.131  2.284
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.652 -0.632 -0.586 -0.495 -0.333 -0.095  0.195  0.514  0.847  1.173  1.455  1.704  1.950  2.118
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.640 -0.604 -0.533 -0.403 -0.202  0.059  0.358  0.687  0.993  1.265  1.530  1.757  1.946
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.616 -0.551 -0.436 -0.257 -0.025  0.248  0.539  0.825  1.093  1.377  1.623  1.777
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.658 -0.631 -0.573 -0.462 -0.296 -0.092  0.141  0.400  0.666  0.945  1.233  1.464
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.647 -0.601 -0.507 -0.358 -0.177  0.029  0.265  0.520  0.816  1.102
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.626 -0.554 -0.434 -0.275 -0.084  0.138  0.395  0.700  0.976
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.646 -0.593 -0.499 -0.361 -0.184  0.026  0.290  0.586
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.683 -0.664 -0.622 -0.547 -0.428 -0.269 -0.067  0.197  0.476
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.680 -0.647 -0.584 -0.483 -0.342 -0.144  0.109  0.365
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.670 -0.616 -0.531 -0.403 -0.216  0.020  0.246
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.692 -0.648 -0.577 -0.457 -0.286 -0.077
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.679 -0.616 -0.506 -0.354 -0.170
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.741 -0.713 -0.655 -0.559 -0.426 -0.269
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.785 -0.741 -0.677 -0.581 -0.499
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.882 -0.866 -0.844 -0.808 -0.744 -1.028
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.966 -0.961 -0.955 -0.965

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.4800 Z=0.0200 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.345 -1.446 -1.586 -1.764 -1.964 -2.174 -2.385 -2.589 -2.771 -2.907 -2.961 -2.909 -2.755 -2.521 -2.249 -1.873 -1.458 -1.018 -0.583
3.80 -1.293 -1.287 -1.311 -1.368 -1.470 -1.610 -1.772 -1.941 -2.095 -2.209 -2.258 -2.217 -2.101 -1.921 -1.712 -1.455 -1.145 -0.794 -0.369
3.85 -1.275 -1.268 -1.261 -1.256 -1.257 -1.270 -1.310 -1.374 -1.444 -1.496 -1.510 -1.469 -1.377 -1.236 -1.071 -0.878 -0.633 -0.369 -0.062
3.90 -1.276 -1.270 -1.259 -1.242 -1.216 -1.172 -1.102 -1.015 -0.931 -0.856 -0.788 -0.717 -0.629 -0.517 -0.385 -0.238 -0.039  0.169  0.402
3.95 -1.227 -1.250 -1.255 -1.244 -1.217 -1.162 -1.060 -0.896 -0.676 -0.437 -0.223 -0.057  0.069  0.184  0.295  0.413  0.575  0.745  0.938
4.00 -1.024 -1.095 -1.155 -1.196 -1.201 -1.161 -1.061 -0.880 -0.610 -0.272  0.078  0.383  0.610  0.775  0.908  1.030  1.160  1.302  1.469
4.05 -0.982 -0.981 -0.995 -1.026 -1.066 -1.080 -1.024 -0.866 -0.593 -0.227  0.188  0.598  0.945  1.211  1.403  1.552  1.683  1.811  1.946
4.10 -0.958 -0.955 -0.949 -0.942 -0.932 -0.915 -0.871 -0.763 -0.553 -0.226  0.187  0.634  1.063  1.434  1.723  1.937  2.100  2.242  2.378
4.15 -0.927 -0.924 -0.917 -0.905 -0.883 -0.835 -0.737 -0.586 -0.386 -0.130  0.203  0.614  1.068  1.512  1.895  2.189  2.395  2.568  2.718
4.20 -0.921 -0.907 -0.893 -0.876 -0.850 -0.800 -0.696 -0.514 -0.258  0.035  0.342  0.683  1.083  1.532  1.969  2.340  2.627  2.838  2.999
4.25 -0.902 -0.894 -0.878 -0.855 -0.817 -0.755 -0.647 -0.470 -0.212  0.116  0.474  0.829  1.188  1.581  2.009  2.424  2.778  3.037  3.241
4.30 -0.875 -0.869 -0.859 -0.839 -0.804 -0.737 -0.608 -0.407 -0.150  0.164  0.535  0.937  1.331  1.707  2.097  2.504  2.884  3.197  3.443
4.35 -0.819 -0.826 -0.821 -0.806 -0.777 -0.715 -0.590 -0.369 -0.069  0.272  0.636  1.028  1.449  1.866  2.251  2.625  3.001  3.344  3.638
4.40 -0.695 -0.716 -0.735 -0.740 -0.722 -0.671 -0.560 -0.354 -0.039  0.347  0.749  1.143  1.556  1.993  2.410  2.801  3.165  3.502  3.824
4.45 -0.662 -0.646 -0.631 -0.621 -0.610 -0.573 -0.480 -0.294  0.002  0.391  0.833  1.277  1.705  2.130  2.555  2.974  3.360  3.706  4.017
4.50 -0.638 -0.623 -0.600 -0.562 -0.503 -0.429 -0.326 -0.168  0.082  0.432  0.863  1.333  1.808  2.259  2.695  3.127  3.540  3.910  4.224
4.55 -0.615 -0.597 -0.572 -0.535 -0.467 -0.344 -0.168  0.038  0.278  0.578  0.952  1.397  1.882  2.355  2.814  3.266  3.701  4.089  4.414
4.60 -0.614 -0.589 -0.556 -0.512 -0.444 -0.321 -0.113  0.175  0.496  0.808  1.137  1.522  1.964  2.432  2.908  3.382  3.834  4.236  4.574
4.65 -0.609 -0.590 -0.557 -0.506 -0.426 -0.300 -0.099  0.205  0.591  0.997  1.375  1.732  2.117  2.543  3.005  3.486  3.947  4.355  4.698
4.70 -0.608 -0.590 -0.559 -0.509 -0.433 -0.286 -0.073  0.211  0.584  1.027  1.492  1.922  2.314  2.700  3.125  3.586  4.043  4.450  4.793
4.75 -0.621 -0.597 -0.558 -0.515 -0.439 -0.300 -0.072  0.239  0.594  1.007  1.478  1.979  2.445  2.858  3.272  3.700  4.132  4.529  4.863
4.80 -0.631 -0.607 -0.572 -0.518 -0.435 -0.296 -0.075  0.245  0.633  1.042  1.469  1.950  2.463  2.953  3.397  3.813  4.219  4.598  4.914
4.85 -0.624 -0.607 -0.578 -0.529 -0.443 -0.297 -0.071  0.245  0.637  1.069  1.508  1.952  2.438  2.957  3.457  3.900  4.296  4.656  4.946
4.90 -0.613 -0.594 -0.566 -0.521 -0.440 -0.289 -0.053  0.274  0.665  1.093  1.543  1.999  2.456  2.950  3.468  3.943  4.352  4.698  4.963
4.95 -0.589 -0.571 -0.544 -0.500 -0.422 -0.276 -0.039  0.291  0.684  1.133  1.586  2.049  2.498  2.961  3.465  3.955  4.379  4.720  4.964
5.00 -0.534 -0.525 -0.507 -0.468 -0.395 -0.262 -0.027  0.309  0.717  1.178  1.645  2.104  2.544  3.000  3.481  3.963  4.390  4.722  4.948
5.05 -0.454 -0.440 -0.422 -0.394 -0.332 -0.211  0.004  0.330  0.746  1.208  1.690  2.168  2.608  3.055  3.524  3.984  4.393  4.708  4.917
5.10 -0.375 -0.351 -0.327 -0.291 -0.232 -0.124  0.067  0.357  0.750  1.216  1.712  2.217  2.653  3.109  3.574  4.013  4.396  4.680  4.869
5.15 -0.338 -0.293 -0.247 -0.193 -0.122 -0.008  0.172  0.428  0.780  1.229  1.731  2.252  2.704  3.168  3.624  4.040  4.389  4.639  4.803
5.20 -0.351 -0.296 -0.230 -0.153 -0.055  0.079  0.268  0.524  0.847  1.257  1.740  2.268  2.749  3.227  3.676  4.064  4.370  4.581  4.723
5.25 -0.416 -0.350 -0.273 -0.180 -0.060  0.098  0.308  0.574  0.891  1.270  1.732  2.260  2.766  3.265  3.708  4.064  4.327  4.500  4.627
5.30 -0.497 -0.428 -0.347 -0.248 -0.119  0.054  0.282  0.564  0.899  1.279  1.722  2.235  2.757  3.272  3.707  4.030  4.252  4.399  4.514
5.35 -0.578 -0.523 -0.447 -0.347 -0.217 -0.044  0.195  0.496  0.851  1.246  1.691  2.183  2.710  3.233  3.657  3.953  4.148  4.281  4.392
5.40 -0.637 -0.597 -0.537 -0.449 -0.327 -0.161  0.072  0.389  0.762  1.182  1.640  2.109  2.636  3.153  3.558  3.836  4.018  4.150  4.265
5.45 -0.671 -0.649 -0.607 -0.534 -0.420 -0.257 -0.026  0.293  0.682  1.114  1.576  2.041  2.548  3.037  3.422  3.690  3.873  4.014  4.132
5.50 -0.684 -0.674 -0.649 -0.600 -0.505 -0.349 -0.121  0.197  0.598  1.047  1.515  1.974  2.451  2.900  3.263  3.529  3.720  3.876  4.001
5.55 -0.683 -0.682 -0.671 -0.641 -0.572 -0.434 -0.203  0.121  0.535  0.991  1.465  1.905  2.347  2.757  3.097  3.364  3.567  3.740  3.872
5.60 -0.673 -0.675 -0.673 -0.657 -0.613 -0.506 -0.290  0.043  0.467  0.935  1.409  1.834  2.244  2.618  2.938  3.204  3.420  3.609  3.749
5.65 -0.667 -0.668 -0.664 -0.653 -0.625 -0.550 -0.375 -0.062  0.364  0.844  1.313  1.750  2.141  2.490  2.793  3.058  3.285  3.485  3.636
5.70 -0.657 -0.659 -0.657 -0.647 -0.620 -0.555 -0.414 -0.151  0.247  0.727  1.207  1.656  2.040  2.376  2.669  2.931  3.169  3.375  3.539
5.75 -0.654 -0.652 -0.648 -0.639 -0.617 -0.555 -0.422 -0.191  0.154  0.608  1.097  1.552  1.942  2.275  2.564  2.824  3.071  3.281  3.459
5.80 -0.654 -0.651 -0.645 -0.633 -0.607 -0.549 -0.440 -0.206  0.116  0.525  0.990  1.449  1.847  2.186  2.477  2.740  2.996  3.209  3.399
5.85 -0.653 -0.651 -0.645 -0.633 -0.605 -0.543 -0.421 -0.210  0.099  0.486  0.919  1.362  1.765  2.111  2.409  2.680  2.943  3.158  3.363
5.90 -0.653 -0.650 -0.646 -0.635 -0.610 -0.551 -0.426 -0.212  0.085  0.456  0.871  1.300  1.704  2.058  2.363  2.646  2.913  3.129  3.349
5.95 -0.652 -0.649 -0.644 -0.634 -0.612 -0.559 -0.443 -0.232  0.074  0.439  0.846  1.271  1.671  2.029  2.342  2.637  2.907  3.133  3.282
6.00 -0.650 -0.647 -0.641 -0.631 -0.612 -0.566 -0.463 -0.263  0.043  0.428  0.840  1.271  1.672  2.030  2.348  2.654  2.924  3.155  3.302
6.10 -0.652 -0.645 -0.633 -0.618 -0.598 -0.561 -0.481 -0.320 -0.034  0.365  0.830  1.289  1.724  2.095  2.433  2.754  3.010  3.260  3.408
6.20 -0.658 -0.653 -0.644 -0.622 -0.583 -0.532 -0.457 -0.321 -0.070  0.325  0.827  1.337  1.809  2.213  2.572  2.883  3.123  3.233  3.418
6.30 -0.658 -0.658 -0.653 -0.640 -0.606 -0.536 -0.425 -0.274 -0.027  0.346  0.842  1.387  1.889  2.316  2.666  2.919  3.101  3.194  3.310
6.40 -0.659 -0.659 -0.655 -0.648 -0.628 -0.573 -0.457 -0.263  0.014  0.407  0.874  1.378  1.853  2.255  2.563  2.765  2.896  3.008  3.124
6.50 -0.661 -0.660 -0.660 -0.654 -0.640 -0.604 -0.514 -0.332 -0.039  0.359  0.795  1.226  1.634  1.995  2.277  2.487  2.645  2.774  2.909
6.60 -0.661 -0.661 -0.661 -0.657 -0.648 -0.624 -0.562 -0.423 -0.178  0.177  0.571  0.956  1.322  1.662  1.950  2.188  2.374  2.535  2.697
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.638 -0.596 -0.498 -0.317 -0.039  0.312  0.666  1.012  1.343  1.645  1.904  2.115  2.307  2.494
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.647 -0.619 -0.553 -0.424 -0.210  0.084  0.405  0.737  1.068  1.373  1.646  1.876  2.117  2.181
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.653 -0.634 -0.588 -0.495 -0.333 -0.092  0.197  0.513  0.828  1.147  1.419  1.662  1.914  2.010
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.607 -0.537 -0.410 -0.210  0.048  0.338  0.656  0.953  1.218  1.482  1.635  1.813
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.619 -0.557 -0.446 -0.272 -0.046  0.216  0.498  0.776  1.037  1.296  1.499  1.649
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.634 -0.579 -0.474 -0.315 -0.118  0.103  0.355  0.613  0.875  1.112  1.335
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.650 -0.607 -0.518 -0.376 -0.204 -0.009  0.217  0.461  0.721  0.980
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.632 -0.565 -0.451 -0.303 -0.121  0.091  0.324  0.588  0.851
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.651 -0.602 -0.517 -0.389 -0.220 -0.023  0.204  0.472
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.685 -0.668 -0.631 -0.565 -0.455 -0.304 -0.124  0.102  0.362
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.601 -0.506 -0.376 -0.210  0.013  0.252
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.678 -0.631 -0.552 -0.440 -0.286 -0.075  0.135
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.701 -0.660 -0.595 -0.499 -0.355 -0.170
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.688 -0.635 -0.550 -0.422 -0.261
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.720 -0.676 -0.602 -0.492 -0.360
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.793 -0.763 -0.718 -0.646 -0.586
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.876 -0.866 -0.848 -0.809 -1.096
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.975 -0.981 -0.994 -1.022

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.4700 Z=0.0200 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.342 -1.443 -1.582 -1.758 -1.956 -2.162 -2.365 -2.556 -2.719 -2.830 -2.861 -2.796 -2.641 -2.418 -2.168 -1.813 -1.426 -1.003 -0.577
3.80 -1.290 -1.284 -1.308 -1.365 -1.466 -1.605 -1.765 -1.930 -2.076 -2.178 -2.207 -2.146 -2.019 -1.829 -1.634 -1.369 -1.077 -0.743 -0.339
3.85 -1.272 -1.264 -1.258 -1.253 -1.253 -1.267 -1.306 -1.369 -1.436 -1.482 -1.486 -1.433 -1.328 -1.179 -1.015 -0.810 -0.571 -0.311 -0.010
3.90 -1.273 -1.267 -1.256 -1.239 -1.213 -1.168 -1.098 -1.011 -0.926 -0.848 -0.776 -0.699 -0.605 -0.484 -0.350 -0.193  0.005  0.213  0.444
3.95 -1.225 -1.247 -1.252 -1.241 -1.213 -1.158 -1.057 -0.892 -0.671 -0.431 -0.216 -0.048  0.082  0.201  0.315  0.440  0.604  0.776  0.969
4.00 -1.025 -1.095 -1.153 -1.193 -1.197 -1.157 -1.056 -0.874 -0.603 -0.263  0.088  0.393  0.621  0.788  0.922  1.048  1.180  1.325  1.493
4.05 -0.982 -0.981 -0.995 -1.026 -1.064 -1.076 -1.019 -0.858 -0.584 -0.215  0.201  0.611  0.959  1.225  1.418  1.568  1.701  1.830  1.967
4.10 -0.958 -0.955 -0.949 -0.941 -0.931 -0.912 -0.866 -0.755 -0.540 -0.210  0.206  0.653  1.083  1.452  1.742  1.957  2.121  2.264  2.401
4.15 -0.927 -0.924 -0.917 -0.904 -0.881 -0.830 -0.730 -0.573 -0.368 -0.106  0.231  0.642  1.095  1.538  1.921  2.215  2.421  2.597  2.749
4.20 -0.919 -0.905 -0.891 -0.874 -0.848 -0.796 -0.690 -0.499 -0.232  0.068  0.380  0.721  1.121  1.568  2.004  2.372  2.658  2.871  3.035
4.25 -0.897 -0.889 -0.874 -0.851 -0.813 -0.750 -0.639 -0.458 -0.188  0.154  0.519  0.876  1.235  1.628  2.053  2.463  2.815  3.075  3.282
4.30 -0.867 -0.862 -0.851 -0.833 -0.798 -0.730 -0.599 -0.396 -0.133  0.192  0.577  0.986  1.382  1.758  2.145  2.549  2.927  3.240  3.487
4.35 -0.813 -0.818 -0.812 -0.796 -0.766 -0.704 -0.578 -0.356 -0.054  0.292  0.665  1.067  1.494  1.912  2.299  2.675  3.047  3.388  3.682
4.40 -0.693 -0.712 -0.729 -0.732 -0.711 -0.658 -0.545 -0.337 -0.022  0.364  0.768  1.169  1.592  2.035  2.456  2.847  3.210  3.546  3.867
4.45 -0.661 -0.644 -0.628 -0.617 -0.604 -0.562 -0.466 -0.276  0.022  0.409  0.851  1.296  1.729  2.162  2.594  3.016  3.402  3.746  4.054
4.50 -0.638 -0.623 -0.598 -0.560 -0.499 -0.423 -0.316 -0.153  0.102  0.454  0.884  1.353  1.828  2.284  2.728  3.164  3.577  3.945  4.255
4.55 -0.616 -0.598 -0.572 -0.533 -0.464 -0.340 -0.163  0.047  0.293  0.598  0.976  1.421  1.905  2.380  2.843  3.298  3.733  4.119  4.440
4.60 -0.615 -0.590 -0.557 -0.512 -0.442 -0.317 -0.108  0.180  0.504  0.821  1.157  1.547  1.991  2.459  2.935  3.411  3.864  4.263  4.596
4.65 -0.611 -0.591 -0.558 -0.506 -0.425 -0.297 -0.092  0.214  0.599  1.006  1.388  1.750  2.141  2.570  3.033  3.514  3.975  4.380  4.718
4.70 -0.609 -0.591 -0.560 -0.510 -0.433 -0.285 -0.068  0.220  0.595  1.037  1.501  1.934  2.331  2.723  3.151  3.612  4.068  4.473  4.811
4.75 -0.623 -0.599 -0.559 -0.516 -0.439 -0.299 -0.069  0.245  0.604  1.021  1.492  1.992  2.459  2.877  3.293  3.722  4.154  4.549  4.878
4.80 -0.632 -0.608 -0.573 -0.519 -0.436 -0.296 -0.073  0.249  0.639  1.052  1.485  1.969  2.482  2.972  3.416  3.832  4.237  4.614  4.925
4.85 -0.626 -0.608 -0.579 -0.530 -0.444 -0.297 -0.069  0.248  0.641  1.076  1.520  1.971  2.461  2.981  3.478  3.918  4.311  4.668  4.954
4.90 -0.615 -0.596 -0.567 -0.522 -0.440 -0.289 -0.052  0.276  0.669  1.099  1.551  2.012  2.477  2.977  3.494  3.964  4.367  4.709  4.969
4.95 -0.590 -0.573 -0.545 -0.501 -0.423 -0.276 -0.038  0.293  0.686  1.137  1.591  2.059  2.514  2.986  3.493  3.979  4.396  4.731  4.969
5.00 -0.535 -0.526 -0.508 -0.469 -0.396 -0.263 -0.026  0.310  0.719  1.180  1.649  2.111  2.556  3.020  3.509  3.989  4.409  4.734  4.953
5.05 -0.456 -0.441 -0.423 -0.395 -0.333 -0.211  0.004  0.331  0.748  1.209  1.693  2.173  2.617  3.071  3.548  4.008  4.412  4.719  4.921
5.10 -0.376 -0.352 -0.328 -0.291 -0.233 -0.125  0.067  0.358  0.751  1.218  1.714  2.220  2.661  3.123  3.594  4.034  4.413  4.690  4.872
5.15 -0.339 -0.294 -0.248 -0.194 -0.122 -0.009  0.172  0.428  0.781  1.230  1.732  2.255  2.710  3.180  3.640  4.056  4.402  4.646  4.805
5.20 -0.352 -0.297 -0.231 -0.154 -0.056  0.079  0.267  0.524  0.847  1.258  1.741  2.270  2.754  3.236  3.688  4.076  4.380  4.585  4.723
5.25 -0.417 -0.351 -0.275 -0.181 -0.061  0.097  0.307  0.574  0.891  1.270  1.733  2.262  2.770  3.272  3.717  4.072  4.333  4.503  4.626
5.30 -0.497 -0.429 -0.348 -0.249 -0.120  0.053  0.282  0.564  0.899  1.279  1.722  2.236  2.759  3.276  3.712  4.034  4.255  4.400  4.514
5.35 -0.579 -0.524 -0.448 -0.347 -0.218 -0.044  0.195  0.495  0.851  1.246  1.690  2.184  2.711  3.235  3.659  3.955  4.150  4.281  4.392
5.40 -0.637 -0.598 -0.538 -0.450 -0.327 -0.161  0.073  0.388  0.762  1.182  1.640  2.109  2.636  3.153  3.559  3.837  4.020  4.152  4.266
5.45 -0.671 -0.649 -0.607 -0.534 -0.420 -0.256 -0.024  0.295  0.682  1.114  1.576  2.040  2.549  3.038  3.424  3.694  3.877  4.018  4.136
5.50 -0.684 -0.674 -0.649 -0.600 -0.505 -0.348 -0.118  0.201  0.602  1.048  1.515  1.974  2.453  2.904  3.269  3.537  3.729  3.886  4.010
5.55 -0.682 -0.682 -0.670 -0.641 -0.572 -0.433 -0.201  0.125  0.540  0.995  1.467  1.907  2.352  2.766  3.111  3.381  3.585  3.758  3.887
5.60 -0.673 -0.675 -0.672 -0.657 -0.612 -0.504 -0.288  0.048  0.472  0.941  1.414  1.841  2.255  2.638  2.965  3.234  3.450  3.638  3.773
5.65 -0.667 -0.668 -0.664 -0.653 -0.625 -0.548 -0.373 -0.058  0.370  0.851  1.321  1.763  2.163  2.524  2.838  3.106  3.332  3.527  3.670
5.70 -0.657 -0.659 -0.657 -0.647 -0.619 -0.554 -0.412 -0.146  0.254  0.737  1.221  1.678  2.076  2.429  2.735  3.001  3.235  3.431  3.587
5.75 -0.654 -0.652 -0.647 -0.639 -0.616 -0.553 -0.419 -0.186  0.162  0.620  1.116  1.586  1.994  2.348  2.652  2.916  3.155  3.348  3.515
5.80 -0.654 -0.651 -0.645 -0.632 -0.606 -0.546 -0.436 -0.199  0.126  0.539  1.014  1.491  1.914  2.276  2.585  2.851  3.093  3.285  3.453
5.85 -0.653 -0.650 -0.645 -0.632 -0.603 -0.540 -0.415 -0.201  0.113  0.505  0.947  1.409  1.839  2.213  2.531  2.804  3.048  3.240  3.417
5.90 -0.653 -0.650 -0.645 -0.635 -0.609 -0.546 -0.417 -0.198  0.105  0.483  0.907  1.351  1.781  2.165  2.491  2.773  3.020  3.213  3.402
5.95 -0.652 -0.649 -0.644 -0.634 -0.611 -0.555 -0.432 -0.212  0.103  0.476  0.891  1.324  1.747  2.134  2.468  2.762  3.011  3.213  3.339
6.00 -0.650 -0.647 -0.641 -0.631 -0.610 -0.562 -0.452 -0.240  0.081  0.475  0.893  1.328  1.746  2.129  2.466  2.771  3.021  3.223  3.352
6.10 -0.652 -0.645 -0.633 -0.618 -0.597 -0.558 -0.473 -0.299  0.006  0.421  0.890  1.352  1.792  2.179  2.527  2.843  3.082  3.303  3.437
6.20 -0.658 -0.653 -0.644 -0.622 -0.583 -0.530 -0.452 -0.306 -0.039  0.370  0.878  1.392  1.867  2.277  2.637  2.938  3.161  3.262  3.433
6.30 -0.658 -0.658 -0.653 -0.640 -0.606 -0.535 -0.422 -0.264 -0.006  0.378  0.878  1.423  1.926  2.352  2.698  2.941  3.114  3.204  3.317
6.40 -0.659 -0.659 -0.655 -0.649 -0.628 -0.573 -0.455 -0.257  0.028  0.426  0.895  1.396  1.869  2.267  2.572  2.772  2.902  3.013  3.129
6.50 -0.661 -0.660 -0.660 -0.654 -0.640 -0.603 -0.513 -0.330 -0.033  0.367  0.803  1.232  1.638  1.998  2.280  2.490  2.648  2.777  2.913
6.60 -0.661 -0.661 -0.661 -0.657 -0.648 -0.624 -0.561 -0.421 -0.175  0.179  0.573  0.958  1.324  1.664  1.952  2.190  2.377  2.538  2.700
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.638 -0.595 -0.498 -0.315 -0.038  0.313  0.667  1.014  1.345  1.648  1.906  2.117  2.310  2.497
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.647 -0.619 -0.552 -0.423 -0.209  0.085  0.406  0.739  1.070  1.376  1.649  1.879  2.119  2.184
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.653 -0.633 -0.587 -0.495 -0.332 -0.091  0.198  0.514  0.831  1.149  1.422  1.665  1.917  2.014
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.606 -0.536 -0.409 -0.209  0.049  0.340  0.659  0.956  1.221  1.485  1.639  1.817
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.618 -0.556 -0.445 -0.271 -0.044  0.218  0.501  0.779  1.040  1.299  1.503  1.653
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.634 -0.579 -0.473 -0.314 -0.116  0.105  0.357  0.616  0.878  1.116  1.339
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.606 -0.517 -0.375 -0.203 -0.007  0.220  0.464  0.724  0.984
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.631 -0.564 -0.450 -0.302 -0.120  0.093  0.327  0.591  0.855
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.651 -0.602 -0.516 -0.388 -0.219 -0.021  0.207  0.476
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.685 -0.668 -0.631 -0.565 -0.454 -0.302 -0.122  0.105  0.365
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.601 -0.506 -0.374 -0.208  0.016  0.256
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.678 -0.631 -0.551 -0.439 -0.283 -0.072  0.139
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.701 -0.660 -0.594 -0.498 -0.352 -0.167
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.688 -0.634 -0.549 -0.420 -0.259
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.746 -0.719 -0.676 -0.600 -0.490 -0.357
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.793 -0.762 -0.717 -0.644 -0.583
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.876 -0.865 -0.847 -0.807 -1.094
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.975 -0.981 -0.993 -1.020

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.4500 Z=0.0200 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.337 -1.437 -1.575 -1.748 -1.941 -2.137 -2.325 -2.492 -2.623 -2.703 -2.716 -2.645 -2.496 -2.300 -2.054 -1.731 -1.375 -0.975 -0.567
3.80 -1.284 -1.278 -1.302 -1.359 -1.459 -1.596 -1.752 -1.909 -2.039 -2.116 -2.113 -2.028 -1.892 -1.701 -1.520 -1.254 -0.982 -0.666 -0.293
3.85 -1.266 -1.258 -1.252 -1.247 -1.247 -1.260 -1.299 -1.359 -1.419 -1.454 -1.439 -1.365 -1.241 -1.081 -0.921 -0.707 -0.477 -0.223  0.070
3.90 -1.267 -1.261 -1.250 -1.233 -1.207 -1.162 -1.091 -1.003 -0.915 -0.833 -0.753 -0.665 -0.558 -0.423 -0.287 -0.116  0.078  0.285  0.512
3.95 -1.221 -1.242 -1.246 -1.234 -1.207 -1.152 -1.050 -0.884 -0.661 -0.419 -0.202 -0.030  0.106  0.233  0.352  0.490  0.656  0.829  1.023
4.00 -1.027 -1.095 -1.151 -1.189 -1.192 -1.150 -1.048 -0.865 -0.591 -0.249  0.103  0.409  0.638  0.808  0.947  1.078  1.214  1.365  1.533
4.05 -0.984 -0.983 -0.997 -1.026 -1.062 -1.072 -1.012 -0.849 -0.571 -0.200  0.218  0.629  0.978  1.244  1.439  1.592  1.728  1.860  2.000
4.10 -0.960 -0.956 -0.950 -0.942 -0.930 -0.910 -0.861 -0.746 -0.527 -0.192  0.227  0.675  1.105  1.475  1.765  1.982  2.147  2.293  2.433
4.15 -0.927 -0.924 -0.917 -0.904 -0.880 -0.827 -0.722 -0.561 -0.351 -0.085  0.256  0.669  1.123  1.566  1.950  2.244  2.452  2.631  2.786
4.20 -0.917 -0.905 -0.891 -0.873 -0.846 -0.792 -0.681 -0.481 -0.205  0.099  0.411  0.754  1.155  1.603  2.038  2.405  2.694  2.910  3.079
4.25 -0.893 -0.886 -0.871 -0.847 -0.809 -0.745 -0.630 -0.441 -0.156  0.197  0.564  0.919  1.277  1.671  2.096  2.504  2.856  3.119  3.332
4.30 -0.859 -0.854 -0.844 -0.826 -0.791 -0.722 -0.589 -0.380 -0.110  0.232  0.630  1.040  1.434  1.808  2.193  2.597  2.975  3.290  3.542
4.35 -0.807 -0.810 -0.803 -0.786 -0.755 -0.692 -0.565 -0.340 -0.035  0.320  0.705  1.118  1.550  1.966  2.353  2.729  3.101  3.441  3.738
4.40 -0.691 -0.709 -0.723 -0.723 -0.699 -0.643 -0.527 -0.318 -0.001  0.386  0.795  1.207  1.640  2.089  2.511  2.902  3.264  3.599  3.924
4.45 -0.662 -0.644 -0.627 -0.613 -0.597 -0.550 -0.448 -0.253  0.046  0.433  0.873  1.322  1.764  2.207  2.644  3.069  3.453  3.797  4.106
4.50 -0.640 -0.624 -0.599 -0.559 -0.497 -0.418 -0.305 -0.134  0.128  0.483  0.911  1.379  1.857  2.319  2.773  3.213  3.625  3.992  4.300
4.55 -0.618 -0.600 -0.573 -0.533 -0.462 -0.337 -0.158  0.058  0.312  0.626  1.008  1.453  1.936  2.413  2.882  3.342  3.777  4.161  4.478
4.60 -0.618 -0.593 -0.559 -0.513 -0.440 -0.312 -0.102  0.186  0.514  0.839  1.185  1.581  2.027  2.494  2.973  3.451  3.904  4.301  4.630
4.65 -0.613 -0.594 -0.560 -0.508 -0.425 -0.293 -0.082  0.225  0.609  1.016  1.403  1.774  2.173  2.606  3.070  3.552  4.012  4.414  4.748
4.70 -0.612 -0.594 -0.562 -0.512 -0.434 -0.283 -0.062  0.233  0.611  1.051  1.513  1.950  2.355  2.755  3.187  3.648  4.103  4.505  4.838
4.75 -0.625 -0.601 -0.562 -0.518 -0.440 -0.298 -0.064  0.253  0.619  1.041  1.511  2.008  2.477  2.901  3.322  3.753  4.185  4.578  4.902
4.80 -0.635 -0.611 -0.576 -0.522 -0.437 -0.295 -0.070  0.256  0.649  1.068  1.508  1.993  2.505  2.994  3.440  3.859  4.264  4.638  4.944
4.85 -0.628 -0.611 -0.582 -0.532 -0.445 -0.297 -0.067  0.252  0.648  1.087  1.536  1.996  2.491  3.010  3.506  3.943  4.335  4.689  4.969
4.90 -0.617 -0.599 -0.570 -0.524 -0.442 -0.289 -0.050  0.280  0.675  1.107  1.563  2.030  2.504  3.010  3.527  3.993  4.391  4.728  4.981
4.95 -0.593 -0.575 -0.547 -0.503 -0.425 -0.277 -0.037  0.296  0.691  1.143  1.599  2.072  2.535  3.018  3.530  4.012  4.422  4.749  4.980
5.00 -0.538 -0.529 -0.510 -0.471 -0.398 -0.264 -0.026  0.312  0.723  1.184  1.655  2.120  2.572  3.047  3.544  4.024  4.436  4.753  4.961
5.05 -0.458 -0.444 -0.426 -0.397 -0.335 -0.212  0.004  0.332  0.750  1.212  1.697  2.180  2.629  3.092  3.579  4.041  4.439  4.737  4.928
5.10 -0.378 -0.355 -0.330 -0.293 -0.234 -0.126  0.067  0.359  0.753  1.219  1.716  2.225  2.671  3.140  3.619  4.062  4.437  4.705  4.877
5.15 -0.342 -0.296 -0.250 -0.196 -0.124 -0.009  0.172  0.429  0.782  1.232  1.734  2.259  2.718  3.193  3.660  4.079  4.421  4.658  4.808
5.20 -0.355 -0.299 -0.234 -0.157 -0.058  0.077  0.267  0.524  0.848  1.259  1.742  2.272  2.760  3.246  3.703  4.092  4.392  4.593  4.724
5.25 -0.419 -0.354 -0.277 -0.183 -0.063  0.095  0.306  0.573  0.891  1.271  1.734  2.263  2.774  3.279  3.727  4.082  4.340  4.506  4.626
5.30 -0.499 -0.431 -0.350 -0.251 -0.123  0.051  0.281  0.563  0.898  1.279  1.722  2.237  2.761  3.281  3.718  4.039  4.259  4.401  4.513
5.35 -0.580 -0.525 -0.450 -0.349 -0.219 -0.046  0.193  0.494  0.850  1.245  1.690  2.183  2.711  3.237  3.662  3.957  4.151  4.282  4.391
5.40 -0.638 -0.599 -0.539 -0.451 -0.328 -0.161  0.073  0.388  0.761  1.181  1.638  2.108  2.635  3.153  3.560  3.838  4.022  4.153  4.267
5.45 -0.671 -0.650 -0.608 -0.535 -0.420 -0.255 -0.021  0.299  0.684  1.114  1.575  2.039  2.547  3.038  3.425  3.696  3.881  4.022  4.141
5.50 -0.684 -0.674 -0.649 -0.599 -0.505 -0.347 -0.114  0.208  0.608  1.051  1.515  1.974  2.453  2.906  3.273  3.544  3.738  3.896  4.020
5.55 -0.682 -0.682 -0.670 -0.640 -0.571 -0.431 -0.197  0.133  0.550  1.002  1.470  1.909  2.355  2.772  3.122  3.395  3.601  3.776  3.905
5.60 -0.673 -0.675 -0.672 -0.656 -0.611 -0.502 -0.283  0.055  0.481  0.949  1.419  1.845  2.262  2.651  2.984  3.259  3.479  3.669  3.802
5.65 -0.666 -0.667 -0.663 -0.652 -0.624 -0.546 -0.368 -0.050  0.379  0.859  1.329  1.772  2.176  2.546  2.869  3.144  3.377  3.573  3.712
5.70 -0.657 -0.658 -0.657 -0.646 -0.618 -0.551 -0.407 -0.138  0.265  0.748  1.233  1.693  2.099  2.463  2.781  3.057  3.299  3.494  3.647
5.75 -0.654 -0.651 -0.647 -0.638 -0.615 -0.550 -0.414 -0.178  0.173  0.634  1.134  1.610  2.028  2.396  2.714  2.991  3.238  3.427  3.589
5.80 -0.654 -0.650 -0.644 -0.631 -0.603 -0.543 -0.430 -0.191  0.137  0.555  1.038  1.526  1.962  2.339  2.665  2.946  3.194  3.379  3.528
5.85 -0.653 -0.650 -0.644 -0.630 -0.600 -0.534 -0.407 -0.190  0.126  0.524  0.974  1.452  1.900  2.292  2.628  2.917  3.163  3.345  3.497
5.90 -0.653 -0.650 -0.645 -0.633 -0.605 -0.539 -0.406 -0.183  0.124  0.506  0.939  1.399  1.852  2.256  2.603  2.899  3.144  3.324  3.483
5.95 -0.652 -0.649 -0.643 -0.633 -0.608 -0.547 -0.417 -0.189  0.131  0.509  0.931  1.377  1.821  2.233  2.588  2.894  3.137  3.322  3.428
6.00 -0.650 -0.647 -0.641 -0.630 -0.608 -0.554 -0.435 -0.209  0.122  0.521  0.945  1.385  1.821  2.229  2.588  2.902  3.144  3.319  3.432
6.10 -0.652 -0.645 -0.633 -0.617 -0.596 -0.553 -0.458 -0.265  0.062  0.492  0.962  1.424  1.871  2.274  2.637  2.956  3.180  3.370  3.486
6.20 -0.658 -0.653 -0.644 -0.621 -0.582 -0.527 -0.442 -0.279  0.011  0.437  0.950  1.465  1.942  2.359  2.721  3.013  3.218  3.308  3.458
6.30 -0.658 -0.658 -0.653 -0.640 -0.605 -0.533 -0.415 -0.245  0.032  0.431  0.936  1.478  1.980  2.404  2.743  2.975  3.134  3.222  3.330
6.40 -0.659 -0.659 -0.655 -0.649 -0.628 -0.572 -0.451 -0.246  0.052  0.460  0.931  1.427  1.893  2.287  2.586  2.783  2.912  3.022  3.137
6.50 -0.661 -0.660 -0.660 -0.654 -0.640 -0.603 -0.511 -0.324 -0.022  0.382  0.817  1.243  1.646  2.004  2.286  2.495  2.654  2.784  2.920
6.60 -0.661 -0.661 -0.661 -0.657 -0.648 -0.624 -0.560 -0.419 -0.171  0.184  0.578  0.962  1.327  1.668  1.956  2.195  2.383  2.544  2.706
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.638 -0.594 -0.496 -0.313 -0.035  0.316  0.670  1.017  1.349  1.653  1.912  2.123  2.316  2.502
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.647 -0.618 -0.551 -0.422 -0.207  0.088  0.409  0.742  1.074  1.381  1.654  1.885  2.125  2.192
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.653 -0.633 -0.587 -0.494 -0.330 -0.089  0.201  0.518  0.836  1.155  1.428  1.671  1.923  2.021
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.606 -0.535 -0.407 -0.206  0.052  0.344  0.663  0.961  1.227  1.491  1.647  1.825
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.618 -0.556 -0.444 -0.269 -0.041  0.222  0.506  0.785  1.046  1.306  1.511  1.660
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.634 -0.578 -0.472 -0.312 -0.113  0.108  0.362  0.621  0.884  1.124  1.347
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.606 -0.516 -0.373 -0.201 -0.004  0.224  0.469  0.731  0.992
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.631 -0.563 -0.449 -0.299 -0.116  0.097  0.333  0.599  0.863
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.651 -0.601 -0.514 -0.386 -0.216 -0.017  0.213  0.483
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.685 -0.668 -0.630 -0.563 -0.452 -0.300 -0.118  0.111  0.372
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.697 -0.683 -0.654 -0.600 -0.504 -0.372 -0.204  0.022  0.263
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.678 -0.630 -0.549 -0.436 -0.279 -0.066  0.146
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.700 -0.659 -0.593 -0.495 -0.348 -0.161
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.687 -0.633 -0.546 -0.415 -0.253
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.745 -0.719 -0.674 -0.598 -0.486 -0.352
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.793 -0.761 -0.714 -0.640 -0.578
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.875 -0.864 -0.844 -0.803 -1.090
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.974 -0.980 -0.991 -1.017

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.3800 Z=0.0200 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.317 -1.416 -1.549 -1.713 -1.888 -2.054 -2.197 -2.307 -2.389 -2.440 -2.443 -2.380 -2.250 -2.091 -1.846 -1.573 -1.260 -0.898 -0.540
3.80 -1.264 -1.259 -1.283 -1.339 -1.437 -1.566 -1.708 -1.837 -1.918 -1.930 -1.865 -1.758 -1.615 -1.478 -1.274 -1.050 -0.800 -0.491 -0.216
3.85 -1.246 -1.239 -1.232 -1.228 -1.227 -1.239 -1.274 -1.324 -1.363 -1.361 -1.293 -1.168 -1.011 -0.857 -0.695 -0.495 -0.284 -0.041  0.237
3.90 -1.247 -1.241 -1.230 -1.213 -1.187 -1.141 -1.068 -0.976 -0.879 -0.781 -0.677 -0.557 -0.414 -0.252 -0.113  0.073  0.252  0.447  0.665
3.95 -1.210 -1.226 -1.227 -1.215 -1.187 -1.131 -1.027 -0.857 -0.629 -0.380 -0.155  0.028  0.183  0.332  0.466  0.630  0.795  0.966  1.157
4.00 -1.036 -1.098 -1.147 -1.176 -1.174 -1.129 -1.024 -0.836 -0.557 -0.211  0.144  0.452  0.687  0.867  1.020  1.167  1.315  1.474  1.641
4.05 -0.993 -0.993 -1.005 -1.031 -1.060 -1.061 -0.993 -0.822 -0.537 -0.160  0.261  0.673  1.022  1.290  1.491  1.653  1.801  1.940  2.089
4.10 -0.968 -0.964 -0.957 -0.948 -0.935 -0.910 -0.856 -0.731 -0.498 -0.151  0.274  0.725  1.155  1.525  1.818  2.037  2.209  2.364  2.511
4.15 -0.932 -0.930 -0.922 -0.907 -0.881 -0.823 -0.712 -0.546 -0.329 -0.052  0.301  0.724  1.181  1.624  2.009  2.303  2.518  2.706  2.867
4.20 -0.919 -0.907 -0.893 -0.875 -0.846 -0.786 -0.665 -0.450 -0.164  0.142  0.457  0.807  1.216  1.668  2.104  2.471  2.766  2.989  3.170
4.25 -0.889 -0.883 -0.869 -0.845 -0.805 -0.737 -0.612 -0.405 -0.094  0.272  0.633  0.982  1.341  1.742  2.170  2.580  2.937  3.210  3.433
4.30 -0.843 -0.841 -0.833 -0.816 -0.781 -0.709 -0.569 -0.346 -0.056  0.314  0.727  1.130  1.513  1.884  2.272  2.682  3.067  3.389  3.652
4.35 -0.797 -0.796 -0.785 -0.767 -0.736 -0.672 -0.539 -0.306  0.011  0.385  0.794  1.221  1.650  2.057  2.441  2.822  3.200  3.546  3.851
4.40 -0.694 -0.706 -0.713 -0.706 -0.675 -0.613 -0.492 -0.276  0.046  0.438  0.860  1.293  1.743  2.193  2.607  2.995  3.361  3.704  4.038
4.45 -0.670 -0.650 -0.629 -0.610 -0.584 -0.524 -0.408 -0.202  0.102  0.487  0.925  1.383  1.846  2.304  2.745  3.167  3.551  3.898  4.214
4.50 -0.648 -0.632 -0.605 -0.563 -0.498 -0.411 -0.282 -0.088  0.190  0.549  0.974  1.440  1.922  2.399  2.868  3.311  3.719  4.087  4.398
4.55 -0.627 -0.608 -0.580 -0.537 -0.463 -0.336 -0.151  0.081  0.357  0.691  1.082  1.524  2.005  2.486  2.967  3.435  3.868  4.249  4.564
4.60 -0.628 -0.602 -0.567 -0.518 -0.440 -0.305 -0.092  0.197  0.534  0.879  1.248  1.657  2.106  2.573  3.054  3.537  3.991  4.383  4.708
4.65 -0.623 -0.603 -0.568 -0.514 -0.426 -0.285 -0.063  0.248  0.628  1.036  1.437  1.830  2.246  2.686  3.152  3.634  4.093  4.492  4.818
4.70 -0.622 -0.603 -0.571 -0.519 -0.437 -0.280 -0.048  0.261  0.646  1.080  1.536  1.981  2.406  2.824  3.265  3.727  4.180  4.578  4.903
4.75 -0.635 -0.611 -0.571 -0.526 -0.444 -0.296 -0.054  0.274  0.654  1.085  1.551  2.039  2.513  2.952  3.386  3.825  4.256  4.644  4.961
4.80 -0.645 -0.621 -0.585 -0.530 -0.443 -0.295 -0.062  0.271  0.674  1.107  1.559  2.043  2.549  3.039  3.494  3.921  4.328  4.698  4.993
4.85 -0.639 -0.621 -0.592 -0.541 -0.452 -0.298 -0.060  0.265  0.667  1.114  1.577  2.052  2.552  3.066  3.561  4.002  4.394  4.741  5.009
4.90 -0.627 -0.609 -0.579 -0.533 -0.449 -0.292 -0.046  0.291  0.690  1.127  1.592  2.074  2.564  3.075  3.593  4.056  4.448  4.775  5.015
4.95 -0.602 -0.585 -0.556 -0.512 -0.432 -0.281 -0.036  0.305  0.703  1.157  1.620  2.104  2.584  3.084  3.603  4.083  4.482  4.795  5.008
5.00 -0.546 -0.538 -0.519 -0.480 -0.405 -0.269 -0.027  0.316  0.731  1.194  1.668  2.142  2.608  3.104  3.616  4.096  4.497  4.797  4.985
5.05 -0.466 -0.452 -0.434 -0.405 -0.342 -0.217  0.003  0.333  0.754  1.219  1.707  2.194  2.654  3.137  3.642  4.109  4.497  4.778  4.947
5.10 -0.386 -0.362 -0.337 -0.300 -0.241 -0.130  0.065  0.360  0.755  1.222  1.722  2.234  2.691  3.175  3.670  4.120  4.487  4.739  4.889
5.15 -0.350 -0.304 -0.257 -0.203 -0.130 -0.014  0.170  0.429  0.784  1.234  1.737  2.265  2.733  3.219  3.700  4.126  4.460  4.681  4.814
5.20 -0.363 -0.307 -0.242 -0.164 -0.064  0.073  0.264  0.523  0.849  1.260  1.744  2.276  2.770  3.265  3.733  4.125  4.418  4.606  4.724
5.25 -0.427 -0.362 -0.285 -0.191 -0.071  0.090  0.302  0.571  0.890  1.271  1.734  2.263  2.779  3.291  3.747  4.102  4.354  4.512  4.622
5.30 -0.504 -0.438 -0.358 -0.259 -0.130  0.045  0.276  0.559  0.895  1.277  1.720  2.235  2.761  3.285  3.728  4.049  4.265  4.402  4.507
5.35 -0.585 -0.530 -0.455 -0.354 -0.225 -0.051  0.188  0.490  0.845  1.241  1.686  2.179  2.708  3.236  3.665  3.960  4.153  4.280  4.385
5.40 -0.640 -0.603 -0.543 -0.455 -0.330 -0.160  0.074  0.387  0.758  1.176  1.634  2.103  2.629  3.149  3.559  3.839  4.022  4.152  4.264
5.45 -0.671 -0.651 -0.610 -0.537 -0.422 -0.251 -0.009  0.310  0.688  1.113  1.571  2.033  2.541  3.033  3.424  3.698  3.884  4.026  4.143
5.50 -0.684 -0.674 -0.649 -0.599 -0.504 -0.343 -0.100  0.228  0.627  1.059  1.515  1.969  2.448  2.904  3.276  3.550  3.747  3.906  4.031
5.55 -0.682 -0.682 -0.670 -0.639 -0.568 -0.425 -0.185  0.155  0.576  1.021  1.477  1.909  2.354  2.777  3.132  3.409  3.620  3.799  3.929
5.60 -0.673 -0.674 -0.672 -0.655 -0.607 -0.494 -0.269  0.075  0.505  0.971  1.433  1.852  2.270  2.665  3.005  3.285  3.513  3.708  3.842
5.65 -0.666 -0.667 -0.663 -0.651 -0.621 -0.538 -0.352 -0.029  0.401  0.880  1.347  1.785  2.193  2.572  2.903  3.186  3.430  3.633  3.775
5.70 -0.657 -0.658 -0.656 -0.645 -0.615 -0.545 -0.393 -0.115  0.291  0.772  1.255  1.715  2.126  2.501  2.830  3.118  3.376  3.581  3.744
5.75 -0.654 -0.651 -0.646 -0.636 -0.611 -0.544 -0.401 -0.157  0.203  0.666  1.165  1.642  2.068  2.449  2.781  3.075  3.342  3.541  3.716
5.80 -0.653 -0.650 -0.642 -0.628 -0.599 -0.536 -0.417 -0.171  0.166  0.593  1.083  1.574  2.018  2.410  2.753  3.057  3.326  3.525  3.658
5.85 -0.652 -0.650 -0.643 -0.626 -0.593 -0.524 -0.393 -0.170  0.155  0.563  1.026  1.518  1.976  2.384  2.741  3.056  3.323  3.517  3.645
5.90 -0.653 -0.650 -0.644 -0.629 -0.596 -0.524 -0.385 -0.159  0.155  0.549  0.998  1.479  1.949  2.371  2.741  3.065  3.326  3.516  3.640
5.95 -0.652 -0.649 -0.642 -0.629 -0.598 -0.527 -0.387 -0.153  0.172  0.559  0.995  1.465  1.935  2.369  2.750  3.081  3.333  3.520  3.609
6.00 -0.650 -0.647 -0.640 -0.627 -0.600 -0.533 -0.396 -0.156  0.180  0.587  1.021  1.478  1.943  2.380  2.767  3.101  3.348  3.495  3.601
6.10 -0.652 -0.645 -0.634 -0.616 -0.590 -0.537 -0.417 -0.189  0.164  0.607  1.076  1.542  2.004  2.435  2.821  3.145  3.359  3.506  3.603
6.20 -0.658 -0.653 -0.644 -0.620 -0.578 -0.516 -0.410 -0.208  0.127  0.574  1.088  1.601  2.082  2.509  2.873  3.150  3.328  3.409  3.525
6.30 -0.658 -0.658 -0.653 -0.640 -0.603 -0.526 -0.394 -0.191  0.131  0.558  1.065  1.597  2.091  2.506  2.830  3.043  3.183  3.268  3.368
6.40 -0.659 -0.659 -0.655 -0.649 -0.626 -0.568 -0.439 -0.213  0.118  0.546  1.017  1.498  1.949  2.330  2.619  2.811  2.942  3.049  3.163
6.50 -0.661 -0.660 -0.660 -0.654 -0.639 -0.600 -0.504 -0.308  0.008  0.419  0.852  1.271  1.666  2.021  2.302  2.513  2.675  2.806  2.944
6.60 -0.661 -0.661 -0.661 -0.657 -0.648 -0.622 -0.555 -0.410 -0.158  0.198  0.591  0.974  1.339  1.680  1.971  2.212  2.402  2.565  2.726
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.637 -0.592 -0.491 -0.306 -0.027  0.324  0.680  1.028  1.361  1.669  1.930  2.143  2.337  2.521
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.646 -0.616 -0.548 -0.417 -0.200  0.096  0.419  0.754  1.089  1.399  1.673  1.904  2.142  2.217
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.653 -0.632 -0.584 -0.490 -0.324 -0.080  0.212  0.531  0.852  1.173  1.448  1.691  1.941  2.047
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.640 -0.604 -0.532 -0.401 -0.198  0.063  0.358  0.680  0.980  1.247  1.510  1.674  1.852
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.617 -0.553 -0.438 -0.261 -0.030  0.235  0.522  0.803  1.066  1.328  1.537  1.687
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.633 -0.576 -0.467 -0.305 -0.104  0.121  0.377  0.640  0.904  1.150  1.374
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.648 -0.604 -0.513 -0.367 -0.192  0.008  0.239  0.487  0.754  1.018
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.675 -0.661 -0.629 -0.560 -0.444 -0.292 -0.106  0.112  0.351  0.623  0.889
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.649 -0.598 -0.510 -0.378 -0.205 -0.003  0.232  0.508
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.685 -0.666 -0.628 -0.559 -0.445 -0.290 -0.103  0.132  0.397
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.697 -0.682 -0.652 -0.596 -0.497 -0.363 -0.189  0.043  0.287
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.699 -0.676 -0.626 -0.544 -0.427 -0.264 -0.046  0.169
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.698 -0.656 -0.588 -0.486 -0.334 -0.142
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.736 -0.720 -0.685 -0.629 -0.537 -0.401 -0.234
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.759 -0.744 -0.717 -0.670 -0.589 -0.472 -0.333
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.807 -0.791 -0.757 -0.706 -0.627 -0.561
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.873 -0.859 -0.836 -0.790 -1.077
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.973 -0.975 -0.983 -1.006

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.2800 Z=0.0200 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.291 -1.387 -1.514 -1.665 -1.817 -1.948 -2.049 -2.127 -2.195 -2.242 -2.245 -2.187 -2.088 -1.924 -1.698 -1.451 -1.163 -0.826 -0.509
3.80 -1.236 -1.233 -1.257 -1.312 -1.405 -1.525 -1.647 -1.740 -1.769 -1.728 -1.641 -1.537 -1.416 -1.291 -1.099 -0.896 -0.659 -0.366 -0.144
3.85 -1.219 -1.212 -1.206 -1.201 -1.200 -1.210 -1.240 -1.276 -1.287 -1.240 -1.121 -0.961 -0.798 -0.671 -0.503 -0.328 -0.130  0.106  0.372
3.90 -1.221 -1.215 -1.204 -1.187 -1.160 -1.114 -1.038 -0.939 -0.830 -0.712 -0.579 -0.425 -0.252 -0.085  0.068  0.236  0.401  0.586  0.793
3.95 -1.194 -1.204 -1.202 -1.188 -1.160 -1.103 -0.996 -0.821 -0.586 -0.329 -0.094  0.103  0.279  0.449  0.597  0.773  0.931  1.096  1.281
4.00 -1.052 -1.104 -1.141 -1.160 -1.150 -1.102 -0.993 -0.800 -0.514 -0.163  0.195  0.506  0.747  0.939  1.108  1.270  1.426  1.588  1.749
4.05 -1.006 -1.008 -1.020 -1.041 -1.059 -1.049 -0.970 -0.789 -0.495 -0.113  0.311  0.722  1.072  1.343  1.552  1.726  1.885  2.031  2.185
4.10 -0.981 -0.976 -0.969 -0.960 -0.946 -0.918 -0.855 -0.717 -0.468 -0.108  0.324  0.777  1.207  1.577  1.873  2.097  2.278  2.442  2.595
4.15 -0.942 -0.940 -0.932 -0.916 -0.887 -0.825 -0.713 -0.544 -0.318 -0.026  0.344  0.776  1.238  1.682  2.067  2.362  2.586  2.782  2.948
4.20 -0.926 -0.914 -0.900 -0.881 -0.850 -0.784 -0.653 -0.430 -0.143  0.163  0.485  0.848  1.271  1.730  2.166  2.536  2.836  3.065  3.256
4.25 -0.889 -0.885 -0.872 -0.847 -0.806 -0.733 -0.597 -0.374 -0.051  0.319  0.675  1.021  1.386  1.799  2.236  2.650  3.012  3.293  3.525
4.30 -0.831 -0.832 -0.827 -0.812 -0.776 -0.701 -0.553 -0.315 -0.007  0.378  0.796  1.189  1.564  1.936  2.333  2.754  3.149  3.477  3.751
4.35 -0.790 -0.784 -0.770 -0.752 -0.721 -0.656 -0.518 -0.275  0.054  0.444  0.868  1.300  1.721  2.119  2.502  2.892  3.283  3.639  3.953
4.40 -0.705 -0.710 -0.708 -0.693 -0.655 -0.586 -0.460 -0.238  0.090  0.487  0.920  1.370  1.828  2.272  2.675  3.061  3.438  3.794  4.140
4.45 -0.685 -0.665 -0.640 -0.613 -0.577 -0.500 -0.368 -0.151  0.155  0.539  0.977  1.442  1.919  2.387  2.824  3.239  3.626  3.982  4.309
4.50 -0.663 -0.646 -0.618 -0.576 -0.507 -0.409 -0.260 -0.041  0.254  0.615  1.034  1.498  1.984  2.471  2.947  3.389  3.793  4.165  4.485
4.55 -0.642 -0.623 -0.592 -0.547 -0.471 -0.342 -0.150  0.101  0.403  0.757  1.154  1.592  2.069  2.553  3.040  3.513  3.944  4.323  4.642
4.60 -0.642 -0.616 -0.580 -0.528 -0.444 -0.303 -0.087  0.203  0.550  0.917  1.309  1.730  2.179  2.643  3.126  3.612  4.065  4.457  4.780
4.65 -0.638 -0.617 -0.581 -0.524 -0.432 -0.281 -0.049  0.265  0.641  1.050  1.465  1.881  2.314  2.759  3.225  3.706  4.165  4.561  4.883
4.70 -0.636 -0.618 -0.584 -0.530 -0.444 -0.279 -0.037  0.284  0.673  1.102  1.552  2.005  2.451  2.886  3.334  3.797  4.248  4.644  4.964
4.75 -0.650 -0.626 -0.585 -0.537 -0.451 -0.296 -0.046  0.292  0.684  1.120  1.583  2.061  2.540  2.995  3.444  3.890  4.322  4.707  5.016
4.80 -0.660 -0.636 -0.599 -0.543 -0.451 -0.297 -0.056  0.285  0.696  1.140  1.601  2.083  2.583  3.073  3.541  3.980  4.391  4.756  5.042
4.85 -0.654 -0.635 -0.606 -0.554 -0.462 -0.302 -0.055  0.277  0.684  1.139  1.614  2.101  2.601  3.108  3.606  4.055  4.451  4.795  5.051
4.90 -0.641 -0.624 -0.593 -0.546 -0.460 -0.298 -0.043  0.301  0.705  1.146  1.619  2.114  2.615  3.126  3.644  4.110  4.503  4.823  5.050
4.95 -0.616 -0.600 -0.570 -0.525 -0.444 -0.289 -0.036  0.312  0.714  1.171  1.639  2.132  2.627  3.137  3.660  4.140  4.535  4.838  5.036
5.00 -0.559 -0.551 -0.532 -0.492 -0.417 -0.277 -0.030  0.319  0.739  1.203  1.681  2.163  2.639  3.151  3.673  4.154  4.549  4.835  5.006
5.05 -0.479 -0.464 -0.446 -0.416 -0.352 -0.225 -0.001  0.334  0.757  1.223  1.714  2.207  2.675  3.174  3.693  4.163  4.544  4.810  4.960
5.10 -0.398 -0.374 -0.348 -0.311 -0.250 -0.137  0.062  0.359  0.756  1.224  1.725  2.241  2.707  3.204  3.712  4.166  4.525  4.763  4.895
5.15 -0.362 -0.316 -0.268 -0.213 -0.139 -0.020  0.166  0.428  0.784  1.235  1.737  2.267  2.743  3.239  3.732  4.162  4.489  4.697  4.814
5.20 -0.376 -0.320 -0.253 -0.175 -0.074  0.065  0.260  0.521  0.848  1.259  1.742  2.275  2.774  3.277  3.755  4.151  4.437  4.614  4.719
5.25 -0.439 -0.374 -0.298 -0.203 -0.081  0.081  0.296  0.567  0.887  1.268  1.731  2.258  2.778  3.295  3.759  4.117  4.363  4.514  4.613
5.30 -0.512 -0.447 -0.369 -0.271 -0.142  0.035  0.268  0.554  0.890  1.272  1.715  2.228  2.755  3.283  3.732  4.055  4.267  4.399  4.497
5.35 -0.592 -0.538 -0.462 -0.362 -0.233 -0.059  0.181  0.483  0.839  1.235  1.679  2.171  2.698  3.229  3.663  3.960  4.151  4.276  4.376
5.40 -0.644 -0.608 -0.549 -0.460 -0.333 -0.159  0.076  0.386  0.753  1.169  1.626  2.093  2.617  3.140  3.554  3.836  4.020  4.148  4.256
5.45 -0.672 -0.652 -0.613 -0.541 -0.424 -0.246  0.005  0.324  0.694  1.110  1.564  2.024  2.530  3.024  3.418  3.695  3.882  4.023  4.139
5.50 -0.684 -0.674 -0.649 -0.599 -0.504 -0.338 -0.084  0.251  0.649  1.068  1.513  1.962  2.438  2.897  3.272  3.550  3.748  3.908  4.032
5.55 -0.682 -0.681 -0.669 -0.637 -0.563 -0.417 -0.170  0.180  0.605  1.042  1.484  1.906  2.349  2.774  3.133  3.413  3.628  3.807  3.937
5.60 -0.673 -0.674 -0.671 -0.654 -0.603 -0.483 -0.252  0.098  0.531  0.993  1.447  1.857  2.271  2.669  3.012  3.296  3.527  3.724  3.859
5.65 -0.666 -0.667 -0.662 -0.650 -0.617 -0.528 -0.333 -0.003  0.427  0.902  1.364  1.797  2.202  2.584  2.918  3.205  3.453  3.660  3.807
5.70 -0.656 -0.657 -0.655 -0.643 -0.612 -0.536 -0.376 -0.088  0.321  0.798  1.276  1.732  2.144  2.522  2.854  3.146  3.410  3.622  3.799
5.75 -0.653 -0.650 -0.644 -0.634 -0.608 -0.537 -0.385 -0.131  0.237  0.699  1.194  1.667  2.093  2.479  2.815  3.116  3.390  3.599  3.794
5.80 -0.653 -0.649 -0.640 -0.625 -0.595 -0.529 -0.403 -0.147  0.199  0.633  1.123  1.610  2.053  2.452  2.799  3.111  3.391  3.606  3.735
5.85 -0.652 -0.649 -0.640 -0.622 -0.587 -0.516 -0.380 -0.149  0.185  0.605  1.073  1.567  2.025  2.438  2.801  3.127  3.406  3.620  3.739
5.90 -0.653 -0.649 -0.642 -0.624 -0.587 -0.511 -0.369 -0.139  0.183  0.589  1.051  1.541  2.013  2.440  2.817  3.154  3.428  3.637  3.750
5.95 -0.651 -0.649 -0.641 -0.625 -0.587 -0.509 -0.364 -0.127  0.203  0.599  1.049  1.535  2.014  2.454  2.844  3.188  3.450  3.653  3.740
6.00 -0.650 -0.647 -0.638 -0.623 -0.589 -0.511 -0.364 -0.121  0.219  0.633  1.079  1.551  2.032  2.480  2.877  3.221  3.477  3.613  3.729
6.10 -0.652 -0.645 -0.634 -0.613 -0.583 -0.516 -0.375 -0.126  0.234  0.682  1.153  1.628  2.103  2.551  2.948  3.271  3.482  3.609  3.703
6.20 -0.658 -0.653 -0.644 -0.619 -0.574 -0.501 -0.373 -0.137  0.225  0.679  1.189  1.702  2.186  2.619  2.981  3.246  3.411  3.492  3.590
6.30 -0.658 -0.658 -0.653 -0.640 -0.601 -0.517 -0.368 -0.131  0.225  0.668  1.172  1.692  2.177  2.583  2.895  3.097  3.229  3.315  3.412
6.40 -0.659 -0.659 -0.655 -0.649 -0.625 -0.562 -0.424 -0.176  0.183  0.624  1.091  1.558  1.995  2.367  2.649  2.840  2.975  3.083  3.198
6.50 -0.661 -0.660 -0.660 -0.654 -0.638 -0.597 -0.495 -0.288  0.039  0.454  0.884  1.297  1.688  2.040  2.321  2.536  2.701  2.835  2.975
6.60 -0.661 -0.661 -0.661 -0.657 -0.647 -0.620 -0.550 -0.400 -0.143  0.214  0.606  0.988  1.353  1.696  1.989  2.235  2.428  2.593  2.753
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.635 -0.588 -0.485 -0.297 -0.016  0.336  0.692  1.042  1.379  1.691  1.954  2.169  2.364  2.545
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.645 -0.614 -0.544 -0.410 -0.191  0.107  0.432  0.770  1.108  1.423  1.699  1.931  2.166  2.251
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.630 -0.581 -0.484 -0.316 -0.069  0.226  0.548  0.875  1.198  1.474  1.718  1.967  2.080
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.639 -0.602 -0.527 -0.394 -0.187  0.078  0.377  0.703  1.005  1.274  1.537  1.709  1.888
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.615 -0.549 -0.431 -0.250 -0.016  0.254  0.544  0.828  1.093  1.358  1.573  1.722
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.631 -0.572 -0.461 -0.295 -0.091  0.139  0.398  0.664  0.932  1.185  1.410
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.647 -0.601 -0.507 -0.359 -0.181  0.024  0.259  0.511  0.784  1.053
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.627 -0.556 -0.437 -0.281 -0.091  0.131  0.376  0.656  0.925
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.672 -0.647 -0.595 -0.504 -0.368 -0.191  0.016  0.259  0.540
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.625 -0.553 -0.435 -0.276 -0.084  0.159  0.429
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.649 -0.590 -0.489 -0.350 -0.169  0.070  0.319
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.698 -0.673 -0.621 -0.536 -0.415 -0.244 -0.019  0.200
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.696 -0.652 -0.581 -0.473 -0.314 -0.116
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.717 -0.681 -0.622 -0.525 -0.382 -0.208
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.742 -0.714 -0.663 -0.577 -0.453 -0.308
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.788 -0.750 -0.694 -0.608 -0.537
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.883 -0.870 -0.854 -0.825 -0.773 -1.059
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.978 -0.974 -0.970 -0.970 -0.972 -0.991

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.0800 Z=0.0200 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.244 -1.334 -1.449 -1.577 -1.691 -1.778 -1.846 -1.913 -1.978 -2.023 -2.029 -1.982 -1.902 -1.735 -1.538 -1.310 -1.045 -0.734 -0.463
3.80 -1.186 -1.185 -1.209 -1.262 -1.347 -1.448 -1.536 -1.574 -1.546 -1.469 -1.381 -1.283 -1.205 -1.067 -0.909 -0.722 -0.483 -0.237 -0.048
3.85 -1.170 -1.163 -1.157 -1.152 -1.150 -1.158 -1.176 -1.186 -1.150 -1.038 -0.869 -0.696 -0.556 -0.435 -0.289 -0.135  0.052  0.276  0.529
3.90 -1.173 -1.167 -1.155 -1.138 -1.112 -1.062 -0.981 -0.871 -0.740 -0.589 -0.415 -0.219 -0.021  0.128  0.292  0.433  0.582  0.752  0.945
3.95 -1.163 -1.163 -1.156 -1.140 -1.110 -1.052 -0.939 -0.755 -0.508 -0.238  0.014  0.233  0.436  0.624  0.795  0.959  1.106  1.262  1.435
4.00 -1.091 -1.118 -1.131 -1.129 -1.107 -1.052 -0.937 -0.735 -0.438 -0.080  0.283  0.599  0.851  1.062  1.251  1.426  1.587  1.738  1.895
4.05 -1.034 -1.042 -1.054 -1.065 -1.062 -1.028 -0.927 -0.729 -0.422 -0.032  0.395  0.806  1.156  1.434  1.656  1.846  2.017  2.168  2.320
4.10 -1.009 -1.005 -0.998 -0.989 -0.974 -0.942 -0.864 -0.697 -0.416 -0.034  0.406  0.861  1.290  1.662  1.963  2.195  2.390  2.564  2.721
4.15 -0.964 -0.965 -0.957 -0.939 -0.905 -0.841 -0.730 -0.561 -0.319  0.007  0.407  0.858  1.327  1.772  2.158  2.454  2.692  2.899  3.069
4.20 -0.945 -0.934 -0.920 -0.900 -0.865 -0.791 -0.649 -0.425 -0.142  0.163  0.504  0.901  1.350  1.822  2.261  2.635  2.942  3.179  3.380
4.25 -0.898 -0.896 -0.885 -0.860 -0.816 -0.735 -0.585 -0.347 -0.017  0.351  0.698  1.047  1.435  1.878  2.330  2.755  3.124  3.413  3.654
4.30 -0.817 -0.825 -0.826 -0.814 -0.778 -0.697 -0.537 -0.282  0.046  0.439  0.857  1.238  1.605  1.990  2.414  2.857  3.266  3.603  3.888
4.35 -0.785 -0.769 -0.753 -0.735 -0.707 -0.640 -0.494 -0.238  0.105  0.509  0.946  1.379  1.789  2.176  2.565  2.980  3.396  3.768  4.092
4.40 -0.738 -0.726 -0.708 -0.678 -0.627 -0.549 -0.416 -0.188  0.146  0.550  0.994  1.456  1.918  2.355  2.745  3.131  3.535  3.915  4.279
4.45 -0.722 -0.703 -0.672 -0.631 -0.573 -0.468 -0.310 -0.079  0.229  0.608  1.043  1.515  2.006  2.481  2.909  3.313  3.712  4.088  4.438
4.50 -0.695 -0.679 -0.652 -0.610 -0.535 -0.418 -0.233  0.027  0.345  0.707  1.115  1.573  2.061  2.556  3.035  3.474  3.875  4.257  4.598
4.55 -0.674 -0.654 -0.621 -0.573 -0.496 -0.365 -0.162  0.119  0.463  0.847  1.253  1.681  2.150  2.635  3.124  3.602  4.030  4.411  4.741
4.60 -0.674 -0.647 -0.609 -0.552 -0.461 -0.313 -0.094  0.198  0.558  0.960  1.387  1.825  2.273  2.731  3.212  3.701  4.153  4.544  4.870
4.65 -0.668 -0.648 -0.610 -0.549 -0.448 -0.286 -0.044  0.274  0.645  1.054  1.490  1.943  2.400  2.851  3.313  3.793  4.251  4.646  4.965
4.70 -0.667 -0.649 -0.614 -0.555 -0.462 -0.287 -0.031  0.299  0.691  1.116  1.558  2.023  2.502  2.962  3.418  3.882  4.332  4.727  5.040
4.75 -0.681 -0.657 -0.615 -0.562 -0.469 -0.304 -0.043  0.304  0.708  1.150  1.608  2.076  2.560  3.042  3.514  3.971  4.404  4.787  5.087
4.80 -0.691 -0.668 -0.630 -0.570 -0.472 -0.306 -0.055  0.294  0.714  1.171  1.642  2.121  2.611  3.104  3.593  4.053  4.471  4.832  5.105
4.85 -0.685 -0.666 -0.636 -0.583 -0.485 -0.313 -0.053  0.286  0.699  1.163  1.653  2.152  2.649  3.145  3.650  4.119  4.525  4.864  5.106
4.90 -0.671 -0.655 -0.623 -0.574 -0.484 -0.313 -0.044  0.309  0.718  1.164  1.648  2.158  2.669  3.174  3.691  4.170  4.569  4.883  5.093
4.95 -0.644 -0.630 -0.599 -0.552 -0.468 -0.306 -0.042  0.317  0.725  1.182  1.658  2.163  2.674  3.188  3.713  4.199  4.594  4.886  5.066
5.00 -0.586 -0.578 -0.560 -0.519 -0.441 -0.295 -0.040  0.317  0.743  1.208  1.690  2.182  2.671  3.195  3.728  4.211  4.600  4.870  5.021
5.05 -0.505 -0.490 -0.471 -0.441 -0.375 -0.242 -0.012  0.328  0.754  1.223  1.715  2.215  2.694  3.209  3.741  4.215  4.586  4.833  4.962
5.10 -0.422 -0.398 -0.372 -0.334 -0.271 -0.153  0.051  0.354  0.752  1.219  1.721  2.240  2.717  3.227  3.750  4.209  4.557  4.777  4.887
5.15 -0.387 -0.340 -0.292 -0.236 -0.158 -0.036  0.156  0.422  0.780  1.228  1.728  2.260  2.744  3.250  3.759  4.195  4.511  4.702  4.799
5.20 -0.402 -0.345 -0.278 -0.199 -0.094  0.049  0.248  0.513  0.841  1.251  1.732  2.264  2.765  3.277  3.769  4.171  4.449  4.611  4.699
5.25 -0.463 -0.400 -0.324 -0.227 -0.104  0.062  0.282  0.556  0.878  1.259  1.719  2.239  2.759  3.284  3.761  4.125  4.366  4.506  4.590
5.30 -0.528 -0.467 -0.391 -0.295 -0.166  0.014  0.250  0.540  0.877  1.259  1.700  2.206  2.731  3.263  3.724  4.053  4.263  4.388  4.475
5.35 -0.606 -0.552 -0.478 -0.378 -0.250 -0.076  0.164  0.467  0.824  1.219  1.661  2.149  2.671  3.205  3.647  3.951  4.143  4.264  4.355
5.40 -0.651 -0.619 -0.562 -0.472 -0.340 -0.160  0.077  0.380  0.741  1.153  1.607  2.069  2.588  3.113  3.536  3.824  4.010  4.137  4.238
5.45 -0.673 -0.655 -0.619 -0.549 -0.429 -0.239  0.027  0.345  0.701  1.102  1.548  2.001  2.502  2.999  3.400  3.684  3.874  4.013  4.125
5.50 -0.684 -0.673 -0.649 -0.599 -0.503 -0.330 -0.059  0.285  0.680  1.082  1.507  1.944  2.415  2.876  3.258  3.541  3.743  3.901  4.022
5.55 -0.682 -0.681 -0.668 -0.634 -0.556 -0.403 -0.145  0.216  0.644  1.071  1.493  1.898  2.333  2.759  3.123  3.409  3.627  3.805  3.933
5.60 -0.672 -0.674 -0.670 -0.650 -0.593 -0.464 -0.223  0.135  0.569  1.024  1.465  1.861  2.265  2.664  3.011  3.298  3.532  3.729  3.863
5.65 -0.666 -0.666 -0.661 -0.647 -0.609 -0.509 -0.300  0.040  0.468  0.933  1.388  1.810  2.209  2.589  2.925  3.215  3.466  3.674  3.825
5.70 -0.656 -0.657 -0.654 -0.641 -0.606 -0.519 -0.345 -0.042  0.371  0.839  1.307  1.753  2.161  2.539  2.871  3.165  3.431  3.647  3.841
5.75 -0.653 -0.649 -0.643 -0.631 -0.602 -0.523 -0.357 -0.087  0.292  0.752  1.238  1.701  2.123  2.509  2.844  3.146  3.423  3.640  3.859
5.80 -0.652 -0.647 -0.637 -0.621 -0.589 -0.517 -0.378 -0.108  0.254  0.694  1.182  1.659  2.096  2.494  2.841  3.154  3.438  3.672  3.798
5.85 -0.652 -0.647 -0.637 -0.616 -0.579 -0.503 -0.359 -0.115  0.235  0.668  1.141  1.631  2.084  2.496  2.859  3.186  3.472  3.709  3.826
5.90 -0.653 -0.648 -0.638 -0.616 -0.575 -0.496 -0.347 -0.110  0.228  0.652  1.127  1.620  2.089  2.515  2.892  3.232  3.514  3.751  3.860
5.95 -0.651 -0.650 -0.638 -0.616 -0.571 -0.487 -0.337 -0.095  0.246  0.659  1.127  1.626  2.107  2.546  2.938  3.286  3.557  3.784  3.876
6.00 -0.650 -0.647 -0.636 -0.616 -0.572 -0.482 -0.328 -0.080  0.264  0.693  1.156  1.645  2.137  2.589  2.990  3.337  3.604  3.731  3.865
6.10 -0.652 -0.645 -0.634 -0.609 -0.569 -0.483 -0.319 -0.056  0.310  0.764  1.243  1.731  2.223  2.682  3.083  3.400  3.611  3.725  3.823
6.20 -0.658 -0.653 -0.644 -0.616 -0.564 -0.475 -0.315 -0.044  0.339  0.796  1.305  1.818  2.306  2.743  3.098  3.350  3.508  3.591  3.679
6.30 -0.658 -0.658 -0.653 -0.641 -0.595 -0.500 -0.324 -0.046  0.344  0.798  1.297  1.802  2.274  2.669  2.968  3.163  3.293  3.385  3.481
6.40 -0.659 -0.659 -0.655 -0.649 -0.621 -0.552 -0.397 -0.120  0.267  0.717  1.176  1.627  2.051  2.413  2.691  2.885  3.027  3.139  3.256
6.50 -0.661 -0.660 -0.660 -0.654 -0.636 -0.590 -0.479 -0.258  0.081  0.498  0.924  1.332  1.719  2.070  2.355  2.577  2.748  2.886  3.030
6.60 -0.661 -0.661 -0.661 -0.657 -0.646 -0.615 -0.540 -0.382 -0.120  0.239  0.630  1.012  1.379  1.725  2.024  2.277  2.474  2.643  2.802
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.632 -0.581 -0.473 -0.281  0.004  0.356  0.716  1.070  1.411  1.732  1.998  2.215  2.414  2.590
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.643 -0.609 -0.536 -0.397 -0.173  0.128  0.457  0.800  1.145  1.467  1.746  1.979  2.210  2.311
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.650 -0.627 -0.575 -0.474 -0.300 -0.048  0.252  0.581  0.917  1.244  1.522  1.766  2.014  2.140
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.636 -0.597 -0.518 -0.379 -0.166  0.106  0.412  0.745  1.051  1.322  1.586  1.773  1.953
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.611 -0.541 -0.418 -0.229  0.011  0.288  0.585  0.874  1.141  1.413  1.636  1.785
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.628 -0.566 -0.449 -0.277 -0.066  0.171  0.437  0.708  0.982  1.248  1.474
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.645 -0.596 -0.497 -0.344 -0.160  0.053  0.296  0.555  0.840  1.115
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.623 -0.548 -0.424 -0.261 -0.063  0.167  0.422  0.715  0.987
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.644 -0.588 -0.492 -0.349 -0.165  0.050  0.308  0.599
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.662 -0.619 -0.541 -0.418 -0.252 -0.049  0.209  0.487
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.644 -0.579 -0.473 -0.327 -0.133  0.120  0.376
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.668 -0.612 -0.522 -0.393 -0.206  0.030  0.257
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.644 -0.569 -0.450 -0.277 -0.068
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.675 -0.611 -0.502 -0.346 -0.162
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.739 -0.709 -0.652 -0.554 -0.419 -0.262
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.805 -0.784 -0.738 -0.673 -0.575 -0.494
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.882 -0.865 -0.842 -0.804 -0.740 -1.025
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.965 -0.959 -0.952 -0.962

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.4800 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.227 -1.314 -1.425 -1.544 -1.647 -1.723 -1.786 -1.853 -1.919 -1.964 -1.968 -1.928 -1.848 -1.684 -1.493 -1.270 -1.011 -0.708 -0.448
3.80 -1.167 -1.168 -1.191 -1.243 -1.325 -1.420 -1.496 -1.518 -1.477 -1.395 -1.308 -1.215 -1.143 -1.006 -0.855 -0.673 -0.434 -0.210 -0.018
3.85 -1.152 -1.145 -1.139 -1.134 -1.132 -1.138 -1.152 -1.153 -1.100 -0.969 -0.792 -0.620 -0.491 -0.367 -0.229 -0.081  0.103  0.324  0.574
3.90 -1.156 -1.149 -1.137 -1.121 -1.093 -1.044 -0.960 -0.846 -0.707 -0.545 -0.358 -0.152  0.049  0.193  0.355  0.489  0.634  0.799  0.988
3.95 -1.151 -1.148 -1.139 -1.122 -1.092 -1.033 -0.918 -0.731 -0.479 -0.204  0.052  0.278  0.489  0.679  0.856  1.015  1.159  1.310  1.479
4.00 -1.110 -1.125 -1.127 -1.117 -1.091 -1.034 -0.916 -0.710 -0.410 -0.049  0.315  0.633  0.889  1.105  1.299  1.476  1.637  1.785  1.939
4.05 -1.045 -1.056 -1.069 -1.077 -1.065 -1.019 -0.911 -0.708 -0.395 -0.002  0.425  0.836  1.187  1.466  1.692  1.887  2.060  2.213  2.363
4.10 -1.021 -1.017 -1.010 -1.002 -0.987 -0.954 -0.869 -0.690 -0.396 -0.008  0.435  0.890  1.320  1.692  1.995  2.230  2.429  2.605  2.762
4.15 -0.974 -0.976 -0.968 -0.950 -0.915 -0.850 -0.740 -0.573 -0.324  0.016  0.429  0.887  1.357  1.803  2.190  2.487  2.729  2.938  3.109
4.20 -0.953 -0.943 -0.930 -0.909 -0.872 -0.796 -0.652 -0.429 -0.150  0.154  0.505  0.917  1.377  1.854  2.293  2.669  2.979  3.217  3.421
4.25 -0.903 -0.902 -0.891 -0.867 -0.822 -0.738 -0.585 -0.343 -0.014  0.351  0.695  1.047  1.448  1.904  2.362  2.791  3.162  3.453  3.696
4.30 -0.813 -0.824 -0.827 -0.817 -0.781 -0.698 -0.534 -0.275  0.057  0.450  0.867  1.244  1.610  2.003  2.439  2.891  3.305  3.645  3.932
4.35 -0.784 -0.766 -0.748 -0.731 -0.703 -0.636 -0.488 -0.229  0.117  0.524  0.963  1.395  1.802  2.187  2.581  3.007  3.433  3.810  4.137
4.40 -0.755 -0.736 -0.711 -0.674 -0.619 -0.538 -0.403 -0.174  0.161  0.567  1.012  1.478  1.940  2.374  2.761  3.148  3.564  3.954  4.324
4.45 -0.738 -0.721 -0.688 -0.641 -0.574 -0.458 -0.291 -0.056  0.251  0.628  1.062  1.534  2.027  2.504  2.930  3.329  3.735  4.121  4.478
4.50 -0.709 -0.694 -0.668 -0.625 -0.549 -0.425 -0.227  0.047  0.373  0.734  1.139  1.594  2.082  2.578  3.057  3.495  3.895  4.283  4.632
4.55 -0.688 -0.668 -0.634 -0.585 -0.508 -0.377 -0.171  0.120  0.478  0.873  1.281  1.707  2.172  2.656  3.146  3.624  4.052  4.433  4.768
4.60 -0.688 -0.661 -0.621 -0.563 -0.470 -0.320 -0.101  0.191  0.554  0.966  1.406  1.850  2.299  2.755  3.234  3.723  4.176  4.567  4.894
4.65 -0.682 -0.661 -0.622 -0.560 -0.456 -0.291 -0.047  0.270  0.641  1.049  1.489  1.954  2.423  2.876  3.336  3.815  4.274  4.667  4.986
4.70 -0.679 -0.662 -0.626 -0.566 -0.470 -0.293 -0.034  0.299  0.690  1.113  1.553  2.020  2.511  2.980  3.440  3.905  4.354  4.749  5.059
4.75 -0.694 -0.671 -0.627 -0.574 -0.478 -0.309 -0.046  0.304  0.710  1.152  1.609  2.074  2.559  3.050  3.531  3.993  4.427  4.809  5.105
4.80 -0.704 -0.681 -0.643 -0.582 -0.481 -0.312 -0.058  0.292  0.714  1.174  1.648  2.126  2.613  3.107  3.604  4.072  4.493  4.853  5.121
4.85 -0.699 -0.679 -0.649 -0.595 -0.495 -0.319 -0.056  0.285  0.699  1.166  1.659  2.161  2.658  3.150  3.657  4.134  4.545  4.882  5.119
4.90 -0.683 -0.669 -0.636 -0.586 -0.495 -0.320 -0.047  0.308  0.718  1.165  1.651  2.165  2.679  3.182  3.697  4.182  4.585  4.897  5.101
4.95 -0.656 -0.643 -0.612 -0.564 -0.479 -0.314 -0.046  0.315  0.725  1.181  1.657  2.166  2.682  3.197  3.721  4.209  4.606  4.895  5.069
5.00 -0.598 -0.590 -0.572 -0.531 -0.451 -0.303 -0.046  0.314  0.741  1.204  1.685  2.180  2.673  3.200  3.736  4.220  4.608  4.874  5.018
5.05 -0.516 -0.501 -0.482 -0.451 -0.385 -0.250 -0.017  0.324  0.750  1.217  1.709  2.209  2.691  3.210  3.747  4.222  4.591  4.833  4.954
5.10 -0.433 -0.408 -0.382 -0.344 -0.280 -0.160  0.046  0.350  0.748  1.213  1.714  2.232  2.711  3.224  3.752  4.213  4.560  4.774  4.876
5.15 -0.398 -0.351 -0.302 -0.245 -0.167 -0.042  0.151  0.419  0.776  1.223  1.721  2.251  2.735  3.243  3.757  4.196  4.512  4.698  4.787
5.20 -0.413 -0.356 -0.289 -0.208 -0.103  0.042  0.243  0.509  0.837  1.245  1.724  2.255  2.755  3.266  3.763  4.169  4.447  4.606  4.687
5.25 -0.473 -0.411 -0.334 -0.238 -0.114  0.054  0.275  0.550  0.873  1.253  1.712  2.228  2.746  3.272  3.752  4.121  4.362  4.499  4.579
5.30 -0.535 -0.475 -0.401 -0.305 -0.176  0.004  0.243  0.533  0.871  1.252  1.692  2.195  2.717  3.249  3.713  4.047  4.258  4.382  4.464
5.35 -0.611 -0.559 -0.484 -0.385 -0.257 -0.083  0.157  0.460  0.816  1.212  1.653  2.138  2.657  3.191  3.636  3.944  4.138  4.258  4.345
5.40 -0.653 -0.624 -0.567 -0.477 -0.343 -0.160  0.076  0.377  0.736  1.145  1.598  2.058  2.575  3.100  3.526  3.818  4.005  4.131  4.229
5.45 -0.673 -0.656 -0.621 -0.553 -0.431 -0.237  0.034  0.352  0.702  1.098  1.540  1.991  2.490  2.987  3.391  3.678  3.869  4.008  4.118
5.50 -0.684 -0.673 -0.649 -0.600 -0.503 -0.328 -0.051  0.295  0.689  1.085  1.503  1.936  2.405  2.866  3.250  3.536  3.739  3.897  4.017
5.55 -0.682 -0.681 -0.668 -0.632 -0.553 -0.398 -0.136  0.228  0.656  1.079  1.495  1.894  2.325  2.751  3.118  3.405  3.624  3.802  3.930
5.60 -0.672 -0.674 -0.669 -0.649 -0.590 -0.457 -0.212  0.147  0.580  1.033  1.470  1.861  2.261  2.660  3.007  3.296  3.531  3.727  3.862
5.65 -0.665 -0.666 -0.661 -0.646 -0.606 -0.502 -0.288  0.055  0.481  0.943  1.395  1.813  2.209  2.589  2.925  3.215  3.466  3.674  3.827
5.70 -0.656 -0.656 -0.653 -0.640 -0.603 -0.513 -0.334 -0.026  0.388  0.853  1.317  1.760  2.166  2.542  2.873  3.168  3.433  3.650  3.849
5.75 -0.652 -0.648 -0.642 -0.630 -0.600 -0.518 -0.347 -0.071  0.311  0.770  1.252  1.712  2.131  2.516  2.850  3.151  3.428  3.647  3.873
5.80 -0.652 -0.646 -0.636 -0.619 -0.587 -0.512 -0.369 -0.094  0.272  0.715  1.202  1.675  2.109  2.506  2.851  3.163  3.447  3.686  3.812
5.85 -0.651 -0.647 -0.635 -0.614 -0.576 -0.499 -0.352 -0.103  0.253  0.690  1.164  1.652  2.102  2.513  2.873  3.199  3.485  3.730  3.847
5.90 -0.653 -0.647 -0.636 -0.613 -0.571 -0.491 -0.340 -0.100  0.244  0.673  1.151  1.645  2.112  2.536  2.912  3.251  3.534  3.778  3.888
5.95 -0.651 -0.650 -0.637 -0.613 -0.566 -0.480 -0.329 -0.085  0.261  0.679  1.152  1.654  2.135  2.573  2.963  3.310  3.582  3.817  3.912
6.00 -0.650 -0.647 -0.635 -0.613 -0.566 -0.474 -0.317 -0.067  0.278  0.713  1.181  1.675  2.168  2.620  3.020  3.366  3.636  3.761  3.901
6.10 -0.652 -0.645 -0.634 -0.607 -0.564 -0.472 -0.302 -0.036  0.332  0.788  1.270  1.762  2.258  2.719  3.120  3.434  3.647  3.759  3.857
6.20 -0.658 -0.653 -0.644 -0.615 -0.561 -0.466 -0.296 -0.016  0.371  0.829  1.338  1.851  2.341  2.778  3.131  3.379  3.536  3.621  3.707
6.30 -0.658 -0.658 -0.653 -0.641 -0.593 -0.494 -0.309 -0.019  0.378  0.834  1.331  1.833  2.302  2.693  2.989  3.183  3.315  3.408  3.504
6.40 -0.659 -0.659 -0.655 -0.649 -0.620 -0.548 -0.387 -0.102  0.291  0.742  1.199  1.647  2.067  2.427  2.704  2.900  3.046  3.159  3.277
6.50 -0.661 -0.660 -0.660 -0.654 -0.635 -0.588 -0.473 -0.248  0.094  0.512  0.936  1.343  1.729  2.081  2.367  2.592  2.764  2.905  3.049
6.60 -0.661 -0.661 -0.661 -0.657 -0.645 -0.614 -0.536 -0.376 -0.113  0.247  0.638  1.021  1.389  1.736  2.037  2.293  2.490  2.661  2.820
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.631 -0.579 -0.469 -0.275  0.011  0.364  0.724  1.080  1.423  1.747  2.015  2.232  2.431  2.607
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.643 -0.607 -0.533 -0.393 -0.167  0.136  0.467  0.812  1.159  1.483  1.763  1.997  2.226  2.333
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.650 -0.626 -0.573 -0.470 -0.294 -0.040  0.263  0.594  0.932  1.261  1.540  1.784  2.031  2.162
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.636 -0.595 -0.515 -0.374 -0.158  0.116  0.425  0.761  1.068  1.340  1.604  1.795  1.976
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.609 -0.538 -0.413 -0.222  0.022  0.301  0.600  0.890  1.159  1.433  1.659  1.808
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.627 -0.563 -0.444 -0.270 -0.057  0.183  0.451  0.724  1.001  1.271  1.497
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.665 -0.644 -0.594 -0.494 -0.338 -0.152  0.064  0.310  0.572  0.860  1.138
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.658 -0.621 -0.545 -0.420 -0.254 -0.053  0.180  0.439  0.736  1.010
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.642 -0.585 -0.487 -0.342 -0.155  0.063  0.326  0.620
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.661 -0.616 -0.537 -0.411 -0.243 -0.036  0.228  0.509
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.678 -0.642 -0.575 -0.467 -0.319 -0.119  0.138  0.397
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.666 -0.608 -0.517 -0.384 -0.193  0.048  0.277
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.689 -0.641 -0.564 -0.442 -0.264 -0.050
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.673 -0.606 -0.493 -0.333 -0.144
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.707 -0.647 -0.546 -0.406 -0.245
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.782 -0.734 -0.665 -0.563 -0.478
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.863 -0.838 -0.797 -0.728 -1.012
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.963 -0.955 -0.945 -0.952

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.2800 Z=0.0200 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.312 -1.417 -1.562 -1.742 -1.945 -2.156 -2.369 -2.574 -2.757 -2.895 -2.951 -2.901 -2.749 -2.517 -2.248 -1.875 -1.462 -1.024 -0.590
3.80 -1.251 -1.247 -1.274 -1.337 -1.444 -1.588 -1.753 -1.924 -2.080 -2.196 -2.246 -2.206 -2.091 -1.910 -1.705 -1.448 -1.141 -0.793 -0.371
3.85 -1.234 -1.227 -1.221 -1.217 -1.220 -1.238 -1.284 -1.353 -1.427 -1.482 -1.497 -1.458 -1.365 -1.225 -1.063 -0.866 -0.624 -0.361 -0.056
3.90 -1.236 -1.229 -1.218 -1.201 -1.176 -1.132 -1.064 -0.983 -0.905 -0.836 -0.772 -0.703 -0.617 -0.505 -0.376 -0.226 -0.028  0.180  0.411
3.95 -1.210 -1.221 -1.219 -1.205 -1.177 -1.121 -1.019 -0.854 -0.636 -0.403 -0.198 -0.038  0.085  0.198  0.305  0.426  0.586  0.756  0.949
4.00 -1.077 -1.124 -1.160 -1.180 -1.171 -1.125 -1.021 -0.837 -0.564 -0.227  0.118  0.413  0.632  0.793  0.923  1.044  1.172  1.315  1.481
4.05 -1.049 -1.046 -1.052 -1.068 -1.086 -1.078 -1.003 -0.831 -0.549 -0.179  0.235  0.639  0.978  1.235  1.423  1.568  1.697  1.824  1.959
4.10 -1.024 -1.022 -1.017 -1.009 -0.996 -0.970 -0.910 -0.780 -0.541 -0.193  0.231  0.679  1.105  1.467  1.749  1.957  2.117  2.256  2.391
4.15 -0.974 -0.980 -0.979 -0.971 -0.952 -0.909 -0.819 -0.665 -0.447 -0.158  0.211  0.646  1.110  1.553  1.930  2.214  2.416  2.586  2.733
4.20 -0.963 -0.949 -0.938 -0.926 -0.908 -0.868 -0.778 -0.612 -0.364 -0.060  0.279  0.661  1.099  1.568  2.007  2.373  2.654  2.859  3.018
4.25 -0.939 -0.931 -0.916 -0.893 -0.858 -0.803 -0.709 -0.550 -0.313  0.001  0.363  0.745  1.145  1.580  2.036  2.460  2.809  3.064  3.264
4.30 -0.909 -0.904 -0.894 -0.875 -0.840 -0.772 -0.645 -0.452 -0.208  0.082  0.427  0.824  1.238  1.653  2.086  2.524  2.915  3.227  3.472
4.35 -0.856 -0.860 -0.854 -0.838 -0.808 -0.746 -0.617 -0.391 -0.089  0.241  0.580  0.939  1.343  1.775  2.195  2.608  3.014  3.372  3.668
4.40 -0.746 -0.760 -0.771 -0.772 -0.751 -0.698 -0.583 -0.367 -0.042  0.347  0.740  1.108  1.484  1.900  2.328  2.746  3.147  3.512  3.849
4.45 -0.716 -0.698 -0.679 -0.663 -0.644 -0.600 -0.501 -0.306  0.000  0.396  0.839  1.275  1.679  2.073  2.476  2.898  3.313  3.690  4.028
4.50 -0.686 -0.672 -0.648 -0.610 -0.550 -0.468 -0.354 -0.183  0.079  0.437  0.870  1.339  1.806  2.237  2.642  3.056  3.477  3.874  4.217
4.55 -0.652 -0.637 -0.614 -0.578 -0.513 -0.392 -0.212  0.008  0.263  0.573  0.953  1.399  1.884  2.349  2.786  3.216  3.643  4.045  4.395
4.60 -0.645 -0.620 -0.587 -0.545 -0.480 -0.363 -0.160  0.127  0.457  0.785  1.126  1.517  1.963  2.429  2.895  3.354  3.794  4.199  4.552
4.65 -0.639 -0.618 -0.583 -0.529 -0.448 -0.325 -0.132  0.163  0.542  0.950  1.341  1.714  2.110  2.540  3.000  3.473  3.925  4.331  4.681
4.70 -0.633 -0.617 -0.585 -0.531 -0.449 -0.299 -0.085  0.191  0.550  0.981  1.441  1.882  2.293  2.693  3.122  3.582  4.036  4.442  4.786
4.75 -0.648 -0.623 -0.582 -0.535 -0.453 -0.305 -0.071  0.240  0.589  0.988  1.443  1.935  2.408  2.839  3.266  3.704  4.136  4.533  4.868
4.80 -0.657 -0.634 -0.595 -0.536 -0.445 -0.295 -0.066  0.257  0.646  1.052  1.468  1.931  2.431  2.926  3.388  3.820  4.231  4.613  4.930
4.85 -0.645 -0.629 -0.601 -0.547 -0.451 -0.291 -0.050  0.271  0.664  1.098  1.535  1.968  2.431  2.936  3.446  3.907  4.315  4.679  4.970
4.90 -0.633 -0.614 -0.584 -0.535 -0.445 -0.279 -0.027  0.313  0.708  1.137  1.587  2.038  2.479  2.950  3.462  3.951  4.374  4.728  4.991
4.95 -0.609 -0.590 -0.561 -0.513 -0.425 -0.260 -0.004  0.339  0.736  1.187  1.642  2.103  2.542  2.983  3.471  3.965  4.402  4.752  4.993
5.00 -0.552 -0.543 -0.524 -0.481 -0.399 -0.248  0.013  0.365  0.778  1.240  1.709  2.168  2.600  3.038  3.503  3.979  4.414  4.754  4.976
5.05 -0.472 -0.457 -0.438 -0.407 -0.338 -0.201  0.037  0.386  0.812  1.273  1.755  2.235  2.671  3.105  3.561  4.011  4.421  4.740  4.944
5.10 -0.391 -0.367 -0.342 -0.304 -0.239 -0.118  0.092  0.404  0.814  1.284  1.777  2.284  2.719  3.166  3.620  4.051  4.433  4.717  4.898
5.15 -0.355 -0.309 -0.262 -0.206 -0.130 -0.007  0.189  0.463  0.832  1.291  1.793  2.316  2.769  3.227  3.677  4.087  4.436  4.684  4.839
5.20 -0.369 -0.313 -0.246 -0.167 -0.065  0.077  0.275  0.545  0.883  1.305  1.794  2.325  2.807  3.286  3.735  4.123  4.431  4.638  4.769
5.25 -0.435 -0.368 -0.290 -0.195 -0.073  0.091  0.308  0.584  0.912  1.304  1.776  2.311  2.821  3.325  3.774  4.136  4.402  4.572  4.684
5.30 -0.517 -0.448 -0.365 -0.264 -0.134  0.043  0.277  0.565  0.909  1.300  1.754  2.281  2.808  3.334  3.782  4.116  4.343  4.484  4.583
5.35 -0.600 -0.544 -0.466 -0.363 -0.232 -0.056  0.187  0.492  0.855  1.259  1.716  2.224  2.763  3.303  3.743  4.053  4.252  4.376  4.470
5.40 -0.659 -0.619 -0.557 -0.466 -0.340 -0.173  0.063  0.383  0.761  1.192  1.663  2.146  2.692  3.232  3.656  3.946  4.131  4.252  4.349
5.45 -0.693 -0.671 -0.627 -0.551 -0.432 -0.266 -0.033  0.290  0.683  1.125  1.602  2.080  2.610  3.124  3.528  3.807  3.989  4.118  4.221
5.50 -0.705 -0.696 -0.670 -0.618 -0.516 -0.353 -0.122  0.199  0.605  1.063  1.544  2.019  2.519  2.992  3.371  3.646  3.836  3.981  4.090
5.55 -0.700 -0.702 -0.691 -0.659 -0.584 -0.434 -0.196  0.133  0.551  1.013  1.499  1.955  2.417  2.847  3.204  3.478  3.680  3.842  3.961
5.60 -0.685 -0.689 -0.689 -0.674 -0.625 -0.506 -0.276  0.065  0.493  0.966  1.448  1.887  2.312  2.704  3.039  3.312  3.528  3.708  3.836
5.65 -0.674 -0.677 -0.674 -0.664 -0.633 -0.548 -0.357 -0.030  0.402  0.884  1.356  1.801  2.205  2.569  2.886  3.159  3.387  3.580  3.720
5.70 -0.659 -0.663 -0.663 -0.653 -0.621 -0.546 -0.388 -0.109  0.296  0.776  1.255  1.706  2.099  2.447  2.754  3.024  3.263  3.465  3.621
5.75 -0.654 -0.652 -0.648 -0.640 -0.614 -0.540 -0.387 -0.137  0.215  0.665  1.148  1.601  1.995  2.340  2.640  2.910  3.160  3.367  3.541
5.80 -0.653 -0.650 -0.644 -0.630 -0.599 -0.529 -0.406 -0.145  0.189  0.593  1.046  1.497  1.898  2.246  2.548  2.821  3.080  3.291  3.484
5.85 -0.653 -0.650 -0.644 -0.629 -0.595 -0.520 -0.376 -0.144  0.179  0.565  0.983  1.414  1.815  2.170  2.477  2.757  3.024  3.239  3.447
5.90 -0.653 -0.650 -0.645 -0.632 -0.601 -0.528 -0.380 -0.141  0.170  0.541  0.946  1.361  1.759  2.118  2.431  2.721  2.993  3.209  3.435
5.95 -0.652 -0.649 -0.643 -0.632 -0.605 -0.540 -0.401 -0.163  0.161  0.529  0.930  1.343  1.735  2.093  2.412  2.712  2.986  3.216  3.365
6.00 -0.650 -0.646 -0.640 -0.629 -0.606 -0.549 -0.427 -0.200  0.129  0.522  0.931  1.353  1.745  2.101  2.422  2.731  3.004  3.242  3.389
6.10 -0.651 -0.644 -0.631 -0.615 -0.593 -0.549 -0.455 -0.269  0.045  0.463  0.937  1.392  1.820  2.184  2.518  2.839  3.099  3.362  3.513
6.20 -0.658 -0.652 -0.641 -0.615 -0.573 -0.518 -0.435 -0.278  0.003  0.427  0.945  1.457  1.924  2.321  2.674  2.986  3.237  3.349  3.543
6.30 -0.658 -0.659 -0.651 -0.634 -0.593 -0.512 -0.394 -0.230  0.045  0.450  0.966  1.518  2.020  2.443  2.793  3.050  3.244  3.337  3.453
6.40 -0.659 -0.659 -0.654 -0.645 -0.618 -0.549 -0.414 -0.202  0.095  0.513  0.999  1.514  1.995  2.400  2.711  2.919  3.049  3.161  3.273
6.50 -0.660 -0.660 -0.660 -0.651 -0.633 -0.585 -0.475 -0.266  0.052  0.467  0.914  1.355  1.775  2.144  2.432  2.645  2.801  2.926  3.055
6.60 -0.661 -0.661 -0.661 -0.656 -0.644 -0.612 -0.532 -0.368 -0.097  0.275  0.678  1.074  1.455  1.807  2.102  2.343  2.528  2.682  2.837
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.630 -0.575 -0.458 -0.254  0.042  0.406  0.774  1.136  1.482  1.795  2.055  2.263  2.449  2.629
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.642 -0.605 -0.525 -0.377 -0.143  0.167  0.504  0.855  1.202  1.517  1.791  2.017  2.257  2.301
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.624 -0.568 -0.460 -0.279 -0.019  0.288  0.623  0.955  1.282  1.557  1.797  2.047  2.127
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.635 -0.592 -0.510 -0.365 -0.145  0.132  0.440  0.774  1.079  1.348  1.611  1.752  1.922
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.645 -0.608 -0.536 -0.409 -0.215  0.029  0.307  0.604  0.893  1.159  1.417  1.614  1.757
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.655 -0.626 -0.563 -0.443 -0.269 -0.056  0.180  0.450  0.723  0.991  1.227  1.446
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.665 -0.644 -0.594 -0.494 -0.339 -0.155  0.059  0.306  0.565  0.832  1.093
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.658 -0.622 -0.546 -0.422 -0.260 -0.059  0.174  0.423  0.696  0.963
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.643 -0.587 -0.491 -0.349 -0.162  0.055  0.298  0.578
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.662 -0.618 -0.542 -0.417 -0.249 -0.051  0.193  0.465
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.644 -0.581 -0.473 -0.326 -0.142  0.103  0.354
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.669 -0.613 -0.522 -0.395 -0.219  0.013  0.234
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.715 -0.692 -0.645 -0.568 -0.457 -0.290 -0.086
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.675 -0.612 -0.510 -0.359 -0.180
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.708 -0.655 -0.562 -0.432 -0.281
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.785 -0.743 -0.681 -0.589 -0.513
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.867 -0.847 -0.813 -0.755 -1.041
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.967 -0.963 -0.961 -0.976

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0200 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.310 -1.414 -1.558 -1.738 -1.937 -2.145 -2.349 -2.542 -2.706 -2.820 -2.855 -2.791 -2.639 -2.418 -2.169 -1.816 -1.431 -1.009 -0.584
3.80 -1.249 -1.245 -1.272 -1.334 -1.441 -1.583 -1.747 -1.914 -2.062 -2.165 -2.196 -2.137 -2.012 -1.822 -1.630 -1.365 -1.075 -0.743 -0.341
3.85 -1.232 -1.224 -1.218 -1.214 -1.217 -1.235 -1.280 -1.348 -1.419 -1.468 -1.473 -1.422 -1.318 -1.169 -1.008 -0.802 -0.564 -0.305 -0.005
3.90 -1.233 -1.227 -1.215 -1.199 -1.173 -1.129 -1.061 -0.979 -0.900 -0.828 -0.760 -0.686 -0.593 -0.472 -0.342 -0.183  0.014  0.221  0.452
3.95 -1.208 -1.218 -1.216 -1.202 -1.173 -1.118 -1.016 -0.850 -0.632 -0.398 -0.190 -0.029  0.098  0.215  0.325  0.453  0.614  0.785  0.979
4.00 -1.078 -1.124 -1.159 -1.177 -1.168 -1.121 -1.016 -0.831 -0.557 -0.219  0.127  0.424  0.644  0.805  0.937  1.061  1.192  1.337  1.504
4.05 -1.050 -1.047 -1.053 -1.068 -1.085 -1.074 -0.998 -0.824 -0.540 -0.168  0.248  0.652  0.992  1.249  1.437  1.584  1.715  1.842  1.979
4.10 -1.025 -1.023 -1.017 -1.009 -0.995 -0.967 -0.905 -0.771 -0.529 -0.177  0.249  0.698  1.123  1.486  1.768  1.976  2.137  2.278  2.414
4.15 -0.973 -0.979 -0.979 -0.970 -0.950 -0.906 -0.812 -0.654 -0.429 -0.134  0.238  0.674  1.136  1.578  1.955  2.239  2.442  2.614  2.763
4.20 -0.961 -0.947 -0.936 -0.925 -0.906 -0.865 -0.772 -0.599 -0.340 -0.027  0.316  0.699  1.136  1.603  2.041  2.404  2.685  2.891  3.054
4.25 -0.935 -0.927 -0.913 -0.890 -0.854 -0.799 -0.702 -0.539 -0.290  0.038  0.409  0.792  1.192  1.627  2.079  2.498  2.845  3.101  3.305
4.30 -0.902 -0.897 -0.886 -0.868 -0.833 -0.765 -0.637 -0.441 -0.193  0.107  0.469  0.874  1.290  1.704  2.133  2.568  2.957  3.268  3.516
4.35 -0.850 -0.852 -0.845 -0.828 -0.798 -0.735 -0.606 -0.379 -0.076  0.259  0.606  0.976  1.389  1.823  2.244  2.657  3.060  3.415  3.712
4.40 -0.743 -0.756 -0.765 -0.763 -0.740 -0.685 -0.568 -0.351 -0.027  0.362  0.757  1.132  1.517  1.942  2.374  2.793  3.192  3.555  3.893
4.45 -0.715 -0.697 -0.677 -0.659 -0.638 -0.590 -0.487 -0.289  0.019  0.413  0.854  1.292  1.702  2.103  2.515  2.942  3.356  3.731  4.065
4.50 -0.686 -0.672 -0.647 -0.608 -0.546 -0.462 -0.345 -0.169  0.097  0.457  0.889  1.357  1.824  2.260  2.674  3.094  3.515  3.910  4.249
4.55 -0.653 -0.638 -0.614 -0.576 -0.510 -0.389 -0.207  0.016  0.276  0.592  0.976  1.422  1.905  2.372  2.813  3.248  3.676  4.077  4.421
4.60 -0.647 -0.621 -0.588 -0.545 -0.479 -0.359 -0.155  0.132  0.464  0.797  1.144  1.540  1.988  2.454  2.921  3.382  3.823  4.226  4.574
4.65 -0.640 -0.620 -0.584 -0.529 -0.448 -0.323 -0.126  0.170  0.549  0.957  1.352  1.730  2.131  2.565  3.025  3.499  3.952  4.356  4.701
4.70 -0.634 -0.618 -0.586 -0.532 -0.449 -0.298 -0.082  0.198  0.560  0.991  1.450  1.893  2.308  2.714  3.146  3.607  4.059  4.463  4.804
4.75 -0.650 -0.624 -0.583 -0.536 -0.453 -0.305 -0.069  0.244  0.597  0.999  1.455  1.946  2.421  2.856  3.286  3.724  4.156  4.552  4.883
4.80 -0.659 -0.635 -0.597 -0.537 -0.445 -0.295 -0.064  0.260  0.651  1.060  1.481  1.946  2.448  2.943  3.406  3.837  4.248  4.628  4.941
4.85 -0.646 -0.631 -0.602 -0.548 -0.452 -0.291 -0.049  0.273  0.667  1.103  1.543  1.982  2.451  2.958  3.466  3.924  4.329  4.691  4.978
4.90 -0.635 -0.615 -0.585 -0.537 -0.446 -0.280 -0.026  0.315  0.711  1.141  1.593  2.047  2.496  2.973  3.486  3.971  4.389  4.738  4.998
4.95 -0.610 -0.592 -0.562 -0.514 -0.426 -0.260 -0.004  0.340  0.738  1.190  1.645  2.110  2.554  3.003  3.495  3.987  4.418  4.762  4.998
5.00 -0.553 -0.545 -0.525 -0.482 -0.400 -0.248  0.013  0.365  0.780  1.241  1.711  2.173  2.609  3.054  3.526  4.002  4.432  4.765  4.980
5.05 -0.473 -0.459 -0.440 -0.408 -0.339 -0.201  0.037  0.386  0.812  1.274  1.757  2.239  2.678  3.118  3.580  4.033  4.438  4.751  4.948
5.10 -0.392 -0.369 -0.343 -0.304 -0.240 -0.118  0.092  0.405  0.814  1.284  1.778  2.286  2.725  3.176  3.636  4.069  4.448  4.727  4.901
5.15 -0.357 -0.311 -0.263 -0.207 -0.130 -0.007  0.189  0.463  0.833  1.291  1.794  2.317  2.773  3.236  3.690  4.102  4.448  4.692  4.842
5.20 -0.370 -0.314 -0.247 -0.168 -0.066  0.076  0.275  0.545  0.883  1.305  1.795  2.326  2.811  3.293  3.745  4.133  4.440  4.643  4.770
5.25 -0.437 -0.370 -0.292 -0.196 -0.074  0.090  0.308  0.584  0.912  1.304  1.776  2.312  2.823  3.330  3.781  4.143  4.408  4.575  4.685
5.30 -0.518 -0.449 -0.366 -0.265 -0.135  0.042  0.277  0.564  0.908  1.300  1.753  2.281  2.810  3.337  3.786  4.120  4.346  4.485  4.583
5.35 -0.600 -0.545 -0.467 -0.364 -0.232 -0.057  0.186  0.491  0.854  1.259  1.716  2.223  2.763  3.304  3.745  4.055  4.254  4.377  4.470
5.40 -0.659 -0.619 -0.557 -0.466 -0.341 -0.173  0.063  0.383  0.761  1.191  1.663  2.145  2.691  3.232  3.657  3.947  4.132  4.253  4.350
5.45 -0.693 -0.671 -0.628 -0.551 -0.432 -0.265 -0.031  0.292  0.684  1.125  1.601  2.079  2.610  3.124  3.529  3.809  3.992  4.122  4.224
5.50 -0.705 -0.696 -0.670 -0.617 -0.516 -0.352 -0.119  0.203  0.608  1.064  1.544  2.019  2.520  2.995  3.376  3.653  3.844  3.989  4.098
5.55 -0.700 -0.702 -0.691 -0.659 -0.584 -0.433 -0.194  0.137  0.556  1.016  1.501  1.957  2.422  2.856  3.216  3.493  3.695  3.857  3.974
5.60 -0.684 -0.689 -0.688 -0.674 -0.624 -0.504 -0.274  0.070  0.499  0.971  1.453  1.893  2.324  2.723  3.064  3.339  3.554  3.732  3.856
5.65 -0.674 -0.677 -0.674 -0.663 -0.633 -0.546 -0.354 -0.026  0.408  0.891  1.365  1.815  2.228  2.603  2.929  3.203  3.427  3.615  3.749
5.70 -0.659 -0.663 -0.663 -0.653 -0.621 -0.544 -0.386 -0.105  0.303  0.785  1.269  1.729  2.136  2.500  2.817  3.088  3.321  3.513  3.661
5.75 -0.654 -0.652 -0.648 -0.639 -0.613 -0.538 -0.384 -0.132  0.223  0.677  1.167  1.635  2.049  2.412  2.725  2.994  3.233  3.424  3.588
5.80 -0.653 -0.650 -0.643 -0.629 -0.597 -0.526 -0.401 -0.139  0.199  0.608  1.070  1.540  1.965  2.334  2.650  2.921  3.165  3.357  3.529
5.85 -0.653 -0.650 -0.644 -0.628 -0.593 -0.516 -0.370 -0.133  0.194  0.585  1.012  1.461  1.888  2.267  2.591  2.868  3.116  3.309  3.493
5.90 -0.653 -0.650 -0.644 -0.632 -0.600 -0.524 -0.371 -0.126  0.192  0.570  0.982  1.410  1.833  2.217  2.548  2.834  3.086  3.281  3.480
5.95 -0.651 -0.649 -0.643 -0.631 -0.603 -0.535 -0.390 -0.142  0.192  0.568  0.974  1.394  1.805  2.189  2.525  2.822  3.076  3.284  3.414
6.00 -0.650 -0.646 -0.640 -0.629 -0.604 -0.545 -0.416 -0.176  0.166  0.569  0.982  1.406  1.812  2.190  2.526  2.833  3.088  3.300  3.432
6.10 -0.651 -0.644 -0.631 -0.615 -0.592 -0.546 -0.447 -0.248  0.082  0.513  0.989  1.447  1.879  2.257  2.600  2.917  3.162  3.400  3.538
6.20 -0.658 -0.652 -0.641 -0.615 -0.573 -0.516 -0.429 -0.264  0.031  0.465  0.987  1.502  1.972  2.375  2.730  3.034  3.271  3.375  3.556
6.30 -0.658 -0.659 -0.651 -0.634 -0.592 -0.511 -0.390 -0.220  0.064  0.476  0.995  1.546  2.049  2.472  2.820  3.070  3.255  3.346  3.459
6.40 -0.659 -0.659 -0.654 -0.645 -0.617 -0.548 -0.412 -0.196  0.107  0.529  1.015  1.528  2.007  2.410  2.718  2.924  3.054  3.164  3.276
6.50 -0.661 -0.660 -0.660 -0.651 -0.633 -0.585 -0.474 -0.263  0.057  0.474  0.920  1.360  1.778  2.147  2.434  2.647  2.803  2.929  3.057
6.60 -0.661 -0.661 -0.661 -0.656 -0.644 -0.611 -0.531 -0.367 -0.095  0.277  0.680  1.076  1.456  1.809  2.103  2.345  2.530  2.684  2.839
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.630 -0.575 -0.458 -0.253  0.043  0.407  0.775  1.138  1.483  1.796  2.056  2.265  2.451  2.631
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.642 -0.605 -0.524 -0.376 -0.143  0.168  0.505  0.856  1.203  1.519  1.793  2.020  2.259  2.304
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.624 -0.568 -0.460 -0.279 -0.018  0.290  0.624  0.957  1.284  1.559  1.799  2.049  2.130
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.634 -0.592 -0.509 -0.364 -0.144  0.134  0.442  0.776  1.081  1.350  1.613  1.755  1.926
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.645 -0.608 -0.535 -0.408 -0.214  0.031  0.308  0.606  0.895  1.161  1.420  1.617  1.760
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.655 -0.626 -0.562 -0.443 -0.268 -0.055  0.182  0.452  0.725  0.993  1.230  1.449
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.665 -0.644 -0.594 -0.494 -0.339 -0.154  0.060  0.307  0.567  0.834  1.096
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.658 -0.622 -0.546 -0.421 -0.259 -0.057  0.176  0.425  0.698  0.966
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.643 -0.587 -0.490 -0.348 -0.160  0.056  0.300  0.581
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.662 -0.618 -0.542 -0.417 -0.248 -0.050  0.196  0.468
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.678 -0.644 -0.580 -0.472 -0.324 -0.140  0.105  0.357
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.668 -0.613 -0.521 -0.394 -0.217  0.015  0.237
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.715 -0.692 -0.644 -0.568 -0.456 -0.288 -0.083
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.674 -0.611 -0.509 -0.357 -0.178
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.708 -0.655 -0.561 -0.430 -0.278
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.785 -0.743 -0.680 -0.587 -0.511
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.867 -0.846 -0.812 -0.753 -1.039
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.967 -0.963 -0.960 -0.974

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.2500 Z=0.0200 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.304 -1.408 -1.551 -1.728 -1.923 -2.121 -2.311 -2.480 -2.614 -2.697 -2.713 -2.644 -2.496 -2.302 -2.056 -1.734 -1.380 -0.981 -0.574
3.80 -1.243 -1.240 -1.267 -1.329 -1.434 -1.575 -1.734 -1.893 -2.026 -2.105 -2.105 -2.022 -1.887 -1.698 -1.518 -1.253 -0.982 -0.666 -0.297
3.85 -1.226 -1.219 -1.213 -1.209 -1.211 -1.229 -1.273 -1.338 -1.403 -1.440 -1.427 -1.355 -1.233 -1.074 -0.917 -0.702 -0.473 -0.220  0.072
3.90 -1.228 -1.221 -1.210 -1.193 -1.168 -1.123 -1.055 -0.971 -0.889 -0.813 -0.738 -0.652 -0.546 -0.413 -0.280 -0.108  0.085  0.290  0.517
3.95 -1.204 -1.213 -1.210 -1.196 -1.168 -1.112 -1.009 -0.843 -0.622 -0.386 -0.177 -0.011  0.121  0.246  0.362  0.501  0.664  0.837  1.030
4.00 -1.081 -1.125 -1.157 -1.173 -1.162 -1.114 -1.008 -0.822 -0.546 -0.205  0.142  0.439  0.660  0.825  0.961  1.091  1.225  1.375  1.542
4.05 -1.053 -1.050 -1.055 -1.069 -1.083 -1.070 -0.991 -0.814 -0.528 -0.153  0.264  0.670  1.010  1.268  1.457  1.607  1.741  1.871  2.011
4.10 -1.027 -1.025 -1.019 -1.010 -0.995 -0.966 -0.901 -0.763 -0.516 -0.159  0.270  0.720  1.145  1.508  1.791  2.001  2.162  2.306  2.445
4.15 -0.974 -0.980 -0.979 -0.970 -0.949 -0.903 -0.805 -0.642 -0.413 -0.114  0.263  0.701  1.164  1.605  1.983  2.267  2.472  2.649  2.800
4.20 -0.960 -0.947 -0.936 -0.924 -0.905 -0.861 -0.765 -0.584 -0.314  0.003  0.348  0.733  1.171  1.637  2.075  2.437  2.720  2.929  3.097
4.25 -0.931 -0.924 -0.910 -0.887 -0.851 -0.794 -0.694 -0.524 -0.261  0.082  0.455  0.836  1.235  1.670  2.121  2.538  2.886  3.145  3.355
4.30 -0.893 -0.888 -0.879 -0.861 -0.827 -0.758 -0.628 -0.428 -0.173  0.143  0.521  0.929  1.342  1.754  2.181  2.615  3.005  3.318  3.570
4.35 -0.844 -0.844 -0.835 -0.817 -0.787 -0.724 -0.594 -0.365 -0.060  0.282  0.642  1.026  1.446  1.878  2.297  2.712  3.113  3.467  3.768
4.40 -0.742 -0.752 -0.759 -0.755 -0.728 -0.670 -0.551 -0.333 -0.009  0.381  0.780  1.165  1.564  1.997  2.430  2.847  3.245  3.608  3.949
4.45 -0.717 -0.697 -0.675 -0.655 -0.631 -0.577 -0.470 -0.267  0.041  0.434  0.874  1.314  1.733  2.146  2.566  2.995  3.408  3.782  4.116
4.50 -0.688 -0.674 -0.648 -0.608 -0.544 -0.458 -0.335 -0.151  0.122  0.483  0.913  1.380  1.849  2.292  2.717  3.144  3.564  3.957  4.294
4.55 -0.656 -0.641 -0.615 -0.577 -0.509 -0.386 -0.203  0.025  0.293  0.617  1.005  1.450  1.933  2.402  2.850  3.291  3.720  4.119  4.459
4.60 -0.650 -0.624 -0.590 -0.546 -0.478 -0.355 -0.150  0.138  0.472  0.812  1.168  1.571  2.020  2.487  2.956  3.420  3.863  4.264  4.608
4.65 -0.643 -0.622 -0.586 -0.531 -0.448 -0.320 -0.118  0.180  0.557  0.966  1.365  1.751  2.160  2.598  3.060  3.534  3.988  4.390  4.730
4.70 -0.637 -0.621 -0.588 -0.534 -0.450 -0.297 -0.078  0.207  0.573  1.003  1.460  1.906  2.329  2.743  3.179  3.640  4.092  4.494  4.829
4.75 -0.653 -0.627 -0.586 -0.538 -0.454 -0.304 -0.066  0.250  0.608  1.015  1.472  1.960  2.437  2.878  3.313  3.753  4.185  4.579  4.905
4.80 -0.662 -0.638 -0.599 -0.540 -0.447 -0.295 -0.063  0.265  0.658  1.072  1.499  1.966  2.468  2.964  3.429  3.862  4.273  4.650  4.958
4.85 -0.649 -0.633 -0.605 -0.550 -0.454 -0.292 -0.048  0.276  0.672  1.111  1.556  2.001  2.477  2.984  3.491  3.948  4.351  4.709  4.992
4.90 -0.638 -0.618 -0.588 -0.539 -0.448 -0.281 -0.025  0.317  0.715  1.147  1.601  2.061  2.518  3.001  3.515  3.997  4.410  4.755  5.008
4.95 -0.613 -0.595 -0.565 -0.516 -0.428 -0.262 -0.004  0.342  0.741  1.193  1.651  2.119  2.570  3.029  3.527  4.017  4.441  4.778  5.008
5.00 -0.556 -0.547 -0.528 -0.485 -0.402 -0.250  0.013  0.366  0.781  1.244  1.715  2.179  2.620  3.075  3.555  4.033  4.457  4.782  4.989
5.05 -0.476 -0.461 -0.442 -0.410 -0.341 -0.203  0.037  0.386  0.813  1.275  1.759  2.243  2.686  3.133  3.605  4.061  4.463  4.767  4.956
5.10 -0.395 -0.371 -0.345 -0.306 -0.242 -0.120  0.092  0.405  0.814  1.285  1.780  2.288  2.732  3.189  3.657  4.093  4.470  4.741  4.907
5.15 -0.359 -0.313 -0.265 -0.209 -0.132 -0.008  0.189  0.463  0.833  1.292  1.794  2.319  2.778  3.246  3.706  4.121  4.465  4.703  4.846
5.20 -0.373 -0.316 -0.250 -0.171 -0.068  0.075  0.274  0.544  0.883  1.305  1.795  2.327  2.815  3.300  3.757  4.147  4.452  4.651  4.772
5.25 -0.439 -0.372 -0.294 -0.198 -0.076  0.089  0.307  0.583  0.912  1.304  1.776  2.312  2.825  3.335  3.789  4.151  4.416  4.579  4.685
5.30 -0.520 -0.451 -0.369 -0.268 -0.137  0.040  0.275  0.563  0.907  1.299  1.753  2.281  2.810  3.340  3.791  4.124  4.350  4.487  4.582
5.35 -0.602 -0.546 -0.469 -0.366 -0.234 -0.058  0.185  0.490  0.853  1.258  1.714  2.222  2.762  3.304  3.747  4.056  4.255  4.377  4.469
5.40 -0.659 -0.620 -0.558 -0.467 -0.341 -0.173  0.064  0.383  0.760  1.190  1.661  2.143  2.690  3.231  3.657  3.948  4.133  4.254  4.351
5.45 -0.693 -0.671 -0.628 -0.552 -0.432 -0.264 -0.028  0.295  0.685  1.125  1.600  2.078  2.608  3.124  3.530  3.811  3.995  4.126  4.228
5.50 -0.705 -0.695 -0.670 -0.617 -0.516 -0.351 -0.115  0.210  0.615  1.067  1.544  2.018  2.519  2.996  3.380  3.659  3.851  3.997  4.107
5.55 -0.700 -0.702 -0.691 -0.659 -0.583 -0.432 -0.190  0.144  0.565  1.023  1.504  1.958  2.424  2.862  3.226  3.506  3.710  3.874  3.990
5.60 -0.684 -0.688 -0.688 -0.673 -0.623 -0.502 -0.270  0.076  0.507  0.979  1.458  1.897  2.331  2.736  3.083  3.363  3.580  3.760  3.881
5.65 -0.674 -0.676 -0.673 -0.663 -0.632 -0.544 -0.350 -0.019  0.416  0.899  1.373  1.824  2.241  2.625  2.960  3.240  3.469  3.657  3.786
5.70 -0.659 -0.662 -0.662 -0.652 -0.620 -0.542 -0.382 -0.098  0.312  0.796  1.281  1.745  2.160  2.535  2.863  3.143  3.381  3.570  3.715
5.75 -0.654 -0.652 -0.648 -0.638 -0.612 -0.536 -0.380 -0.126  0.233  0.690  1.185  1.660  2.084  2.461  2.788  3.068  3.311  3.496  3.654
5.80 -0.653 -0.650 -0.643 -0.628 -0.595 -0.522 -0.396 -0.131  0.210  0.623  1.094  1.576  2.014  2.399  2.731  3.014  3.259  3.442  3.594
5.85 -0.652 -0.650 -0.643 -0.627 -0.590 -0.511 -0.362 -0.123  0.207  0.603  1.039  1.505  1.950  2.346  2.687  2.977  3.222  3.404  3.563
5.90 -0.653 -0.650 -0.644 -0.630 -0.596 -0.517 -0.359 -0.110  0.211  0.594  1.014  1.458  1.901  2.307  2.656  2.954  3.200  3.381  3.551
5.95 -0.651 -0.649 -0.642 -0.630 -0.600 -0.527 -0.374 -0.118  0.222  0.603  1.015  1.445  1.876  2.284  2.640  2.946  3.191  3.382  3.492
6.00 -0.650 -0.646 -0.639 -0.628 -0.602 -0.538 -0.398 -0.144  0.209  0.617  1.034  1.461  1.883  2.284  2.640  2.954  3.200  3.386  3.502
6.10 -0.651 -0.644 -0.631 -0.614 -0.590 -0.541 -0.432 -0.215  0.136  0.580  1.056  1.513  1.951  2.344  2.700  3.019  3.252  3.460  3.581
6.20 -0.658 -0.652 -0.641 -0.615 -0.572 -0.513 -0.419 -0.238  0.077  0.524  1.049  1.565  2.038  2.448  2.805  3.103  3.323  3.417  3.578
6.30 -0.658 -0.659 -0.651 -0.634 -0.592 -0.509 -0.384 -0.202  0.098  0.521  1.042  1.592  2.095  2.518  2.860  3.101  3.274  3.361  3.469
6.40 -0.659 -0.659 -0.654 -0.645 -0.617 -0.547 -0.408 -0.186  0.129  0.557  1.044  1.552  2.027  2.426  2.731  2.933  3.063  3.171  3.282
6.50 -0.661 -0.660 -0.660 -0.651 -0.633 -0.584 -0.472 -0.258  0.066  0.485  0.931  1.368  1.784  2.152  2.438  2.651  2.808  2.933  3.062
6.60 -0.661 -0.661 -0.661 -0.656 -0.644 -0.611 -0.530 -0.364 -0.092  0.281  0.684  1.079  1.459  1.811  2.106  2.348  2.533  2.689  2.843
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.629 -0.574 -0.457 -0.251  0.045  0.409  0.777  1.140  1.486  1.800  2.060  2.269  2.455  2.635
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.641 -0.604 -0.524 -0.375 -0.141  0.170  0.507  0.858  1.206  1.523  1.797  2.024  2.262  2.310
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.623 -0.567 -0.459 -0.277 -0.016  0.292  0.627  0.960  1.288  1.563  1.803  2.053  2.136
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.634 -0.592 -0.509 -0.363 -0.142  0.136  0.445  0.780  1.085  1.354  1.617  1.761  1.932
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.644 -0.608 -0.535 -0.407 -0.213  0.033  0.311  0.609  0.899  1.165  1.425  1.623  1.766
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.655 -0.626 -0.562 -0.442 -0.266 -0.053  0.185  0.455  0.729  0.997  1.236  1.456
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.665 -0.643 -0.593 -0.493 -0.337 -0.152  0.063  0.311  0.571  0.840  1.102
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.658 -0.621 -0.545 -0.420 -0.257 -0.055  0.179  0.429  0.704  0.972
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.643 -0.586 -0.489 -0.346 -0.158  0.059  0.305  0.587
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.661 -0.617 -0.540 -0.415 -0.246 -0.046  0.201  0.474
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.678 -0.643 -0.579 -0.471 -0.322 -0.137  0.110  0.362
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.668 -0.612 -0.520 -0.392 -0.213  0.020  0.243
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.692 -0.643 -0.567 -0.454 -0.285 -0.079
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.674 -0.610 -0.507 -0.354 -0.173
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.707 -0.654 -0.559 -0.427 -0.274
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.803 -0.785 -0.741 -0.678 -0.584 -0.507
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.866 -0.845 -0.810 -0.750 -1.036
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.966 -0.962 -0.958 -0.971

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.1800 Z=0.0200 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.287 -1.389 -1.527 -1.695 -1.872 -2.042 -2.187 -2.301 -2.385 -2.439 -2.442 -2.380 -2.251 -2.094 -1.849 -1.577 -1.265 -0.905 -0.546
3.80 -1.224 -1.222 -1.249 -1.310 -1.413 -1.547 -1.692 -1.823 -1.908 -1.923 -1.861 -1.756 -1.614 -1.478 -1.275 -1.051 -0.802 -0.494 -0.221
3.85 -1.208 -1.200 -1.194 -1.191 -1.193 -1.209 -1.250 -1.305 -1.348 -1.349 -1.283 -1.161 -1.007 -0.855 -0.693 -0.494 -0.284 -0.041  0.236
3.90 -1.210 -1.203 -1.192 -1.175 -1.149 -1.104 -1.034 -0.946 -0.855 -0.763 -0.663 -0.545 -0.405 -0.245 -0.108  0.077  0.254  0.449  0.666
3.95 -1.193 -1.197 -1.192 -1.178 -1.149 -1.093 -0.988 -0.818 -0.592 -0.350 -0.132  0.046  0.196  0.343  0.474  0.637  0.800  0.970  1.160
4.00 -1.094 -1.129 -1.152 -1.160 -1.145 -1.094 -0.986 -0.795 -0.514 -0.169  0.181  0.480  0.707  0.882  1.032  1.177  1.323  1.481  1.646
4.05 -1.063 -1.061 -1.066 -1.076 -1.081 -1.059 -0.972 -0.788 -0.495 -0.115  0.305  0.711  1.052  1.312  1.508  1.667  1.812  1.949  2.097
4.10 -1.037 -1.034 -1.028 -1.018 -1.001 -0.968 -0.897 -0.747 -0.486 -0.119  0.315  0.767  1.193  1.556  1.842  2.055  2.224  2.376  2.522
4.15 -0.980 -0.987 -0.986 -0.976 -0.952 -0.901 -0.798 -0.631 -0.393 -0.080  0.309  0.754  1.220  1.662  2.041  2.325  2.537  2.722  2.880
4.20 -0.962 -0.950 -0.939 -0.927 -0.906 -0.858 -0.751 -0.556 -0.275  0.045  0.393  0.787  1.232  1.702  2.139  2.502  2.791  3.008  3.187
4.25 -0.927 -0.921 -0.908 -0.885 -0.848 -0.787 -0.678 -0.491 -0.205  0.156  0.525  0.899  1.299  1.742  2.195  2.612  2.966  3.234  3.455
4.30 -0.877 -0.875 -0.868 -0.852 -0.817 -0.747 -0.610 -0.398 -0.124  0.219  0.619  1.021  1.422  1.830  2.260  2.699  3.095  3.415  3.679
4.35 -0.834 -0.829 -0.817 -0.798 -0.768 -0.704 -0.570 -0.335 -0.020  0.338  0.723  1.127  1.548  1.969  2.385  2.804  3.212  3.571  3.880
4.40 -0.747 -0.751 -0.751 -0.738 -0.704 -0.640 -0.516 -0.295  0.032  0.425  0.835  1.243  1.664  2.102  2.527  2.939  3.343  3.713  4.063
4.45 -0.726 -0.705 -0.680 -0.654 -0.620 -0.553 -0.431 -0.218  0.092  0.481  0.919  1.366  1.806  2.241  2.668  3.093  3.506  3.883  4.224
4.50 -0.699 -0.683 -0.656 -0.614 -0.548 -0.453 -0.314 -0.108  0.179  0.543  0.969  1.433  1.907  2.364  2.809  3.242  3.658  4.052  4.392
4.55 -0.667 -0.651 -0.624 -0.582 -0.511 -0.387 -0.199  0.043  0.333  0.676  1.072  1.515  1.995  2.469  2.929  3.382  3.811  4.206  4.545
4.60 -0.661 -0.634 -0.600 -0.553 -0.479 -0.350 -0.142  0.145  0.487  0.845  1.224  1.640  2.093  2.559  3.032  3.502  3.947  4.345  4.684
4.65 -0.654 -0.633 -0.595 -0.538 -0.451 -0.316 -0.103  0.200  0.573  0.981  1.391  1.798  2.225  2.671  3.135  3.611  4.065  4.464  4.797
4.70 -0.648 -0.632 -0.598 -0.542 -0.455 -0.297 -0.068  0.229  0.601  1.027  1.479  1.930  2.372  2.804  3.251  3.714  4.164  4.563  4.890
4.75 -0.663 -0.638 -0.596 -0.546 -0.460 -0.304 -0.059  0.264  0.634  1.049  1.505  1.987  2.466  2.922  3.372  3.819  4.251  4.641  4.959
4.80 -0.672 -0.649 -0.610 -0.549 -0.453 -0.297 -0.058  0.274  0.674  1.099  1.538  2.008  2.506  3.003  3.477  3.920  4.333  4.706  5.004
4.85 -0.660 -0.644 -0.615 -0.560 -0.462 -0.295 -0.045  0.284  0.684  1.128  1.584  2.045  2.527  3.033  3.540  4.001  4.404  4.757  5.029
4.90 -0.648 -0.629 -0.598 -0.548 -0.456 -0.285 -0.023  0.323  0.725  1.160  1.620  2.092  2.564  3.056  3.572  4.054  4.462  4.797  5.039
4.95 -0.622 -0.605 -0.574 -0.525 -0.436 -0.267 -0.004  0.346  0.748  1.201  1.663  2.139  2.606  3.082  3.590  4.079  4.495  4.819  5.034
5.00 -0.565 -0.556 -0.537 -0.494 -0.410 -0.256  0.010  0.367  0.785  1.248  1.722  2.192  2.645  3.118  3.615  4.097  4.512  4.822  5.011
5.05 -0.484 -0.470 -0.451 -0.419 -0.348 -0.208  0.034  0.385  0.813  1.277  1.763  2.250  2.701  3.165  3.656  4.120  4.516  4.806  4.974
5.10 -0.403 -0.379 -0.353 -0.314 -0.248 -0.125  0.089  0.403  0.814  1.284  1.780  2.291  2.743  3.212  3.696  4.143  4.516  4.774  4.920
5.15 -0.368 -0.321 -0.273 -0.216 -0.138 -0.013  0.186  0.462  0.832  1.290  1.793  2.319  2.786  3.262  3.736  4.161  4.502  4.728  4.853
5.20 -0.382 -0.325 -0.258 -0.179 -0.074  0.070  0.270  0.542  0.881  1.303  1.792  2.325  2.818  3.311  3.778  4.176  4.477  4.667  4.774
5.25 -0.447 -0.381 -0.303 -0.207 -0.083  0.082  0.302  0.579  0.909  1.301  1.773  2.308  2.825  3.340  3.803  4.169  4.430  4.587  4.683
5.30 -0.525 -0.458 -0.376 -0.276 -0.145  0.033  0.270  0.559  0.903  1.295  1.749  2.275  2.806  3.340  3.797  4.133  4.356  4.489  4.579
5.35 -0.606 -0.551 -0.474 -0.371 -0.240 -0.064  0.179  0.485  0.848  1.253  1.709  2.216  2.755  3.300  3.747  4.059  4.257  4.377  4.465
5.40 -0.662 -0.624 -0.563 -0.471 -0.344 -0.172  0.065  0.382  0.756  1.184  1.655  2.136  2.681  3.224  3.654  3.948  4.134  4.254  4.349
5.45 -0.693 -0.672 -0.630 -0.555 -0.434 -0.260 -0.016  0.307  0.689  1.122  1.594  2.070  2.600  3.117  3.527  3.812  3.998  4.129  4.231
5.50 -0.705 -0.695 -0.670 -0.617 -0.515 -0.347 -0.101  0.230  0.633  1.074  1.543  2.012  2.513  2.993  3.381  3.664  3.860  4.008  4.118
5.55 -0.699 -0.701 -0.690 -0.657 -0.580 -0.426 -0.179  0.166  0.590  1.042  1.510  1.957  2.422  2.865  3.235  3.520  3.729  3.896  4.013
5.60 -0.684 -0.688 -0.688 -0.672 -0.620 -0.495 -0.258  0.095  0.530  1.000  1.471  1.903  2.337  2.749  3.103  3.389  3.614  3.799  3.920
5.65 -0.673 -0.676 -0.673 -0.662 -0.629 -0.537 -0.336 -0.001  0.436  0.918  1.389  1.837  2.257  2.650  2.993  3.282  3.522  3.717  3.847
5.70 -0.658 -0.662 -0.662 -0.650 -0.617 -0.536 -0.369 -0.078  0.335  0.818  1.301  1.765  2.186  2.573  2.912  3.205  3.458  3.655  3.807
5.75 -0.654 -0.651 -0.646 -0.636 -0.609 -0.530 -0.368 -0.107  0.258  0.719  1.215  1.692  2.124  2.514  2.856  3.153  3.415  3.607  3.773
5.80 -0.653 -0.649 -0.641 -0.624 -0.591 -0.515 -0.383 -0.113  0.235  0.658  1.137  1.624  2.070  2.470  2.820  3.125  3.391  3.582  3.718
5.85 -0.652 -0.649 -0.641 -0.623 -0.583 -0.500 -0.348 -0.104  0.233  0.639  1.088  1.570  2.026  2.439  2.801  3.116  3.379  3.568  3.701
5.90 -0.653 -0.649 -0.642 -0.626 -0.587 -0.501 -0.338 -0.087  0.241  0.634  1.070  1.535  1.999  2.422  2.794  3.118  3.377  3.563  3.697
5.95 -0.651 -0.649 -0.641 -0.627 -0.591 -0.507 -0.343 -0.080  0.264  0.652  1.076  1.529  1.987  2.418  2.799  3.129  3.381  3.569  3.661
6.00 -0.650 -0.646 -0.639 -0.625 -0.594 -0.517 -0.358 -0.089  0.272  0.685  1.109  1.550  2.000  2.430  2.814  3.147  3.397  3.554  3.659
6.10 -0.651 -0.644 -0.631 -0.612 -0.585 -0.525 -0.391 -0.138  0.239  0.695  1.167  1.626  2.075  2.494  2.874  3.201  3.424  3.589  3.689
6.20 -0.658 -0.652 -0.641 -0.614 -0.568 -0.502 -0.388 -0.168  0.187  0.652  1.176  1.691  2.166  2.586  2.949  3.236  3.431  3.514  3.638
6.30 -0.658 -0.659 -0.651 -0.634 -0.590 -0.502 -0.363 -0.149  0.190  0.634  1.155  1.697  2.195  2.613  2.944  3.167  3.318  3.402  3.501
6.40 -0.659 -0.659 -0.654 -0.645 -0.616 -0.543 -0.396 -0.153  0.190  0.633  1.118  1.613  2.076  2.465  2.761  2.957  3.087  3.192  3.301
6.50 -0.661 -0.660 -0.660 -0.652 -0.632 -0.582 -0.465 -0.243  0.094  0.517  0.959  1.391  1.801  2.165  2.450  2.664  2.822  2.949  3.079
6.60 -0.661 -0.661 -0.661 -0.656 -0.643 -0.609 -0.526 -0.357 -0.081  0.292  0.694  1.088  1.467  1.820  2.116  2.360  2.546  2.703  2.857
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.628 -0.572 -0.452 -0.246  0.052  0.416  0.784  1.148  1.495  1.811  2.073  2.282  2.470  2.648
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.641 -0.602 -0.521 -0.371 -0.136  0.176  0.515  0.867  1.217  1.535  1.810  2.037  2.275  2.329
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.622 -0.565 -0.456 -0.272 -0.010  0.300  0.636  0.973  1.301  1.577  1.817  2.066  2.155
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.633 -0.590 -0.506 -0.359 -0.136  0.145  0.456  0.792  1.099  1.369  1.632  1.782  1.953
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.644 -0.606 -0.532 -0.403 -0.206  0.041  0.322  0.622  0.913  1.180  1.441  1.644  1.787
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.655 -0.625 -0.560 -0.438 -0.260 -0.045  0.195  0.467  0.743  1.013  1.256  1.477
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.664 -0.643 -0.592 -0.490 -0.333 -0.145  0.073  0.323  0.585  0.857  1.123
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.657 -0.620 -0.542 -0.416 -0.250 -0.046  0.190  0.444  0.723  0.992
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.642 -0.584 -0.485 -0.340 -0.149  0.071  0.320  0.606
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.660 -0.615 -0.537 -0.409 -0.238 -0.035  0.217  0.493
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.677 -0.641 -0.575 -0.465 -0.315 -0.125  0.127  0.381
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.666 -0.609 -0.515 -0.384 -0.201  0.036  0.261
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.641 -0.563 -0.446 -0.273 -0.063
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.672 -0.606 -0.499 -0.342 -0.157
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.706 -0.650 -0.552 -0.415 -0.259
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.783 -0.737 -0.671 -0.573 -0.492
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.865 -0.841 -0.803 -0.739 -1.024
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.972 -0.965 -0.958 -0.951 -0.962

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.0800 Z=0.0200 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.263 -1.362 -1.494 -1.649 -1.804 -1.939 -2.043 -2.125 -2.194 -2.242 -2.246 -2.188 -2.090 -1.926 -1.701 -1.455 -1.168 -0.832 -0.515
3.80 -1.199 -1.198 -1.225 -1.285 -1.383 -1.508 -1.634 -1.730 -1.763 -1.725 -1.639 -1.537 -1.417 -1.292 -1.100 -0.898 -0.662 -0.369 -0.148
3.85 -1.183 -1.176 -1.170 -1.166 -1.168 -1.183 -1.217 -1.259 -1.274 -1.230 -1.115 -0.957 -0.796 -0.670 -0.502 -0.328 -0.130  0.104  0.370
3.90 -1.186 -1.179 -1.168 -1.151 -1.125 -1.079 -1.005 -0.911 -0.808 -0.695 -0.567 -0.416 -0.246 -0.082  0.071  0.237  0.402  0.586  0.792
3.95 -1.176 -1.176 -1.169 -1.153 -1.124 -1.067 -0.959 -0.784 -0.552 -0.301 -0.073  0.119  0.290  0.457  0.603  0.777  0.933  1.098  1.282
4.00 -1.115 -1.137 -1.147 -1.144 -1.122 -1.068 -0.957 -0.761 -0.474 -0.125  0.228  0.531  0.766  0.953  1.118  1.278  1.431  1.592  1.752
4.05 -1.077 -1.080 -1.084 -1.088 -1.082 -1.047 -0.949 -0.756 -0.456 -0.071  0.352  0.758  1.100  1.364  1.567  1.737  1.894  2.037  2.190
4.10 -1.052 -1.049 -1.043 -1.032 -1.015 -0.979 -0.899 -0.733 -0.455 -0.076  0.363  0.817  1.242  1.606  1.895  2.113  2.291  2.452  2.603
4.15 -0.990 -0.999 -0.998 -0.987 -0.961 -0.906 -0.802 -0.633 -0.385 -0.054  0.352  0.806  1.275  1.718  2.097  2.383  2.603  2.796  2.959
4.20 -0.970 -0.959 -0.948 -0.935 -0.912 -0.859 -0.743 -0.541 -0.258  0.061  0.419  0.828  1.286  1.762  2.199  2.565  2.859  3.083  3.271
4.25 -0.928 -0.924 -0.912 -0.889 -0.850 -0.785 -0.666 -0.465 -0.167  0.200  0.564  0.935  1.344  1.800  2.259  2.681  3.040  3.316  3.545
4.30 -0.864 -0.866 -0.863 -0.848 -0.814 -0.740 -0.597 -0.372 -0.081  0.277  0.685  1.080  1.471  1.881  2.322  2.771  3.176  3.503  3.776
4.35 -0.828 -0.817 -0.802 -0.783 -0.753 -0.689 -0.551 -0.309  0.016  0.388  0.790  1.203  1.619  2.030  2.445  2.875  3.295  3.663  3.979
4.40 -0.763 -0.758 -0.747 -0.726 -0.684 -0.613 -0.485 -0.260  0.070  0.466  0.886  1.312  1.745  2.182  2.596  3.004  3.420  3.803  4.163
4.45 -0.744 -0.724 -0.695 -0.660 -0.614 -0.531 -0.392 -0.170  0.141  0.526  0.962  1.416  1.872  2.321  2.747  3.164  3.580  3.967  4.319
4.50 -0.716 -0.700 -0.672 -0.630 -0.560 -0.455 -0.296 -0.065  0.238  0.604  1.023  1.484  1.961  2.430  2.885  3.320  3.730  4.128  4.478
4.55 -0.683 -0.668 -0.639 -0.595 -0.522 -0.397 -0.204  0.056  0.371  0.735  1.138  1.576  2.051  2.529  2.997  3.457  3.885  4.278  4.621
4.60 -0.677 -0.651 -0.615 -0.565 -0.486 -0.352 -0.142  0.146  0.495  0.873  1.275  1.705  2.159  2.623  3.097  3.572  4.018  4.415  4.752
4.65 -0.670 -0.649 -0.610 -0.551 -0.459 -0.315 -0.094  0.212  0.582  0.988  1.409  1.839  2.284  2.737  3.202  3.678  4.133  4.529  4.858
4.70 -0.663 -0.648 -0.613 -0.554 -0.464 -0.300 -0.062  0.245  0.621  1.044  1.489  1.945  2.406  2.858  3.313  3.779  4.228  4.625  4.946
4.75 -0.679 -0.654 -0.611 -0.559 -0.469 -0.308 -0.056  0.274  0.654  1.076  1.530  2.003  2.485  2.957  3.423  3.878  4.312  4.699  5.010
4.80 -0.688 -0.665 -0.625 -0.563 -0.464 -0.301 -0.057  0.281  0.686  1.121  1.570  2.040  2.533  3.030  3.516  3.972  4.389  4.759  5.048
4.85 -0.676 -0.659 -0.630 -0.575 -0.473 -0.300 -0.043  0.290  0.693  1.143  1.609  2.082  2.567  3.068  3.577  4.048  4.455  4.805  5.066
4.90 -0.663 -0.645 -0.613 -0.562 -0.468 -0.292 -0.024  0.328  0.732  1.169  1.636  2.119  2.603  3.098  3.614  4.101  4.510  4.840  5.070
4.95 -0.637 -0.620 -0.589 -0.539 -0.448 -0.276 -0.007  0.349  0.753  1.207  1.673  2.156  2.636  3.123  3.636  4.128  4.542  4.857  5.059
5.00 -0.579 -0.570 -0.551 -0.507 -0.422 -0.265  0.004  0.365  0.787  1.250  1.725  2.201  2.664  3.151  3.661  4.146  4.557  4.856  5.031
5.05 -0.497 -0.483 -0.463 -0.431 -0.360 -0.217  0.028  0.382  0.811  1.275  1.762  2.252  2.711  3.189  3.694  4.165  4.557  4.836  4.988
5.10 -0.415 -0.391 -0.365 -0.325 -0.258 -0.133  0.083  0.400  0.810  1.280  1.777  2.289  2.748  3.228  3.725  4.180  4.550  4.799  4.929
5.15 -0.380 -0.333 -0.285 -0.228 -0.148 -0.020  0.180  0.458  0.828  1.286  1.788  2.314  2.786  3.270  3.757  4.190  4.529  4.746  4.856
5.20 -0.395 -0.338 -0.271 -0.190 -0.085  0.061  0.265  0.538  0.877  1.298  1.786  2.319  2.814  3.312  3.791  4.196  4.495  4.677  4.772
5.25 -0.459 -0.394 -0.316 -0.219 -0.095  0.073  0.295  0.573  0.904  1.296  1.766  2.298  2.816  3.336  3.808  4.180  4.439  4.591  4.677
5.30 -0.534 -0.468 -0.388 -0.288 -0.157  0.023  0.261  0.552  0.896  1.288  1.740  2.265  2.794  3.331  3.796  4.136  4.359  4.489  4.571
5.35 -0.614 -0.559 -0.482 -0.380 -0.248 -0.072  0.171  0.477  0.840  1.244  1.699  2.205  2.741  3.288  3.741  4.056  4.256  4.374  4.458
5.40 -0.665 -0.630 -0.569 -0.477 -0.347 -0.172  0.066  0.379  0.750  1.176  1.645  2.124  2.666  3.210  3.646  3.943  4.131  4.251  4.343
5.45 -0.693 -0.674 -0.633 -0.559 -0.436 -0.255 -0.002  0.320  0.694  1.118  1.586  2.059  2.585  3.104  3.519  3.808  3.996  4.127  4.228
5.50 -0.705 -0.695 -0.670 -0.617 -0.515 -0.343 -0.085  0.253  0.654  1.083  1.540  2.003  2.501  2.983  3.376  3.663  3.861  4.010  4.120
5.55 -0.699 -0.701 -0.690 -0.656 -0.576 -0.420 -0.164  0.190  0.619  1.062  1.516  1.953  2.415  2.860  3.234  3.523  3.735  3.904  4.022
5.60 -0.684 -0.688 -0.687 -0.670 -0.615 -0.485 -0.243  0.116  0.554  1.021  1.484  1.907  2.336  2.751  3.109  3.399  3.628  3.816  3.939
5.65 -0.673 -0.676 -0.672 -0.660 -0.625 -0.527 -0.319  0.022  0.458  0.938  1.404  1.846  2.265  2.660  3.007  3.301  3.546  3.745  3.880
5.70 -0.658 -0.661 -0.661 -0.649 -0.613 -0.527 -0.354 -0.055  0.361  0.840  1.320  1.780  2.202  2.592  2.935  3.233  3.494  3.698  3.861
5.75 -0.653 -0.650 -0.645 -0.635 -0.605 -0.523 -0.354 -0.085  0.287  0.747  1.241  1.714  2.147  2.543  2.889  3.194  3.465  3.666  3.849
5.80 -0.653 -0.648 -0.639 -0.621 -0.586 -0.509 -0.369 -0.092  0.263  0.692  1.173  1.657  2.104  2.510  2.866  3.181  3.457  3.665  3.795
5.85 -0.652 -0.648 -0.639 -0.618 -0.577 -0.492 -0.336 -0.085  0.259  0.675  1.132  1.616  2.073  2.491  2.861  3.187  3.464  3.671  3.795
5.90 -0.653 -0.649 -0.640 -0.621 -0.578 -0.488 -0.322 -0.068  0.266  0.669  1.118  1.594  2.061  2.489  2.870  3.207  3.479  3.683  3.804
5.95 -0.651 -0.649 -0.640 -0.622 -0.580 -0.489 -0.320 -0.055  0.293  0.689  1.126  1.595  2.063  2.501  2.892  3.235  3.498  3.699  3.790
6.00 -0.650 -0.646 -0.637 -0.621 -0.583 -0.495 -0.326 -0.053  0.310  0.729  1.163  1.618  2.085  2.526  2.922  3.266  3.525  3.671  3.783
6.10 -0.651 -0.644 -0.631 -0.610 -0.577 -0.505 -0.348 -0.075  0.311  0.772  1.243  1.707  2.168  2.604  2.997  3.326  3.547  3.689  3.784
6.20 -0.658 -0.652 -0.641 -0.612 -0.564 -0.487 -0.350 -0.097  0.284  0.754  1.273  1.786  2.264  2.691  3.055  3.333  3.513  3.594  3.697
6.30 -0.658 -0.659 -0.651 -0.635 -0.587 -0.493 -0.336 -0.090  0.281  0.737  1.254  1.785  2.276  2.688  3.007  3.220  3.359  3.442  3.536
6.40 -0.659 -0.659 -0.654 -0.645 -0.614 -0.538 -0.381 -0.116  0.253  0.705  1.185  1.668  2.119  2.499  2.788  2.981  3.114  3.217  3.326
6.50 -0.661 -0.660 -0.660 -0.652 -0.631 -0.578 -0.456 -0.224  0.122  0.549  0.987  1.414  1.818  2.180  2.465  2.681  2.841  2.969  3.101
6.60 -0.661 -0.661 -0.661 -0.656 -0.642 -0.607 -0.521 -0.347 -0.068  0.305  0.706  1.099  1.478  1.831  2.130  2.376  2.564  2.723  2.877
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.627 -0.568 -0.447 -0.238  0.060  0.424  0.794  1.159  1.508  1.827  2.090  2.300  2.489  2.666
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.640 -0.600 -0.517 -0.366 -0.129  0.185  0.525  0.879  1.231  1.553  1.828  2.056  2.291  2.355
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.648 -0.621 -0.562 -0.451 -0.266 -0.001  0.311  0.650  0.990  1.320  1.596  1.837  2.085  2.181
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.653 -0.632 -0.588 -0.502 -0.352 -0.127  0.156  0.470  0.810  1.117  1.388  1.651  1.810  1.982
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.643 -0.605 -0.529 -0.397 -0.197  0.053  0.336  0.639  0.932  1.200  1.465  1.672  1.815
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.654 -0.624 -0.557 -0.433 -0.252 -0.035  0.209  0.484  0.761  1.034  1.284  1.505
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.664 -0.641 -0.589 -0.485 -0.326 -0.136  0.085  0.339  0.603  0.881  1.150
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.672 -0.656 -0.618 -0.539 -0.410 -0.241 -0.034  0.206  0.463  0.749  1.020
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.640 -0.581 -0.480 -0.331 -0.138  0.086  0.342  0.632
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.659 -0.613 -0.531 -0.401 -0.227 -0.019  0.240  0.519
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.676 -0.639 -0.570 -0.458 -0.305 -0.108  0.149  0.407
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.664 -0.604 -0.509 -0.374 -0.184  0.058  0.287
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.637 -0.557 -0.436 -0.256 -0.041
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.669 -0.601 -0.488 -0.326 -0.136
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.737 -0.703 -0.644 -0.541 -0.399 -0.238
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.781 -0.732 -0.661 -0.557 -0.472
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.888 -0.881 -0.862 -0.836 -0.793 -0.724 -1.008
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.962 -0.953 -0.942 -0.948

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.2800 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.245 -1.342 -1.469 -1.614 -1.753 -1.867 -1.952 -2.024 -2.091 -2.138 -2.143 -2.090 -2.002 -1.836 -1.626 -1.389 -1.113 -0.790 -0.495
3.80 -1.180 -1.180 -1.207 -1.266 -1.361 -1.478 -1.589 -1.661 -1.665 -1.606 -1.517 -1.415 -1.319 -1.185 -1.010 -0.816 -0.581 -0.305 -0.105
3.85 -1.164 -1.157 -1.151 -1.148 -1.149 -1.162 -1.193 -1.223 -1.218 -1.145 -1.002 -0.836 -0.680 -0.564 -0.400 -0.238 -0.046  0.184  0.444
3.90 -1.167 -1.161 -1.149 -1.132 -1.106 -1.059 -0.983 -0.885 -0.772 -0.645 -0.498 -0.327 -0.142  0.014  0.175  0.328  0.486  0.663  0.863
3.95 -1.164 -1.160 -1.151 -1.135 -1.105 -1.047 -0.938 -0.759 -0.521 -0.265 -0.029  0.172  0.356  0.534  0.690  0.861  1.013  1.174  1.353
4.00 -1.136 -1.144 -1.143 -1.131 -1.105 -1.049 -0.935 -0.736 -0.444 -0.092  0.263  0.569  0.808  1.004  1.178  1.345  1.502  1.659  1.818
4.05 -1.089 -1.095 -1.100 -1.101 -1.084 -1.038 -0.932 -0.733 -0.427 -0.039  0.385  0.791  1.134  1.400  1.610  1.787  1.950  2.096  2.250
4.10 -1.065 -1.063 -1.056 -1.046 -1.029 -0.991 -0.903 -0.725 -0.433 -0.047  0.396  0.850  1.276  1.641  1.932  2.154  2.337  2.503  2.657
4.15 -1.000 -1.010 -1.009 -0.998 -0.970 -0.914 -0.810 -0.642 -0.387 -0.039  0.380  0.840  1.311  1.755  2.134  2.421  2.648  2.845  3.010
4.20 -0.978 -0.967 -0.956 -0.944 -0.919 -0.863 -0.742 -0.538 -0.258  0.060  0.427  0.852  1.321  1.800  2.238  2.606  2.904  3.131  3.324
4.25 -0.931 -0.929 -0.917 -0.894 -0.855 -0.786 -0.662 -0.454 -0.152  0.215  0.574  0.947  1.366  1.835  2.300  2.725  3.088  3.367  3.601
4.30 -0.858 -0.863 -0.861 -0.849 -0.814 -0.738 -0.590 -0.358 -0.059  0.303  0.714  1.104  1.490  1.906  2.359  2.817  3.227  3.558  3.836
4.35 -0.826 -0.811 -0.794 -0.775 -0.746 -0.682 -0.541 -0.294  0.036  0.415  0.824  1.240  1.652  2.057  2.474  2.915  3.346  3.719  4.040
4.40 -0.780 -0.766 -0.748 -0.720 -0.672 -0.598 -0.466 -0.240  0.092  0.491  0.915  1.349  1.787  2.222  2.629  3.036  3.464  3.857  4.225
4.45 -0.761 -0.741 -0.710 -0.669 -0.614 -0.518 -0.367 -0.140  0.171  0.554  0.988  1.445  1.909  2.364  2.788  3.198  3.619  4.016  4.376
4.50 -0.730 -0.715 -0.688 -0.645 -0.573 -0.461 -0.288 -0.039  0.275  0.641  1.055  1.513  1.992  2.466  2.925  3.360  3.768  4.170  4.528
4.55 -0.698 -0.682 -0.652 -0.607 -0.533 -0.408 -0.211  0.059  0.392  0.770  1.177  1.612  2.084  2.563  3.033  3.497  3.925  4.316  4.663
4.60 -0.691 -0.665 -0.628 -0.577 -0.494 -0.357 -0.146  0.141  0.493  0.884  1.301  1.741  2.196  2.659  3.133  3.611  4.057  4.452  4.789
4.65 -0.683 -0.662 -0.623 -0.562 -0.467 -0.318 -0.093  0.214  0.581  0.986  1.412  1.856  2.316  2.774  3.237  3.715  4.169  4.564  4.890
4.70 -0.676 -0.661 -0.626 -0.565 -0.472 -0.305 -0.062  0.250  0.627  1.047  1.488  1.947  2.421  2.886  3.347  3.814  4.263  4.659  4.976
4.75 -0.693 -0.667 -0.624 -0.570 -0.477 -0.312 -0.057  0.277  0.662  1.086  1.538  2.007  2.489  2.972  3.450  3.911  4.345  4.731  5.039
4.80 -0.702 -0.679 -0.639 -0.575 -0.473 -0.306 -0.058  0.282  0.690  1.130  1.584  2.054  2.543  3.041  3.535  4.000  4.421  4.789  5.073
4.85 -0.689 -0.672 -0.643 -0.587 -0.483 -0.306 -0.044  0.291  0.695  1.148  1.620  2.099  2.585  3.083  3.593  4.072  4.484  4.833  5.088
4.90 -0.675 -0.658 -0.626 -0.574 -0.478 -0.299 -0.026  0.328  0.733  1.172  1.641  2.130  2.621  3.116  3.632  4.123  4.536  4.863  5.088
4.95 -0.648 -0.633 -0.601 -0.550 -0.458 -0.283 -0.011  0.348  0.754  1.206  1.673  2.160  2.649  3.141  3.656  4.151  4.566  4.877  5.072
5.00 -0.590 -0.582 -0.562 -0.518 -0.433 -0.273 -0.001  0.363  0.785  1.247  1.721  2.200  2.668  3.164  3.680  4.168  4.578  4.872  5.039
5.05 -0.508 -0.493 -0.474 -0.441 -0.369 -0.225  0.022  0.377  0.807  1.271  1.757  2.247  2.710  3.195  3.709  4.184  4.575  4.849  4.992
5.10 -0.426 -0.401 -0.374 -0.335 -0.267 -0.140  0.078  0.395  0.806  1.274  1.770  2.281  2.744  3.228  3.734  4.195  4.565  4.808  4.928
5.15 -0.391 -0.344 -0.294 -0.237 -0.156 -0.027  0.175  0.454  0.824  1.280  1.780  2.306  2.779  3.265  3.760  4.200  4.539  4.751  4.853
5.20 -0.406 -0.349 -0.281 -0.200 -0.093  0.055  0.259  0.533  0.873  1.292  1.779  2.310  2.805  3.304  3.789  4.200  4.501  4.679  4.766
5.25 -0.469 -0.405 -0.327 -0.230 -0.104  0.065  0.288  0.568  0.899  1.290  1.759  2.288  2.804  3.325  3.802  4.180  4.440  4.590  4.670
5.30 -0.541 -0.476 -0.397 -0.299 -0.167  0.014  0.253  0.545  0.890  1.281  1.733  2.254  2.781  3.318  3.786  4.132  4.357  4.485  4.563
5.35 -0.619 -0.565 -0.488 -0.386 -0.255 -0.079  0.164  0.470  0.833  1.237  1.691  2.195  2.728  3.274  3.731  4.050  4.252  4.370  4.450
5.40 -0.668 -0.635 -0.575 -0.482 -0.350 -0.172  0.066  0.377  0.745  1.168  1.637  2.113  2.652  3.197  3.636  3.937  4.127  4.247  4.337
5.45 -0.694 -0.675 -0.636 -0.562 -0.439 -0.252  0.007  0.330  0.697  1.115  1.578  2.048  2.573  3.092  3.510  3.802  3.993  4.124  4.224
5.50 -0.706 -0.695 -0.670 -0.617 -0.515 -0.340 -0.074  0.268  0.668  1.088  1.537  1.995  2.490  2.973  3.369  3.659  3.859  4.008  4.118
5.55 -0.699 -0.701 -0.689 -0.654 -0.573 -0.414 -0.155  0.206  0.636  1.075  1.520  1.949  2.408  2.853  3.230  3.521  3.736  3.905  4.023
5.60 -0.684 -0.688 -0.687 -0.669 -0.611 -0.478 -0.232  0.130  0.570  1.034  1.492  1.908  2.334  2.749  3.108  3.401  3.632  3.821  3.944
5.65 -0.673 -0.675 -0.672 -0.659 -0.622 -0.520 -0.307  0.038  0.474  0.950  1.414  1.851  2.267  2.663  3.011  3.306  3.554  3.755  3.892
5.70 -0.658 -0.661 -0.660 -0.648 -0.611 -0.521 -0.342 -0.038  0.379  0.855  1.331  1.788  2.209  2.600  2.944  3.244  3.507  3.714  3.884
5.75 -0.653 -0.650 -0.644 -0.633 -0.603 -0.517 -0.343 -0.069  0.307  0.767  1.257  1.727  2.160  2.556  2.903  3.210  3.484  3.690  3.883
5.80 -0.652 -0.648 -0.638 -0.620 -0.584 -0.504 -0.359 -0.077  0.283  0.715  1.196  1.677  2.122  2.529  2.886  3.203  3.484  3.700  3.829
5.85 -0.652 -0.648 -0.638 -0.615 -0.573 -0.486 -0.327 -0.072  0.278  0.699  1.158  1.642  2.098  2.517  2.888  3.218  3.499  3.717  3.839
5.90 -0.653 -0.648 -0.639 -0.618 -0.572 -0.481 -0.313 -0.056  0.283  0.693  1.149  1.627  2.094  2.523  2.906  3.247  3.524  3.740  3.857
5.95 -0.651 -0.649 -0.639 -0.619 -0.573 -0.478 -0.308 -0.041  0.311  0.712  1.156  1.633  2.104  2.542  2.936  3.283  3.552  3.762  3.855
6.00 -0.649 -0.646 -0.636 -0.618 -0.576 -0.481 -0.309 -0.034  0.330  0.754  1.194  1.657  2.131  2.575  2.975  3.322  3.587  3.728  3.848
6.10 -0.651 -0.644 -0.632 -0.608 -0.572 -0.490 -0.322 -0.041  0.348  0.810  1.283  1.751  2.220  2.663  3.060  3.387  3.609  3.742  3.837
6.20 -0.658 -0.652 -0.641 -0.611 -0.560 -0.477 -0.325 -0.055  0.337  0.808  1.325  1.838  2.318  2.747  3.111  3.382  3.556  3.638  3.733
6.30 -0.658 -0.659 -0.651 -0.635 -0.585 -0.486 -0.317 -0.052  0.335  0.796  1.310  1.834  2.320  2.727  3.041  3.248  3.384  3.468  3.559
6.40 -0.659 -0.659 -0.654 -0.645 -0.613 -0.533 -0.369 -0.091  0.291  0.747  1.224  1.699  2.143  2.519  2.804  2.997  3.131  3.235  3.344
6.50 -0.661 -0.660 -0.660 -0.652 -0.630 -0.576 -0.450 -0.211  0.140  0.568  1.004  1.428  1.830  2.190  2.476  2.693  2.855  2.984  3.117
6.60 -0.661 -0.661 -0.661 -0.656 -0.642 -0.606 -0.517 -0.341 -0.060  0.314  0.714  1.107  1.486  1.840  2.140  2.389  2.578  2.737  2.891
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.626 -0.566 -0.443 -0.233  0.066  0.431  0.801  1.167  1.518  1.839  2.103  2.314  2.503  2.680
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.639 -0.599 -0.514 -0.362 -0.123  0.191  0.533  0.889  1.243  1.566  1.842  2.071  2.305  2.375
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.647 -0.620 -0.560 -0.447 -0.260  0.006  0.320  0.660  1.003  1.334  1.611  1.852  2.099  2.201
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.653 -0.631 -0.586 -0.499 -0.347 -0.120  0.165  0.481  0.823  1.132  1.403  1.666  1.831  2.004
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.603 -0.526 -0.392 -0.191  0.062  0.348  0.652  0.946  1.216  1.482  1.693  1.836
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.654 -0.622 -0.554 -0.428 -0.246 -0.027  0.219  0.496  0.776  1.050  1.305  1.527
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.663 -0.640 -0.587 -0.482 -0.321 -0.129  0.095  0.351  0.618  0.899  1.171
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.672 -0.655 -0.616 -0.536 -0.406 -0.234 -0.024  0.218  0.479  0.769  1.041
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.639 -0.578 -0.476 -0.324 -0.129  0.097  0.358  0.652
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.681 -0.658 -0.611 -0.527 -0.395 -0.218 -0.007  0.257  0.539
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.675 -0.637 -0.566 -0.453 -0.297 -0.095  0.166  0.426
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.662 -0.601 -0.504 -0.366 -0.171  0.075  0.306
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.712 -0.686 -0.634 -0.553 -0.428 -0.243 -0.025
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.709 -0.667 -0.597 -0.480 -0.313 -0.120
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.735 -0.702 -0.640 -0.533 -0.387 -0.222
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.779 -0.728 -0.653 -0.546 -0.457
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.860 -0.832 -0.786 -0.712 -0.996
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.960 -0.949 -0.935 -0.938

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.6000 dXo=0.2800

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.217 -1.297 -1.399 -1.504 -1.590 -1.653 -1.712 -1.779 -1.845 -1.890 -1.893 -1.861 -1.776 -1.619 -1.436 -1.217 -0.966 -0.671 -0.425
3.80 -1.160 -1.160 -1.182 -1.229 -1.304 -1.386 -1.444 -1.444 -1.387 -1.302 -1.218 -1.132 -1.064 -0.930 -0.788 -0.610 -0.373 -0.174  0.022
3.85 -1.145 -1.138 -1.132 -1.127 -1.122 -1.123 -1.128 -1.112 -1.035 -0.881 -0.694 -0.525 -0.409 -0.282 -0.155 -0.011  0.169  0.386  0.631
3.90 -1.149 -1.142 -1.131 -1.114 -1.086 -1.034 -0.946 -0.823 -0.670 -0.490 -0.284 -0.066  0.135  0.279  0.431  0.560  0.700  0.860  1.044
3.95 -1.143 -1.140 -1.131 -1.115 -1.085 -1.024 -0.907 -0.714 -0.455 -0.171  0.097  0.335  0.558  0.751  0.933  1.086  1.225  1.373  1.536
4.00 -1.096 -1.114 -1.118 -1.109 -1.083 -1.025 -0.906 -0.696 -0.391 -0.025  0.344  0.668  0.933  1.159  1.362  1.540  1.701  1.844  1.996
4.05 -1.021 -1.035 -1.052 -1.063 -1.054 -1.009 -0.900 -0.693 -0.377  0.018  0.447  0.861  1.216  1.503  1.738  1.940  2.116  2.271  2.417
4.10 -0.997 -0.992 -0.985 -0.977 -0.965 -0.933 -0.850 -0.670 -0.376  0.013  0.456  0.912  1.344  1.720  2.029  2.272  2.478  2.658  2.813
4.15 -0.960 -0.956 -0.945 -0.923 -0.884 -0.815 -0.704 -0.538 -0.292  0.045  0.455  0.911  1.381  1.829  2.219  2.522  2.772  2.986  3.159
4.20 -0.940 -0.930 -0.915 -0.890 -0.846 -0.759 -0.604 -0.373 -0.097  0.200  0.543  0.949  1.405  1.881  2.322  2.702  3.017  3.262  3.470
4.25 -0.888 -0.889 -0.878 -0.853 -0.804 -0.711 -0.543 -0.284  0.054  0.417  0.752  1.095  1.487  1.938  2.394  2.824  3.199  3.496  3.744
4.30 -0.791 -0.805 -0.810 -0.801 -0.764 -0.677 -0.504 -0.230  0.117  0.523  0.939  1.310  1.666  2.049  2.479  2.928  3.344  3.688  3.979
4.35 -0.764 -0.743 -0.725 -0.709 -0.682 -0.613 -0.460 -0.196  0.160  0.580  1.032  1.470  1.873  2.248  2.631  3.051  3.475  3.854  4.184
4.40 -0.745 -0.722 -0.693 -0.652 -0.592 -0.508 -0.371 -0.141  0.196  0.606  1.062  1.542  2.013  2.445  2.822  3.202  3.612  4.001  4.371
4.45 -0.729 -0.714 -0.680 -0.629 -0.555 -0.428 -0.253 -0.014  0.291  0.666  1.100  1.580  2.087  2.572  2.997  3.391  3.789  4.171  4.526
4.50 -0.700 -0.686 -0.661 -0.619 -0.539 -0.407 -0.195  0.092  0.422  0.781  1.180  1.635  2.128  2.633  3.120  3.558  3.955  4.337  4.681
4.55 -0.686 -0.663 -0.628 -0.578 -0.499 -0.365 -0.153  0.151  0.523  0.926  1.333  1.753  2.216  2.702  3.200  3.685  4.112  4.489  4.818
4.60 -0.689 -0.662 -0.621 -0.559 -0.461 -0.306 -0.082  0.214  0.585  1.009  1.458  1.904  2.349  2.801  3.282  3.777  4.232  4.621  4.943
4.65 -0.683 -0.663 -0.625 -0.562 -0.454 -0.281 -0.028  0.295  0.668  1.079  1.527  2.003  2.474  2.924  3.382  3.862  4.322  4.716  5.030
4.70 -0.683 -0.665 -0.629 -0.569 -0.473 -0.291 -0.024  0.319  0.718  1.143  1.584  2.055  2.554  3.024  3.481  3.946  4.396  4.791  5.096
4.75 -0.697 -0.674 -0.631 -0.578 -0.482 -0.312 -0.044  0.314  0.731  1.181  1.640  2.104  2.591  3.085  3.567  4.028  4.463  4.842  5.132
4.80 -0.707 -0.683 -0.647 -0.589 -0.489 -0.319 -0.063  0.293  0.723  1.194  1.677  2.158  2.644  3.134  3.631  4.101  4.523  4.879  5.138
4.85 -0.705 -0.684 -0.653 -0.601 -0.505 -0.331 -0.068  0.274  0.695  1.171  1.676  2.189  2.689  3.177  3.682  4.158  4.568  4.900  5.125
4.90 -0.688 -0.675 -0.643 -0.594 -0.506 -0.336 -0.067  0.288  0.700  1.153  1.651  2.180  2.705  3.209  3.721  4.202  4.600  4.904  5.097
4.95 -0.661 -0.650 -0.619 -0.572 -0.492 -0.335 -0.073  0.287  0.697  1.155  1.639  2.162  2.695  3.218  3.744  4.226  4.613  4.890  5.053
5.00 -0.603 -0.595 -0.577 -0.538 -0.463 -0.323 -0.077  0.277  0.703  1.166  1.652  2.160  2.668  3.211  3.755  4.233  4.606  4.856  4.989
5.05 -0.520 -0.505 -0.487 -0.457 -0.394 -0.267 -0.044  0.285  0.706  1.173  1.667  2.176  2.672  3.209  3.756  4.226  4.579  4.802  4.915
5.10 -0.437 -0.413 -0.386 -0.350 -0.287 -0.174  0.024  0.318  0.705  1.164  1.667  2.190  2.681  3.212  3.749  4.204  4.533  4.730  4.827
5.15 -0.403 -0.355 -0.306 -0.251 -0.174 -0.053  0.135  0.394  0.741  1.179  1.673  2.205  2.697  3.218  3.740  4.171  4.468  4.640  4.728
5.20 -0.418 -0.361 -0.293 -0.214 -0.109  0.034  0.232  0.492  0.812  1.210  1.682  2.210  2.711  3.229  3.730  4.124  4.385  4.536  4.620
5.25 -0.475 -0.415 -0.339 -0.243 -0.120  0.047  0.266  0.538  0.854  1.226  1.676  2.180  2.697  3.223  3.700  4.056  4.285  4.419  4.504
5.30 -0.532 -0.474 -0.403 -0.310 -0.181 -0.002  0.236  0.524  0.857  1.231  1.662  2.150  2.663  3.188  3.642  3.964  4.168  4.294  4.384
5.35 -0.607 -0.555 -0.482 -0.385 -0.258 -0.086  0.152  0.453  0.804  1.193  1.624  2.095  2.599  3.118  3.551  3.849  4.039  4.165  4.262
5.40 -0.645 -0.617 -0.563 -0.474 -0.339 -0.156  0.080  0.376  0.728  1.128  1.569  2.016  2.513  3.018  3.430  3.715  3.903  4.037  4.145
5.45 -0.661 -0.646 -0.613 -0.547 -0.428 -0.231  0.044  0.360  0.701  1.084  1.511  1.947  2.424  2.900  3.292  3.573  3.767  3.915  4.036
5.50 -0.672 -0.661 -0.637 -0.589 -0.496 -0.323 -0.043  0.302  0.693  1.076  1.476  1.890  2.338  2.780  3.153  3.434  3.641  3.807  3.938
5.55 -0.671 -0.669 -0.655 -0.620 -0.542 -0.389 -0.130  0.232  0.656  1.071  1.470  1.851  2.262  2.671  3.026  3.310  3.532  3.717  3.855
5.60 -0.666 -0.665 -0.659 -0.637 -0.578 -0.446 -0.203  0.153  0.577  1.021  1.447  1.822  2.204  2.588  2.925  3.209  3.447  3.649  3.794
5.65 -0.661 -0.660 -0.654 -0.639 -0.597 -0.492 -0.278  0.063  0.481  0.932  1.375  1.781  2.162  2.528  2.853  3.138  3.391  3.604  3.769
5.70 -0.654 -0.654 -0.649 -0.635 -0.599 -0.509 -0.330 -0.020  0.391  0.848  1.302  1.736  2.129  2.493  2.813  3.101  3.366  3.590  3.808
5.75 -0.652 -0.648 -0.641 -0.629 -0.599 -0.520 -0.352 -0.075  0.311  0.769  1.246  1.696  2.106  2.479  2.802  3.096  3.372  3.598  3.847
5.80 -0.652 -0.646 -0.636 -0.620 -0.589 -0.518 -0.378 -0.108  0.262  0.712  1.201  1.669  2.094  2.481  2.815  3.120  3.403  3.654  3.780
5.85 -0.651 -0.646 -0.634 -0.614 -0.579 -0.508 -0.370 -0.126  0.231  0.678  1.161  1.651  2.096  2.499  2.849  3.169  3.455  3.713  3.830
5.90 -0.654 -0.647 -0.635 -0.612 -0.572 -0.499 -0.360 -0.133  0.212  0.654  1.145  1.648  2.115  2.533  2.900  3.233  3.516  3.776  3.885
5.95 -0.651 -0.650 -0.636 -0.611 -0.564 -0.485 -0.347 -0.120  0.221  0.650  1.140  1.656  2.142  2.578  2.962  3.304  3.576  3.825  3.922
6.00 -0.650 -0.648 -0.635 -0.611 -0.562 -0.473 -0.330 -0.098  0.234  0.676  1.163  1.674  2.178  2.631  3.028  3.369  3.639  3.757  3.908
6.10 -0.652 -0.646 -0.636 -0.607 -0.560 -0.465 -0.299 -0.047  0.304  0.756  1.246  1.754  2.265  2.732  3.130  3.434  3.641  3.747  3.848
6.20 -0.658 -0.654 -0.646 -0.618 -0.563 -0.463 -0.287 -0.010  0.368  0.816  1.323  1.837  2.330  2.767  3.110  3.346  3.500  3.589  3.677
6.30 -0.658 -0.658 -0.654 -0.645 -0.599 -0.502 -0.314 -0.017  0.380  0.830  1.316  1.802  2.258  2.638  2.925  3.118  3.256  3.358  3.462
6.40 -0.659 -0.659 -0.656 -0.652 -0.624 -0.559 -0.406 -0.126  0.267  0.713  1.157  1.587  1.992  2.344  2.620  2.823  2.979  3.103  3.230
6.50 -0.661 -0.660 -0.660 -0.656 -0.638 -0.595 -0.491 -0.280  0.050  0.460  0.876  1.273  1.648  1.994  2.282  2.516  2.698  2.848  3.002
6.60 -0.662 -0.661 -0.661 -0.658 -0.647 -0.619 -0.549 -0.402 -0.153  0.196  0.581  0.957  1.316  1.657  1.961  2.222  2.428  2.607  2.770
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.635 -0.587 -0.487 -0.305 -0.029  0.316  0.670  1.017  1.355  1.680  1.951  2.175  2.382  2.554
6.80 -0.664 -0.664 -0.663 -0.663 -0.660 -0.645 -0.613 -0.545 -0.414 -0.197  0.097  0.421  0.758  1.100  1.425  1.707  1.945  2.171  2.305
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.651 -0.629 -0.581 -0.484 -0.317 -0.072  0.224  0.548  0.883  1.210  1.491  1.738  1.985  2.136
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.638 -0.601 -0.525 -0.391 -0.184  0.083  0.386  0.718  1.025  1.296  1.561  1.773  1.958
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.613 -0.546 -0.426 -0.242 -0.005  0.270  0.565  0.852  1.121  1.400  1.638  1.789
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.630 -0.569 -0.455 -0.285 -0.077  0.158  0.421  0.690  0.968  1.248  1.478
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.646 -0.598 -0.501 -0.350 -0.167  0.043  0.283  0.541  0.834  1.117
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.659 -0.624 -0.550 -0.428 -0.266 -0.071  0.155  0.413  0.715  0.990
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.645 -0.590 -0.494 -0.353 -0.172  0.041  0.305  0.600
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.662 -0.620 -0.543 -0.421 -0.258 -0.054  0.209  0.489
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.645 -0.580 -0.476 -0.333 -0.134  0.121  0.378
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.709 -0.696 -0.668 -0.613 -0.525 -0.396 -0.206  0.031  0.259
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.645 -0.572 -0.451 -0.277 -0.066
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.713 -0.677 -0.612 -0.501 -0.345 -0.160
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.740 -0.710 -0.652 -0.554 -0.417 -0.259
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.784 -0.738 -0.672 -0.573 -0.490
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.865 -0.842 -0.803 -0.738 -1.022
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.965 -0.958 -0.951 -0.960

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.4000 dXo=0.4800

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.234 -1.325 -1.442 -1.572 -1.688 -1.776 -1.845 -1.912 -1.978 -2.023 -2.029 -1.982 -1.902 -1.736 -1.539 -1.311 -1.047 -0.737 -0.466
3.80 -1.172 -1.173 -1.197 -1.252 -1.339 -1.443 -1.532 -1.572 -1.545 -1.469 -1.381 -1.283 -1.205 -1.067 -0.909 -0.723 -0.484 -0.238 -0.050
3.85 -1.157 -1.150 -1.144 -1.140 -1.139 -1.148 -1.168 -1.180 -1.146 -1.035 -0.867 -0.696 -0.556 -0.435 -0.289 -0.135  0.051  0.275  0.529
3.90 -1.160 -1.154 -1.142 -1.125 -1.099 -1.050 -0.969 -0.861 -0.733 -0.584 -0.411 -0.217 -0.019  0.129  0.293  0.433  0.582  0.751  0.944
3.95 -1.156 -1.153 -1.143 -1.127 -1.097 -1.038 -0.926 -0.742 -0.495 -0.228  0.021  0.238  0.439  0.626  0.797  0.960  1.107  1.262  1.435
4.00 -1.120 -1.132 -1.133 -1.122 -1.097 -1.040 -0.924 -0.720 -0.423 -0.066  0.295  0.608  0.858  1.067  1.254  1.428  1.588  1.739  1.896
4.05 -1.062 -1.071 -1.081 -1.086 -1.072 -1.026 -0.919 -0.717 -0.407 -0.016  0.410  0.819  1.166  1.441  1.661  1.849  2.020  2.170  2.321
4.10 -1.038 -1.035 -1.028 -1.019 -1.003 -0.968 -0.882 -0.703 -0.411 -0.023  0.420  0.875  1.303  1.673  1.971  2.201  2.394  2.567  2.723
4.15 -0.984 -0.989 -0.984 -0.968 -0.936 -0.874 -0.767 -0.599 -0.348 -0.004  0.411  0.869  1.340  1.785  2.169  2.462  2.698  2.903  3.072
4.20 -0.963 -0.952 -0.940 -0.923 -0.891 -0.822 -0.686 -0.470 -0.190  0.119  0.476  0.893  1.356  1.834  2.273  2.645  2.951  3.185  3.385
4.25 -0.914 -0.912 -0.901 -0.877 -0.834 -0.757 -0.614 -0.385 -0.065  0.302  0.651  1.011  1.418  1.879  2.339  2.766  3.134  3.421  3.661
4.30 -0.830 -0.838 -0.840 -0.829 -0.793 -0.713 -0.556 -0.306  0.014  0.396  0.811  1.194  1.567  1.968  2.410  2.864  3.277  3.613  3.897
4.35 -0.800 -0.782 -0.765 -0.747 -0.719 -0.653 -0.508 -0.254  0.087  0.483  0.912  1.339  1.749  2.140  2.542  2.973  3.401  3.777  4.102
4.40 -0.764 -0.747 -0.724 -0.691 -0.639 -0.560 -0.427 -0.199  0.135  0.538  0.976  1.430  1.884  2.320  2.714  3.108  3.528  3.919  4.288
4.45 -0.746 -0.728 -0.696 -0.651 -0.588 -0.481 -0.320 -0.087  0.222  0.600  1.034  1.501  1.984  2.453  2.879  3.282  3.693  4.083  4.441
4.50 -0.717 -0.701 -0.675 -0.632 -0.558 -0.438 -0.250  0.015  0.336  0.699  1.107  1.564  2.049  2.537  3.009  3.446  3.849  4.242  4.594
4.55 -0.691 -0.673 -0.640 -0.592 -0.517 -0.388 -0.186  0.097  0.446  0.835  1.243  1.672  2.140  2.622  3.105  3.578  4.006  4.391  4.730
4.60 -0.689 -0.662 -0.623 -0.567 -0.478 -0.333 -0.118  0.172  0.531  0.935  1.367  1.810  2.261  2.720  3.197  3.682  4.133  4.525  4.856
4.65 -0.682 -0.661 -0.622 -0.560 -0.459 -0.300 -0.063  0.250  0.619  1.026  1.460  1.918  2.384  2.839  3.300  3.779  4.236  4.630  4.951
4.70 -0.678 -0.661 -0.626 -0.565 -0.470 -0.297 -0.044  0.281  0.668  1.089  1.530  1.993  2.478  2.946  3.407  3.872  4.322  4.717  5.030
4.75 -0.694 -0.669 -0.626 -0.572 -0.477 -0.309 -0.049  0.294  0.693  1.128  1.583  2.050  2.534  3.023  3.502  3.964  4.398  4.781  5.082
4.80 -0.703 -0.680 -0.641 -0.579 -0.477 -0.309 -0.057  0.289  0.706  1.158  1.625  2.100  2.588  3.084  3.580  4.047  4.468  4.831  5.105
4.85 -0.695 -0.677 -0.647 -0.592 -0.490 -0.313 -0.050  0.289  0.699  1.160  1.645  2.139  2.632  3.127  3.636  4.113  4.524  4.866  5.109
4.90 -0.680 -0.664 -0.632 -0.581 -0.488 -0.311 -0.037  0.318  0.726  1.169  1.648  2.153  2.658  3.159  3.675  4.162  4.569  4.887  5.099
4.95 -0.653 -0.639 -0.607 -0.558 -0.470 -0.301 -0.031  0.330  0.738  1.193  1.665  2.165  2.671  3.177  3.699  4.190  4.594  4.892  5.074
5.00 -0.595 -0.587 -0.568 -0.526 -0.444 -0.291 -0.027  0.335  0.761  1.224  1.702  2.190  2.673  3.188  3.717  4.204  4.601  4.878  5.030
5.05 -0.513 -0.498 -0.479 -0.447 -0.378 -0.240 -0.001  0.346  0.775  1.241  1.731  2.227  2.701  3.206  3.735  4.212  4.591  4.845  4.973
5.10 -0.430 -0.405 -0.379 -0.340 -0.275 -0.152  0.059  0.369  0.773  1.240  1.739  2.255  2.726  3.228  3.748  4.211  4.568  4.793  4.902
5.15 -0.395 -0.348 -0.299 -0.242 -0.162 -0.036  0.161  0.433  0.796  1.247  1.747  2.276  2.755  3.254  3.762  4.203  4.529  4.725  4.818
5.20 -0.410 -0.353 -0.286 -0.205 -0.099  0.047  0.250  0.519  0.852  1.265  1.748  2.280  2.777  3.284  3.777  4.187  4.474  4.641  4.723
5.25 -0.472 -0.409 -0.331 -0.235 -0.110  0.059  0.281  0.558  0.884  1.269  1.732  2.254  2.772  3.296  3.777  4.150  4.400  4.541  4.619
5.30 -0.537 -0.475 -0.399 -0.303 -0.172  0.008  0.247  0.538  0.879  1.265  1.710  2.221  2.746  3.281  3.748  4.087  4.304  4.429  4.508
5.35 -0.614 -0.561 -0.486 -0.386 -0.256 -0.081  0.160  0.465  0.823  1.222  1.669  2.163  2.688  3.228  3.680  3.993  4.189  4.308  4.391
5.40 -0.659 -0.628 -0.570 -0.479 -0.345 -0.164  0.073  0.378  0.740  1.155  1.615  2.082  2.609  3.143  3.576  3.871  4.060  4.182  4.276
5.45 -0.681 -0.664 -0.627 -0.556 -0.434 -0.242  0.024  0.344  0.701  1.106  1.557  2.016  2.526  3.033  3.444  3.733  3.924  4.059  4.164
5.50 -0.693 -0.682 -0.657 -0.607 -0.508 -0.332 -0.059  0.286  0.683  1.088  1.518  1.961  2.442  2.913  3.303  3.591  3.793  3.946  4.061
5.55 -0.688 -0.689 -0.676 -0.641 -0.561 -0.404 -0.143  0.221  0.651  1.080  1.507  1.919  2.361  2.796  3.168  3.457  3.674  3.848  3.971
5.60 -0.677 -0.679 -0.676 -0.657 -0.598 -0.465 -0.220  0.142  0.578  1.036  1.481  1.882  2.293  2.699  3.052  3.343  3.577  3.770  3.899
5.65 -0.668 -0.670 -0.665 -0.651 -0.612 -0.509 -0.295  0.049  0.480  0.948  1.404  1.830  2.235  2.622  2.964  3.257  3.507  3.712  3.858
5.70 -0.656 -0.658 -0.656 -0.643 -0.606 -0.516 -0.337 -0.030  0.385  0.855  1.324  1.773  2.185  2.569  2.906  3.203  3.468  3.681  3.868
5.75 -0.653 -0.649 -0.643 -0.632 -0.601 -0.518 -0.345 -0.069  0.311  0.770  1.255  1.720  2.145  2.535  2.875  3.180  3.456  3.670  3.883
5.80 -0.652 -0.647 -0.637 -0.619 -0.585 -0.508 -0.365 -0.086  0.278  0.716  1.200  1.677  2.116  2.518  2.869  3.185  3.468  3.698  3.825
5.85 -0.651 -0.647 -0.636 -0.614 -0.575 -0.493 -0.341 -0.089  0.264  0.695  1.163  1.650  2.102  2.518  2.884  3.212  3.498  3.732  3.850
5.90 -0.653 -0.648 -0.637 -0.615 -0.571 -0.486 -0.328 -0.081  0.261  0.683  1.153  1.641  2.108  2.534  2.914  3.255  3.537  3.770  3.882
5.95 -0.651 -0.649 -0.637 -0.615 -0.568 -0.478 -0.319 -0.065  0.283  0.694  1.156  1.649  2.126  2.565  2.958  3.306  3.577  3.803  3.897
6.00 -0.650 -0.647 -0.636 -0.615 -0.569 -0.475 -0.312 -0.051  0.303  0.732  1.189  1.671  2.157  2.607  3.008  3.356  3.624  3.755  3.887
6.10 -0.652 -0.644 -0.633 -0.607 -0.567 -0.478 -0.307 -0.033  0.344  0.803  1.280  1.762  2.248  2.703  3.103  3.424  3.640  3.758  3.855
6.20 -0.658 -0.653 -0.643 -0.613 -0.560 -0.469 -0.305 -0.027  0.364  0.828  1.339  1.852  2.338  2.773  3.131  3.388  3.551  3.634  3.722
6.30 -0.658 -0.658 -0.652 -0.638 -0.589 -0.490 -0.310 -0.028  0.367  0.826  1.330  1.840  2.317  2.715  3.017  3.215  3.347  3.435  3.529
6.40 -0.659 -0.659 -0.655 -0.648 -0.617 -0.542 -0.378 -0.094  0.297  0.751  1.216  1.674  2.104  2.470  2.749  2.943  3.083  3.192  3.305
6.50 -0.661 -0.660 -0.660 -0.653 -0.633 -0.583 -0.463 -0.231  0.116  0.538  0.967  1.381  1.774  2.129  2.414  2.636  2.803  2.938  3.077
6.60 -0.661 -0.661 -0.661 -0.657 -0.644 -0.610 -0.528 -0.361 -0.090  0.276  0.671  1.058  1.431  1.781  2.082  2.334  2.528  2.693  2.850
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.629 -0.573 -0.458 -0.257  0.034  0.393  0.757  1.117  1.464  1.787  2.052  2.267  2.462  2.638
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.641 -0.604 -0.525 -0.380 -0.148  0.159  0.495  0.844  1.195  1.519  1.797  2.028  2.259  2.350
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.623 -0.568 -0.460 -0.280 -0.021  0.286  0.622  0.962  1.292  1.570  1.812  2.060  2.178
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.634 -0.591 -0.508 -0.363 -0.142  0.137  0.448  0.787  1.095  1.366  1.630  1.810  1.987
7.10 -0.670 -0.670 -0.669 -0.669 -0.667 -0.660 -0.644 -0.607 -0.533 -0.404 -0.209  0.038  0.320  0.621  0.914  1.182  1.453  1.673  1.819
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.655 -0.625 -0.560 -0.438 -0.260 -0.045  0.198  0.470  0.746  1.021  1.285  1.509
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.664 -0.642 -0.591 -0.489 -0.331 -0.142  0.077  0.327  0.591  0.876  1.152
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.657 -0.619 -0.541 -0.414 -0.246 -0.041  0.195  0.455  0.750  1.023
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.641 -0.582 -0.482 -0.334 -0.144  0.077  0.339  0.633
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.659 -0.614 -0.533 -0.404 -0.233 -0.024  0.240  0.521
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.677 -0.640 -0.571 -0.461 -0.310 -0.109  0.150  0.409
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.664 -0.605 -0.512 -0.377 -0.184  0.059  0.289
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.638 -0.560 -0.436 -0.256 -0.040
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.711 -0.670 -0.603 -0.488 -0.325 -0.134
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.737 -0.705 -0.644 -0.541 -0.398 -0.236
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.781 -0.731 -0.660 -0.556 -0.469
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.888 -0.881 -0.862 -0.836 -0.792 -0.721 -1.005
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.962 -0.952 -0.941 -0.946

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.2000 dXo=0.6800

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.252 -1.353 -1.486 -1.643 -1.799 -1.936 -2.041 -2.124 -2.193 -2.241 -2.246 -2.188 -2.090 -1.927 -1.703 -1.457 -1.170 -0.835 -0.518
3.80 -1.185 -1.185 -1.213 -1.275 -1.375 -1.501 -1.628 -1.726 -1.760 -1.723 -1.638 -1.536 -1.417 -1.292 -1.101 -0.899 -0.663 -0.370 -0.150
3.85 -1.169 -1.162 -1.157 -1.153 -1.156 -1.172 -1.209 -1.252 -1.269 -1.226 -1.112 -0.956 -0.796 -0.670 -0.502 -0.329 -0.131  0.104  0.369
3.90 -1.172 -1.165 -1.154 -1.137 -1.112 -1.066 -0.993 -0.901 -0.800 -0.689 -0.562 -0.412 -0.244 -0.081  0.072  0.238  0.402  0.586  0.792
3.95 -1.170 -1.166 -1.156 -1.140 -1.111 -1.053 -0.946 -0.771 -0.539 -0.291 -0.064  0.125  0.295  0.461  0.605  0.779  0.934  1.099  1.283
4.00 -1.147 -1.153 -1.149 -1.137 -1.111 -1.056 -0.943 -0.746 -0.458 -0.110  0.241  0.541  0.773  0.958  1.122  1.281  1.434  1.594  1.753
4.05 -1.109 -1.112 -1.114 -1.111 -1.093 -1.046 -0.941 -0.744 -0.441 -0.055  0.367  0.771  1.110  1.371  1.573  1.742  1.897  2.040  2.192
4.10 -1.084 -1.082 -1.076 -1.066 -1.047 -1.008 -0.919 -0.740 -0.450 -0.064  0.378  0.832  1.256  1.617  1.903  2.119  2.296  2.456  2.606
4.15 -1.010 -1.024 -1.027 -1.019 -0.994 -0.943 -0.843 -0.675 -0.417 -0.066  0.355  0.817  1.289  1.731  2.108  2.391  2.610  2.802  2.963
4.20 -0.989 -0.978 -0.968 -0.959 -0.940 -0.892 -0.784 -0.591 -0.313  0.012  0.387  0.819  1.292  1.774  2.211  2.576  2.868  3.089  3.277
4.25 -0.945 -0.941 -0.929 -0.907 -0.869 -0.808 -0.696 -0.506 -0.220  0.144  0.510  0.894  1.324  1.800  2.268  2.693  3.051  3.324  3.553
4.30 -0.879 -0.882 -0.878 -0.864 -0.830 -0.757 -0.616 -0.396 -0.114  0.230  0.633  1.029  1.427  1.856  2.317  2.778  3.187  3.513  3.786
4.35 -0.846 -0.833 -0.817 -0.797 -0.768 -0.703 -0.566 -0.325 -0.002  0.363  0.755  1.159  1.572  1.988  2.418  2.868  3.300  3.672  3.990
4.40 -0.792 -0.782 -0.767 -0.742 -0.698 -0.626 -0.497 -0.272  0.059  0.455  0.870  1.286  1.709  2.141  2.559  2.977  3.412  3.807  4.172
4.45 -0.772 -0.752 -0.722 -0.683 -0.633 -0.546 -0.403 -0.180  0.133  0.518  0.954  1.404  1.852  2.291  2.713  3.128  3.558  3.960  4.323
4.50 -0.741 -0.726 -0.699 -0.656 -0.586 -0.478 -0.316 -0.079  0.228  0.596  1.015  1.475  1.949  2.411  2.857  3.288  3.700  4.110  4.473
4.55 -0.703 -0.689 -0.662 -0.619 -0.547 -0.424 -0.231  0.031  0.352  0.720  1.126  1.566  2.040  2.516  2.976  3.431  3.857  4.254  4.608
4.60 -0.694 -0.667 -0.632 -0.584 -0.507 -0.376 -0.170  0.116  0.465  0.845  1.251  1.686  2.144  2.611  3.081  3.552  3.995  4.392  4.735
4.65 -0.685 -0.664 -0.624 -0.565 -0.473 -0.333 -0.117  0.184  0.551  0.956  1.375  1.809  2.263  2.721  3.186  3.662  4.114  4.510  4.840
4.70 -0.675 -0.662 -0.627 -0.567 -0.475 -0.312 -0.076  0.225  0.594  1.013  1.456  1.910  2.376  2.837  3.297  3.765  4.214  4.611  4.932
4.75 -0.692 -0.667 -0.623 -0.570 -0.478 -0.315 -0.065  0.263  0.637  1.052  1.502  1.972  2.453  2.932  3.406  3.867  4.302  4.690  5.002
4.80 -0.701 -0.678 -0.637 -0.573 -0.471 -0.306 -0.061  0.274  0.677  1.107  1.551  2.017  2.506  3.004  3.498  3.962  4.383  4.754  5.045
4.85 -0.685 -0.670 -0.641 -0.584 -0.480 -0.302 -0.043  0.290  0.690  1.137  1.600  2.068  2.548  3.045  3.557  4.037  4.451  4.803  5.068
4.90 -0.672 -0.654 -0.622 -0.569 -0.473 -0.293 -0.020  0.333  0.735  1.170  1.634  2.113  2.591  3.080  3.594  4.088  4.506  4.840  5.075
4.95 -0.645 -0.629 -0.597 -0.545 -0.451 -0.272  0.000  0.358  0.761  1.212  1.675  2.155  2.631  3.111  3.619  4.115  4.538  4.859  5.065
5.00 -0.587 -0.578 -0.559 -0.514 -0.426 -0.262  0.014  0.378  0.798  1.258  1.730  2.203  2.663  3.143  3.647  4.134  4.553  4.860  5.038
5.05 -0.505 -0.490 -0.470 -0.437 -0.363 -0.215  0.036  0.396  0.826  1.287  1.769  2.256  2.713  3.184  3.685  4.157  4.555  4.842  4.996
5.10 -0.423 -0.399 -0.371 -0.331 -0.262 -0.132  0.090  0.412  0.826  1.294  1.786  2.294  2.751  3.224  3.719  4.177  4.552  4.808  4.939
5.15 -0.388 -0.341 -0.291 -0.234 -0.152 -0.021  0.184  0.467  0.841  1.299  1.799  2.321  2.790  3.268  3.753  4.191  4.536  4.759  4.869
5.20 -0.403 -0.346 -0.278 -0.197 -0.090  0.059  0.265  0.542  0.885  1.308  1.796  2.327  2.819  3.312  3.791  4.201  4.508  4.695  4.788
5.25 -0.468 -0.402 -0.324 -0.226 -0.101  0.069  0.293  0.574  0.908  1.302  1.775  2.307  2.821  3.339  3.812  4.191  4.458  4.614  4.697
5.30 -0.543 -0.476 -0.396 -0.296 -0.164  0.017  0.257  0.549  0.897  1.291  1.746  2.273  2.801  3.337  3.805  4.154  4.384  4.515  4.594
5.35 -0.623 -0.568 -0.490 -0.387 -0.255 -0.078  0.166  0.473  0.838  1.246  1.704  2.213  2.750  3.299  3.758  4.081  4.285  4.404  4.484
5.40 -0.675 -0.639 -0.578 -0.485 -0.354 -0.177  0.061  0.375  0.747  1.176  1.650  2.131  2.676  3.227  3.670  3.973  4.164  4.283  4.371
5.45 -0.702 -0.683 -0.642 -0.566 -0.442 -0.260 -0.006  0.317  0.692  1.119  1.591  2.067  2.600  3.126  3.547  3.841  4.031  4.160  4.258
5.50 -0.714 -0.704 -0.679 -0.625 -0.521 -0.346 -0.088  0.252  0.654  1.086  1.547  2.014  2.519  3.007  3.406  3.697  3.896  4.043  4.149
5.55 -0.706 -0.709 -0.698 -0.663 -0.581 -0.422 -0.164  0.191  0.621  1.067  1.525  1.967  2.434  2.886  3.265  3.556  3.769  3.936  4.050
5.60 -0.688 -0.693 -0.694 -0.677 -0.620 -0.487 -0.241  0.120  0.560  1.029  1.495  1.922  2.356  2.776  3.138  3.431  3.660  3.846  3.966
5.65 -0.676 -0.679 -0.676 -0.665 -0.628 -0.528 -0.316  0.029  0.468  0.948  1.417  1.861  2.284  2.684  3.035  3.331  3.576  3.773  3.904
5.70 -0.659 -0.663 -0.663 -0.651 -0.614 -0.525 -0.347 -0.044  0.373  0.853  1.333  1.795  2.220  2.614  2.961  3.261  3.521  3.723  3.883
5.75 -0.653 -0.650 -0.645 -0.635 -0.604 -0.518 -0.343 -0.069  0.304  0.763  1.255  1.729  2.164  2.563  2.913  3.219  3.489  3.689  3.867
5.80 -0.653 -0.648 -0.639 -0.620 -0.583 -0.501 -0.358 -0.074  0.284  0.711  1.189  1.672  2.120  2.528  2.887  3.203  3.479  3.684  3.816
5.85 -0.652 -0.648 -0.639 -0.617 -0.573 -0.483 -0.320 -0.063  0.284  0.698  1.151  1.631  2.088  2.508  2.880  3.207  3.483  3.688  3.814
5.90 -0.653 -0.649 -0.640 -0.620 -0.574 -0.479 -0.305 -0.043  0.294  0.696  1.140  1.611  2.076  2.505  2.887  3.224  3.496  3.698  3.822
5.95 -0.651 -0.649 -0.639 -0.621 -0.577 -0.481 -0.305 -0.030  0.324  0.719  1.151  1.614  2.079  2.516  2.907  3.250  3.513  3.714  3.807
6.00 -0.649 -0.646 -0.637 -0.620 -0.581 -0.489 -0.312 -0.029  0.341  0.760  1.190  1.640  2.102  2.541  2.936  3.280  3.540  3.689  3.801
6.10 -0.651 -0.643 -0.631 -0.609 -0.575 -0.500 -0.338 -0.057  0.337  0.801  1.272  1.733  2.190  2.622  3.012  3.342  3.567  3.714  3.809
6.20 -0.658 -0.652 -0.640 -0.610 -0.560 -0.483 -0.342 -0.084  0.303  0.778  1.301  1.814  2.290  2.714  3.078  3.359  3.544  3.627  3.731
6.30 -0.658 -0.659 -0.650 -0.632 -0.582 -0.485 -0.325 -0.076  0.300  0.760  1.281  1.815  2.308  2.720  3.042  3.258  3.400  3.483  3.575
6.40 -0.659 -0.659 -0.654 -0.644 -0.610 -0.529 -0.366 -0.096  0.276  0.732  1.217  1.703  2.158  2.541  2.831  3.026  3.158  3.260  3.367
6.50 -0.660 -0.660 -0.660 -0.651 -0.628 -0.571 -0.442 -0.202  0.150  0.580  1.022  1.452  1.861  2.224  2.511  2.727  2.886  3.012  3.141
6.60 -0.661 -0.661 -0.661 -0.655 -0.641 -0.602 -0.511 -0.329 -0.043  0.335  0.739  1.136  1.519  1.875  2.175  2.422  2.608  2.764  2.917
6.70 -0.662 -0.662 -0.662 -0.658 -0.650 -0.624 -0.561 -0.433 -0.218  0.086  0.454  0.828  1.197  1.550  1.871  2.134  2.342  2.529  2.705
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.638 -0.595 -0.507 -0.350 -0.107  0.211  0.557  0.916  1.272  1.595  1.870  2.097  2.332  2.391
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.647 -0.617 -0.555 -0.439 -0.248  0.023  0.340  0.684  1.028  1.360  1.636  1.876  2.124  2.216
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.652 -0.630 -0.583 -0.493 -0.337 -0.106  0.183  0.502  0.845  1.155  1.426  1.689  1.844  2.014
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.601 -0.521 -0.384 -0.179  0.076  0.364  0.671  0.967  1.236  1.500  1.705  1.847
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.653 -0.621 -0.551 -0.422 -0.237 -0.016  0.233  0.513  0.795  1.069  1.318  1.539
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.663 -0.639 -0.585 -0.478 -0.314 -0.120  0.107  0.366  0.635  0.914  1.184
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.672 -0.654 -0.614 -0.532 -0.401 -0.227 -0.014  0.232  0.493  0.782  1.053
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.668 -0.637 -0.575 -0.471 -0.317 -0.119  0.110  0.370  0.664
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.657 -0.608 -0.523 -0.388 -0.209  0.003  0.268  0.551
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.563 -0.447 -0.289 -0.087  0.177  0.438
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.660 -0.598 -0.499 -0.360 -0.163  0.085  0.317
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.712 -0.684 -0.632 -0.548 -0.422 -0.235 -0.015
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.708 -0.664 -0.593 -0.475 -0.306 -0.111
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.754 -0.734 -0.700 -0.637 -0.528 -0.380 -0.213
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.801 -0.778 -0.725 -0.648 -0.539 -0.449
8.50 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.859 -0.829 -0.782 -0.706 -0.990
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.959 -0.947 -0.931 -0.933

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.1000 dXo=0.7800

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.261 -1.367 -1.509 -1.679 -1.859 -2.031 -2.179 -2.296 -2.382 -2.437 -2.442 -2.381 -2.253 -2.095 -1.852 -1.582 -1.270 -0.910 -0.553
3.80 -1.192 -1.192 -1.221 -1.286 -1.393 -1.531 -1.679 -1.812 -1.899 -1.917 -1.857 -1.755 -1.613 -1.479 -1.275 -1.052 -0.804 -0.496 -0.225
3.85 -1.176 -1.169 -1.163 -1.160 -1.164 -1.185 -1.230 -1.289 -1.335 -1.338 -1.275 -1.156 -1.003 -0.853 -0.691 -0.494 -0.283 -0.041  0.236
3.90 -1.179 -1.172 -1.160 -1.144 -1.118 -1.074 -1.005 -0.921 -0.835 -0.747 -0.651 -0.536 -0.397 -0.240 -0.104  0.079  0.256  0.450  0.666
3.95 -1.177 -1.173 -1.163 -1.147 -1.118 -1.061 -0.956 -0.786 -0.562 -0.325 -0.112  0.060  0.208  0.352  0.481  0.643  0.804  0.974  1.163
4.00 -1.162 -1.164 -1.159 -1.145 -1.119 -1.065 -0.954 -0.761 -0.478 -0.135  0.210  0.503  0.724  0.896  1.043  1.186  1.330  1.487  1.651
4.05 -1.135 -1.135 -1.133 -1.126 -1.105 -1.057 -0.953 -0.759 -0.460 -0.078  0.342  0.743  1.077  1.331  1.522  1.678  1.822  1.957  2.104
4.10 -1.109 -1.109 -1.103 -1.092 -1.073 -1.031 -0.941 -0.763 -0.475 -0.091  0.350  0.802  1.225  1.582  1.862  2.070  2.236  2.386  2.530
4.15 -1.025 -1.044 -1.052 -1.047 -1.028 -0.983 -0.890 -0.725 -0.464 -0.109  0.317  0.781  1.252  1.693  2.067  2.344  2.553  2.735  2.890
4.20 -1.005 -0.993 -0.985 -0.979 -0.967 -0.931 -0.841 -0.670 -0.399 -0.067  0.322  0.766  1.246  1.730  2.168  2.528  2.811  3.024  3.201
4.25 -0.965 -0.960 -0.947 -0.925 -0.891 -0.837 -0.744 -0.581 -0.325  0.027  0.402  0.805  1.254  1.741  2.216  2.640  2.990  3.254  3.473
4.30 -0.912 -0.910 -0.904 -0.888 -0.854 -0.784 -0.653 -0.451 -0.194  0.118  0.501  0.901  1.319  1.771  2.248  2.715  3.120  3.438  3.702
4.35 -0.875 -0.865 -0.850 -0.831 -0.800 -0.737 -0.603 -0.369 -0.057  0.288  0.650  1.028  1.437  1.870  2.323  2.787  3.223  3.592  3.904
4.40 -0.810 -0.804 -0.794 -0.775 -0.737 -0.669 -0.543 -0.319  0.011  0.403  0.805  1.192  1.583  2.006  2.440  2.878  3.324  3.721  4.084
4.45 -0.789 -0.769 -0.740 -0.706 -0.662 -0.587 -0.457 -0.240  0.075  0.466  0.903  1.344  1.765  2.176  2.588  3.010  3.455  3.867  4.233
4.50 -0.756 -0.742 -0.715 -0.674 -0.606 -0.504 -0.356 -0.137  0.159  0.528  0.954  1.417  1.884  2.328  2.748  3.169  3.588  4.011  4.382
4.55 -0.711 -0.700 -0.676 -0.636 -0.568 -0.448 -0.260 -0.009  0.294  0.647  1.049  1.494  1.973  2.444  2.887  3.325  3.746  4.153  4.518
4.60 -0.698 -0.672 -0.639 -0.596 -0.527 -0.405 -0.205  0.080  0.424  0.790  1.177  1.603  2.063  2.534  2.999  3.459  3.894  4.294  4.647
4.65 -0.688 -0.667 -0.627 -0.569 -0.483 -0.353 -0.152  0.139  0.506  0.911  1.321  1.737  2.179  2.638  3.104  3.577  4.026  4.423  4.761
4.70 -0.675 -0.663 -0.629 -0.569 -0.479 -0.322 -0.098  0.187  0.544  0.961  1.406  1.856  2.307  2.759  3.217  3.686  4.135  4.533  4.862
4.75 -0.692 -0.666 -0.623 -0.571 -0.481 -0.321 -0.077  0.242  0.601  1.001  1.446  1.919  2.398  2.867  3.335  3.795  4.231  4.622  4.942
4.80 -0.699 -0.677 -0.636 -0.571 -0.469 -0.307 -0.067  0.262  0.656  1.074  1.503  1.959  2.447  2.946  3.436  3.898  4.319  4.695  4.998
4.85 -0.680 -0.667 -0.638 -0.581 -0.476 -0.299 -0.042  0.286  0.680  1.120  1.571  2.021  2.489  2.983  3.496  3.979  4.395  4.754  5.032
4.90 -0.668 -0.649 -0.617 -0.564 -0.466 -0.286 -0.015  0.336  0.735  1.165  1.621  2.086  2.547  3.021  3.531  4.029  4.454  4.800  5.050
4.95 -0.641 -0.624 -0.592 -0.539 -0.442 -0.260  0.012  0.367  0.767  1.214  1.673  2.144  2.603  3.062  3.556  4.052  4.486  4.825  5.048
5.00 -0.583 -0.575 -0.554 -0.508 -0.417 -0.248  0.032  0.396  0.812  1.268  1.736  2.203  2.650  3.109  3.593  4.074  4.504  4.830  5.028
5.05 -0.502 -0.487 -0.467 -0.432 -0.356 -0.204  0.053  0.417  0.846  1.303  1.780  2.262  2.712  3.164  3.644  4.108  4.512  4.818  4.992
5.10 -0.420 -0.395 -0.368 -0.327 -0.257 -0.123  0.104  0.430  0.848  1.315  1.802  2.305  2.756  3.214  3.692  4.140  4.521  4.794  4.941
5.15 -0.385 -0.337 -0.288 -0.230 -0.147 -0.014  0.195  0.482  0.860  1.320  1.818  2.336  2.799  3.267  3.738  4.166  4.518  4.755  4.880
5.20 -0.399 -0.342 -0.274 -0.193 -0.085  0.065  0.272  0.552  0.899  1.326  1.816  2.344  2.831  3.317  3.786  4.191  4.505  4.704  4.807
5.25 -0.466 -0.399 -0.320 -0.222 -0.096  0.074  0.299  0.582  0.918  1.317  1.792  2.328  2.837  3.350  3.818  4.196  4.470  4.634  4.723
5.30 -0.545 -0.477 -0.394 -0.293 -0.160  0.021  0.261  0.554  0.904  1.302  1.761  2.295  2.820  3.354  3.821  4.172  4.408  4.544  4.626
5.35 -0.627 -0.571 -0.493 -0.388 -0.255 -0.077  0.168  0.477  0.845  1.256  1.718  2.235  2.773  3.324  3.784  4.110  4.319  4.439  4.520
5.40 -0.683 -0.645 -0.582 -0.488 -0.358 -0.186  0.053  0.373  0.750  1.184  1.665  2.151  2.703  3.259  3.704  4.010  4.203  4.322  4.409
5.45 -0.713 -0.693 -0.650 -0.571 -0.447 -0.271 -0.026  0.299  0.685  1.124  1.605  2.089  2.630  3.163  3.587  3.881  4.072  4.198  4.293
5.50 -0.726 -0.716 -0.690 -0.635 -0.528 -0.355 -0.107  0.226  0.633  1.080  1.558  2.036  2.550  3.045  3.446  3.736  3.934  4.077  4.180
5.55 -0.716 -0.720 -0.710 -0.675 -0.592 -0.432 -0.179  0.168  0.596  1.051  1.529  1.986  2.463  2.920  3.300  3.591  3.800  3.963  4.073
5.60 -0.694 -0.701 -0.703 -0.688 -0.632 -0.498 -0.254  0.104  0.543  1.016  1.494  1.936  2.379  2.802  3.166  3.457  3.681  3.861  3.978
5.65 -0.680 -0.684 -0.682 -0.671 -0.637 -0.538 -0.327  0.016  0.456  0.941  1.415  1.869  2.299  2.701  3.053  3.346  3.584  3.774  3.899
5.70 -0.660 -0.666 -0.667 -0.656 -0.619 -0.530 -0.353 -0.054  0.363  0.846  1.331  1.798  2.226  2.620  2.967  3.263  3.514  3.707  3.853
5.75 -0.654 -0.651 -0.647 -0.637 -0.607 -0.519 -0.344 -0.072  0.296  0.754  1.247  1.724  2.160  2.558  2.906  3.205  3.465  3.653  3.814
5.80 -0.653 -0.649 -0.640 -0.622 -0.583 -0.499 -0.358 -0.071  0.282  0.701  1.173  1.656  2.105  2.510  2.865  3.172  3.434  3.624  3.761
5.85 -0.652 -0.649 -0.640 -0.619 -0.574 -0.481 -0.313 -0.056  0.287  0.690  1.130  1.604  2.059  2.475  2.841  3.156  3.418  3.605  3.743
5.90 -0.652 -0.649 -0.641 -0.623 -0.579 -0.482 -0.301 -0.033  0.302  0.692  1.119  1.573  2.031  2.456  2.830  3.153  3.412  3.597  3.738
5.95 -0.651 -0.648 -0.640 -0.624 -0.584 -0.490 -0.309 -0.026  0.329  0.717  1.132  1.572  2.022  2.450  2.831  3.160  3.414  3.604  3.700
6.00 -0.649 -0.646 -0.638 -0.623 -0.588 -0.503 -0.328 -0.040  0.336  0.752  1.169  1.599  2.038  2.462  2.844  3.177  3.429  3.595  3.700
6.10 -0.651 -0.642 -0.629 -0.610 -0.581 -0.515 -0.370 -0.100  0.293  0.756  1.230  1.683  2.125  2.535  2.910  3.237  3.466  3.643  3.746
6.20 -0.658 -0.651 -0.638 -0.609 -0.561 -0.492 -0.370 -0.138  0.232  0.707  1.238  1.752  2.224  2.639  2.999  3.290  3.497  3.583  3.713
6.30 -0.658 -0.659 -0.649 -0.629 -0.579 -0.485 -0.339 -0.118  0.235  0.689  1.219  1.766  2.265  2.683  3.017  3.247  3.407  3.490  3.589
6.40 -0.659 -0.659 -0.653 -0.642 -0.607 -0.524 -0.364 -0.110  0.243  0.695  1.189  1.693  2.162  2.555  2.854  3.054  3.184  3.287  3.394
6.50 -0.660 -0.660 -0.660 -0.649 -0.626 -0.566 -0.434 -0.195  0.155  0.587  1.036  1.475  1.893  2.261  2.549  2.764  2.920  3.044  3.170
6.60 -0.661 -0.661 -0.661 -0.654 -0.639 -0.599 -0.503 -0.316 -0.025  0.359  0.766  1.168  1.556  1.915  2.214  2.459  2.643  2.796  2.947
6.70 -0.662 -0.662 -0.662 -0.658 -0.649 -0.621 -0.555 -0.422 -0.201  0.108  0.481  0.859  1.232  1.587  1.908  2.169  2.376  2.559  2.735
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.636 -0.591 -0.499 -0.337 -0.089  0.235  0.584  0.948  1.306  1.629  1.903  2.128  2.365  2.410
6.90 -0.665 -0.665 -0.665 -0.665 -0.658 -0.645 -0.614 -0.550 -0.429 -0.233  0.042  0.364  0.712  1.058  1.390  1.666  1.904  2.153  2.234
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.651 -0.628 -0.579 -0.485 -0.326 -0.089  0.204  0.526  0.872  1.182  1.453  1.716  1.860  2.028
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.640 -0.598 -0.516 -0.375 -0.165  0.094  0.384  0.694  0.991  1.261  1.522  1.721  1.860
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.619 -0.547 -0.415 -0.227 -0.002  0.249  0.533  0.817  1.090  1.334  1.553
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.662 -0.638 -0.582 -0.472 -0.306 -0.110  0.122  0.384  0.655  0.932  1.199
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.653 -0.612 -0.528 -0.394 -0.218  0.000  0.249  0.511  0.797  1.068
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.667 -0.635 -0.572 -0.466 -0.309 -0.107  0.125  0.385  0.679
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.655 -0.606 -0.519 -0.381 -0.198  0.017  0.281  0.565
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.673 -0.633 -0.559 -0.440 -0.278 -0.076  0.189  0.452
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.658 -0.594 -0.492 -0.351 -0.153  0.098  0.330
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.629 -0.543 -0.415 -0.226 -0.003
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.661 -0.589 -0.469 -0.297 -0.099
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.697 -0.634 -0.522 -0.371 -0.202
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.800 -0.777 -0.722 -0.643 -0.531 -0.440
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.857 -0.826 -0.776 -0.698 -0.982
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.977 -0.971 -0.958 -0.944 -0.926 -0.927

TABLE # 58     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.0300 dXo=0.8500

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.268 -1.377 -1.525 -1.705 -1.902 -2.103 -2.295 -2.467 -2.604 -2.690 -2.709 -2.642 -2.496 -2.304 -2.059 -1.740 -1.387 -0.989 -0.583
3.80 -1.197 -1.196 -1.227 -1.294 -1.406 -1.551 -1.714 -1.876 -2.010 -2.093 -2.095 -2.015 -1.882 -1.695 -1.515 -1.252 -0.983 -0.668 -0.303
3.85 -1.181 -1.173 -1.168 -1.165 -1.171 -1.194 -1.245 -1.315 -1.384 -1.425 -1.414 -1.344 -1.223 -1.067 -0.911 -0.697 -0.469 -0.217  0.074
3.90 -1.183 -1.176 -1.165 -1.148 -1.123 -1.080 -1.013 -0.936 -0.861 -0.791 -0.720 -0.637 -0.533 -0.401 -0.272 -0.099  0.092  0.296  0.522
3.95 -1.183 -1.178 -1.168 -1.152 -1.123 -1.067 -0.963 -0.797 -0.579 -0.350 -0.148  0.010  0.139  0.261  0.374  0.513  0.674  0.845  1.039
4.00 -1.173 -1.173 -1.166 -1.152 -1.126 -1.072 -0.963 -0.774 -0.495 -0.156  0.185  0.472  0.685  0.845  0.977  1.105  1.238  1.387  1.553
4.05 -1.155 -1.153 -1.148 -1.137 -1.115 -1.067 -0.964 -0.773 -0.479 -0.100  0.317  0.715  1.046  1.295  1.478  1.624  1.756  1.884  2.023
4.10 -1.129 -1.129 -1.125 -1.114 -1.094 -1.053 -0.962 -0.785 -0.500 -0.120  0.319  0.770  1.190  1.544  1.819  2.022  2.180  2.322  2.459
4.15 -1.037 -1.060 -1.071 -1.070 -1.055 -1.017 -0.933 -0.773 -0.512 -0.155  0.273  0.738  1.210  1.650  2.021  2.294  2.495  2.668  2.816
4.20 -1.020 -1.006 -0.999 -0.996 -0.989 -0.963 -0.890 -0.742 -0.490 -0.156  0.246  0.702  1.190  1.678  2.117  2.474  2.749  2.952  3.118
4.25 -0.984 -0.977 -0.964 -0.942 -0.910 -0.862 -0.784 -0.646 -0.425 -0.102  0.275  0.698  1.170  1.670  2.152  2.578  2.921  3.174  3.381
4.30 -0.943 -0.939 -0.929 -0.912 -0.878 -0.810 -0.685 -0.498 -0.266  0.012  0.354  0.750  1.191  1.669  2.164  2.638  3.040  3.351  3.603
4.35 -0.902 -0.895 -0.883 -0.864 -0.833 -0.770 -0.638 -0.409 -0.105  0.222  0.551  0.892  1.283  1.733  2.209  2.687  3.129  3.498  3.803
4.40 -0.829 -0.826 -0.820 -0.806 -0.774 -0.712 -0.588 -0.364 -0.035  0.357  0.747  1.106  1.457  1.856  2.301  2.760  3.218  3.620  3.979
4.45 -0.805 -0.785 -0.759 -0.728 -0.690 -0.626 -0.507 -0.297  0.020  0.416  0.856  1.290  1.687  2.062  2.451  2.875  3.335  3.759  4.128
4.50 -0.769 -0.756 -0.731 -0.691 -0.626 -0.529 -0.391 -0.190  0.096  0.464  0.896  1.362  1.824  2.250  2.637  3.038  3.462  3.898  4.280
4.55 -0.718 -0.709 -0.688 -0.652 -0.588 -0.472 -0.286 -0.044  0.243  0.580  0.975  1.423  1.907  2.373  2.797  3.213  3.626  4.042  4.421
4.60 -0.701 -0.676 -0.645 -0.605 -0.543 -0.431 -0.237  0.047  0.387  0.741  1.109  1.521  1.980  2.454  2.915  3.363  3.789  4.191  4.556
4.65 -0.690 -0.669 -0.630 -0.573 -0.492 -0.371 -0.184  0.098  0.465  0.870  1.273  1.671  2.098  2.552  3.018  3.489  3.934  4.332  4.680
4.70 -0.675 -0.664 -0.631 -0.572 -0.483 -0.331 -0.115  0.155  0.498  0.913  1.360  1.805  2.242  2.681  3.133  3.601  4.052  4.453  4.790
4.75 -0.692 -0.665 -0.623 -0.572 -0.483 -0.327 -0.087  0.223  0.570  0.955  1.393  1.867  2.344  2.801  3.260  3.720  4.157  4.551  4.881
4.80 -0.699 -0.677 -0.635 -0.570 -0.469 -0.309 -0.073  0.250  0.638  1.045  1.459  1.904  2.389  2.885  3.371  3.832  4.254  4.635  4.950
4.85 -0.677 -0.664 -0.637 -0.579 -0.474 -0.298 -0.044  0.280  0.669  1.103  1.544  1.979  2.430  2.919  3.431  3.917  4.339  4.705  4.997
4.90 -0.665 -0.645 -0.613 -0.560 -0.462 -0.282 -0.013  0.335  0.731  1.156  1.606  2.061  2.504  2.960  3.462  3.964  4.400  4.759  5.024
4.95 -0.639 -0.621 -0.588 -0.535 -0.436 -0.252  0.020  0.371  0.768  1.212  1.667  2.130  2.576  3.013  3.488  3.983  4.430  4.787  5.028
5.00 -0.581 -0.572 -0.551 -0.504 -0.411 -0.239  0.044  0.407  0.818  1.271  1.735  2.197  2.635  3.073  3.535  4.007  4.447  4.794  5.011
5.05 -0.499 -0.484 -0.464 -0.429 -0.351 -0.196  0.064  0.430  0.858  1.311  1.783  2.261  2.705  3.142  3.600  4.051  4.461  4.784  4.979
5.10 -0.417 -0.393 -0.366 -0.324 -0.253 -0.117  0.113  0.442  0.861  1.328  1.810  2.308  2.753  3.199  3.660  4.096  4.479  4.767  4.933
5.15 -0.382 -0.335 -0.286 -0.227 -0.144 -0.010  0.201  0.491  0.872  1.333  1.829  2.342  2.800  3.258  3.716  4.134  4.488  4.739  4.878
5.20 -0.397 -0.340 -0.272 -0.190 -0.082  0.069  0.277  0.559  0.908  1.337  1.827  2.353  2.834  3.314  3.773  4.172  4.490  4.699  4.813
5.25 -0.465 -0.397 -0.317 -0.220 -0.093  0.077  0.302  0.586  0.925  1.325  1.802  2.340  2.844  3.351  3.813  4.189  4.468  4.639  4.735
5.30 -0.548 -0.478 -0.393 -0.291 -0.158  0.024  0.264  0.557  0.909  1.309  1.770  2.308  2.830  3.361  3.825  4.177  4.417  4.558  4.644
5.35 -0.630 -0.574 -0.494 -0.389 -0.255 -0.077  0.170  0.479  0.849  1.262  1.728  2.248  2.786  3.336  3.797  4.125  4.336  4.459  4.541
5.40 -0.688 -0.649 -0.585 -0.490 -0.362 -0.192  0.048  0.371  0.751  1.190  1.674  2.163  2.719  3.277  3.724  4.031  4.225  4.344  4.430
5.45 -0.722 -0.700 -0.656 -0.575 -0.451 -0.280 -0.042  0.285  0.679  1.127  1.615  2.102  2.648  3.184  3.609  3.904  4.093  4.218  4.312
5.50 -0.734 -0.724 -0.698 -0.642 -0.533 -0.362 -0.124  0.204  0.613  1.074  1.564  2.050  2.569  3.066  3.467  3.755  3.950  4.090  4.191
5.55 -0.722 -0.728 -0.718 -0.684 -0.600 -0.439 -0.191  0.147  0.572  1.036  1.528  1.996  2.479  2.936  3.314  3.601  3.806  3.964  4.072
5.60 -0.698 -0.706 -0.709 -0.695 -0.640 -0.507 -0.264  0.089  0.524  1.001  1.488  1.940  2.388  2.809  3.168  3.454  3.671  3.845  3.960
5.65 -0.683 -0.688 -0.686 -0.676 -0.642 -0.545 -0.337  0.004  0.444  0.930  1.408  1.868  2.297  2.694  3.039  3.325  3.553  3.736  3.859
5.70 -0.661 -0.667 -0.670 -0.659 -0.622 -0.534 -0.358 -0.063  0.351  0.835  1.321  1.789  2.212  2.598  2.936  3.220  3.456  3.642  3.782
5.75 -0.654 -0.652 -0.649 -0.639 -0.609 -0.521 -0.346 -0.077  0.285  0.738  1.229  1.704  2.133  2.519  2.854  3.137  3.379  3.562  3.718
5.80 -0.653 -0.649 -0.641 -0.624 -0.586 -0.500 -0.361 -0.074  0.276  0.683  1.143  1.619  2.059  2.450  2.789  3.075  3.320  3.504  3.661
5.85 -0.652 -0.649 -0.642 -0.622 -0.578 -0.484 -0.315 -0.057  0.282  0.674  1.097  1.550  1.992  2.393  2.740  3.031  3.278  3.462  3.629
5.90 -0.652 -0.649 -0.643 -0.626 -0.586 -0.491 -0.310 -0.039  0.293  0.674  1.082  1.510  1.945  2.352  2.705  3.003  3.252  3.437  3.617
5.95 -0.651 -0.648 -0.641 -0.627 -0.591 -0.505 -0.329 -0.047  0.307  0.689  1.091  1.507  1.926  2.329  2.686  2.993  3.242  3.441  3.557
6.00 -0.649 -0.645 -0.638 -0.625 -0.595 -0.519 -0.358 -0.080  0.291  0.704  1.115  1.531  1.941  2.333  2.688  3.002  3.253  3.450  3.570
6.10 -0.651 -0.642 -0.628 -0.611 -0.584 -0.528 -0.403 -0.163  0.209  0.663  1.143  1.596  2.025  2.409  2.758  3.076  3.316  3.541  3.668
6.20 -0.658 -0.651 -0.637 -0.608 -0.562 -0.499 -0.395 -0.195  0.144  0.609  1.143  1.659  2.127  2.529  2.882  3.181  3.416  3.515  3.683
6.30 -0.658 -0.659 -0.648 -0.627 -0.577 -0.486 -0.352 -0.158  0.166  0.610  1.144  1.698  2.200  2.620  2.963  3.210  3.395  3.484  3.591
6.40 -0.659 -0.659 -0.653 -0.640 -0.605 -0.521 -0.365 -0.127  0.205  0.652  1.151  1.668  2.148  2.550  2.857  3.065  3.194  3.302  3.410
6.50 -0.660 -0.660 -0.660 -0.649 -0.625 -0.563 -0.430 -0.193  0.152  0.584  1.038  1.485  1.910  2.282  2.572  2.788  2.942  3.065  3.189
6.60 -0.661 -0.661 -0.661 -0.654 -0.638 -0.596 -0.498 -0.308 -0.014  0.373  0.783  1.188  1.579  1.940  2.239  2.483  2.666  2.817  2.966
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.619 -0.551 -0.415 -0.190  0.123  0.499  0.879  1.255  1.611  1.932  2.192  2.397  2.579  2.754
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.635 -0.588 -0.494 -0.328 -0.076  0.250  0.602  0.968  1.328  1.651  1.925  2.148  2.387  2.423
6.90 -0.665 -0.665 -0.665 -0.665 -0.658 -0.645 -0.613 -0.546 -0.423 -0.223  0.056  0.380  0.730  1.077  1.410  1.686  1.923  2.172  2.246
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.627 -0.576 -0.480 -0.318 -0.078  0.218  0.542  0.889  1.200  1.471  1.734  1.871  2.036
7.10 -0.670 -0.669 -0.669 -0.669 -0.665 -0.658 -0.639 -0.596 -0.512 -0.368 -0.156  0.105  0.398  0.709  1.008  1.277  1.536  1.731  1.870
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.617 -0.544 -0.410 -0.220  0.007  0.260  0.547  0.832  1.105  1.345  1.562
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.662 -0.637 -0.580 -0.468 -0.301 -0.103  0.131  0.397  0.669  0.944  1.209
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.671 -0.653 -0.610 -0.525 -0.390 -0.212  0.008  0.260  0.523  0.807  1.078
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.666 -0.634 -0.570 -0.462 -0.303 -0.098  0.136  0.395  0.689
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.654 -0.604 -0.516 -0.376 -0.190  0.025  0.290  0.574
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.692 -0.672 -0.631 -0.556 -0.435 -0.271 -0.068  0.198  0.461
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.657 -0.592 -0.488 -0.346 -0.146  0.106  0.339
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.682 -0.626 -0.539 -0.411 -0.219  0.005
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.705 -0.659 -0.586 -0.465 -0.290 -0.092
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.732 -0.695 -0.632 -0.518 -0.365 -0.195
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.811 -0.799 -0.776 -0.720 -0.639 -0.526 -0.433
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.773 -0.693 -0.977
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.942 -0.923 -0.922

TABLE # 59     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.0100 dXo=0.8700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.270 -1.380 -1.529 -1.712 -1.914 -2.124 -2.330 -2.524 -2.691 -2.808 -2.846 -2.786 -2.636 -2.417 -2.171 -1.820 -1.438 -1.018 -0.594
3.80 -1.198 -1.198 -1.228 -1.297 -1.409 -1.557 -1.724 -1.894 -2.044 -2.150 -2.183 -2.126 -2.004 -1.815 -1.625 -1.360 -1.073 -0.743 -0.346
3.85 -1.182 -1.175 -1.169 -1.167 -1.172 -1.196 -1.249 -1.323 -1.398 -1.451 -1.458 -1.408 -1.305 -1.158 -1.000 -0.792 -0.556 -0.299  0.000
3.90 -1.185 -1.177 -1.166 -1.150 -1.125 -1.082 -1.016 -0.940 -0.868 -0.804 -0.741 -0.669 -0.578 -0.458 -0.332 -0.169  0.025  0.231  0.461
3.95 -1.184 -1.180 -1.170 -1.154 -1.125 -1.069 -0.966 -0.800 -0.584 -0.358 -0.159 -0.006  0.117  0.232  0.338  0.468  0.627  0.797  0.990
4.00 -1.178 -1.176 -1.169 -1.155 -1.129 -1.075 -0.967 -0.778 -0.502 -0.165  0.174  0.460  0.671  0.827  0.955  1.078  1.206  1.352  1.517
4.05 -1.161 -1.159 -1.153 -1.142 -1.119 -1.072 -0.969 -0.779 -0.487 -0.110  0.305  0.702  1.031  1.279  1.460  1.603  1.732  1.857  1.994
4.10 -1.135 -1.136 -1.132 -1.121 -1.102 -1.061 -0.971 -0.796 -0.512 -0.134  0.303  0.752  1.172  1.526  1.799  2.000  2.157  2.296  2.430
4.15 -1.041 -1.065 -1.077 -1.078 -1.064 -1.029 -0.950 -0.794 -0.536 -0.179  0.248  0.714  1.187  1.627  1.996  2.268  2.467  2.636  2.781
4.20 -1.026 -1.012 -1.004 -1.003 -0.997 -0.974 -0.907 -0.769 -0.531 -0.201  0.204  0.665  1.157  1.647  2.087  2.444  2.717  2.916  3.076
4.25 -0.993 -0.985 -0.971 -0.950 -0.918 -0.872 -0.798 -0.670 -0.463 -0.163  0.209  0.640  1.121  1.627  2.113  2.542  2.883  3.133  3.334
4.30 -0.956 -0.951 -0.941 -0.923 -0.888 -0.821 -0.698 -0.516 -0.292 -0.028  0.288  0.674  1.122  1.611  2.115  2.593  2.995  3.305  3.552
4.35 -0.913 -0.908 -0.897 -0.879 -0.848 -0.785 -0.654 -0.426 -0.124  0.197  0.514  0.835  1.210  1.662  2.147  2.631  3.078  3.449  3.750
4.40 -0.837 -0.836 -0.832 -0.820 -0.790 -0.731 -0.608 -0.384 -0.054  0.338  0.725  1.074  1.406  1.788  2.232  2.697  3.162  3.568  3.926
4.45 -0.811 -0.792 -0.767 -0.737 -0.702 -0.642 -0.528 -0.321 -0.004  0.395  0.837  1.268  1.656  2.016  2.390  2.809  3.275  3.705  4.079
4.50 -0.773 -0.762 -0.737 -0.698 -0.635 -0.540 -0.406 -0.210  0.070  0.437  0.871  1.339  1.800  2.218  2.591  2.977  3.403  3.844  4.233
4.55 -0.720 -0.712 -0.692 -0.658 -0.597 -0.481 -0.297 -0.058  0.223  0.553  0.944  1.392  1.878  2.342  2.758  3.164  3.572  3.992  4.378
4.60 -0.702 -0.677 -0.647 -0.609 -0.549 -0.441 -0.249  0.034  0.373  0.722  1.082  1.486  1.944  2.419  2.879  3.322  3.744  4.146  4.518
4.65 -0.691 -0.670 -0.632 -0.575 -0.495 -0.377 -0.195  0.082  0.449  0.854  1.254  1.645  2.064  2.516  2.981  3.451  3.894  4.293  4.647
4.70 -0.675 -0.665 -0.632 -0.573 -0.484 -0.335 -0.122  0.144  0.481  0.894  1.342  1.785  2.215  2.648  3.097  3.565  4.016  4.419  4.761
4.75 -0.692 -0.665 -0.624 -0.572 -0.484 -0.329 -0.091  0.216  0.559  0.938  1.373  1.846  2.321  2.773  3.228  3.688  4.126  4.522  4.857
4.80 -0.699 -0.677 -0.635 -0.570 -0.469 -0.310 -0.075  0.246  0.631  1.034  1.442  1.882  2.365  2.858  3.343  3.804  4.227  4.611  4.932
4.85 -0.676 -0.664 -0.636 -0.579 -0.473 -0.298 -0.045  0.278  0.665  1.096  1.534  1.962  2.406  2.889  3.401  3.890  4.315  4.685  4.984
4.90 -0.664 -0.644 -0.613 -0.559 -0.461 -0.281 -0.013  0.335  0.728  1.152  1.600  2.051  2.486  2.933  3.430  3.935  4.377  4.743  5.014
4.95 -0.638 -0.620 -0.588 -0.534 -0.434 -0.250  0.021  0.372  0.767  1.210  1.664  2.124  2.565  2.991  3.458  3.953  4.406  4.771  5.020
5.00 -0.580 -0.571 -0.550 -0.503 -0.410 -0.237  0.047  0.409  0.820  1.271  1.733  2.193  2.628  3.057  3.509  3.978  4.422  4.778  5.004
5.05 -0.498 -0.484 -0.463 -0.428 -0.350 -0.195  0.067  0.433  0.861  1.312  1.782  2.259  2.701  3.131  3.580  4.026  4.437  4.768  4.973
5.10 -0.417 -0.392 -0.365 -0.324 -0.252 -0.115  0.115  0.445  0.865  1.331  1.811  2.307  2.750  3.190  3.645  4.076  4.460  4.754  4.929
5.15 -0.381 -0.334 -0.285 -0.226 -0.143 -0.009  0.203  0.493  0.875  1.336  1.831  2.343  2.798  3.252  3.704  4.118  4.473  4.729  4.876
5.20 -0.396 -0.339 -0.271 -0.189 -0.081  0.070  0.278  0.560  0.911  1.340  1.829  2.355  2.833  3.309  3.764  4.161  4.480  4.694  4.813
5.25 -0.465 -0.396 -0.317 -0.219 -0.092  0.078  0.303  0.587  0.926  1.327  1.804  2.343  2.844  3.348  3.808  4.183  4.464  4.638  4.738
5.30 -0.548 -0.478 -0.393 -0.290 -0.157  0.025  0.265  0.558  0.910  1.311  1.773  2.311  2.831  3.360  3.824  4.176  4.418  4.561  4.649
5.35 -0.631 -0.575 -0.495 -0.390 -0.256 -0.077  0.170  0.480  0.850  1.264  1.730  2.252  2.789  3.338  3.799  4.128  4.340  4.463  4.547
5.40 -0.690 -0.650 -0.586 -0.491 -0.363 -0.194  0.046  0.370  0.752  1.191  1.677  2.167  2.723  3.282  3.728  4.036  4.230  4.349  4.435
5.45 -0.724 -0.703 -0.657 -0.576 -0.452 -0.283 -0.047  0.280  0.677  1.127  1.617  2.106  2.653  3.189  3.614  3.909  4.097  4.222  4.314
5.50 -0.736 -0.727 -0.700 -0.644 -0.534 -0.364 -0.129  0.196  0.607  1.072  1.565  2.053  2.573  3.070  3.469  3.757  3.950  4.089  4.189
5.55 -0.724 -0.730 -0.720 -0.686 -0.602 -0.441 -0.196  0.140  0.563  1.030  1.527  1.998  2.481  2.935  3.311  3.595  3.799  3.955  4.064
5.60 -0.700 -0.707 -0.711 -0.697 -0.643 -0.510 -0.268  0.083  0.517  0.994  1.485  1.939  2.385  2.801  3.155  3.438  3.653  3.826  3.943
5.65 -0.684 -0.689 -0.688 -0.678 -0.644 -0.548 -0.340 -0.001  0.438  0.924  1.403  1.862  2.287  2.676  3.014  3.294  3.520  3.704  3.832
5.70 -0.661 -0.668 -0.671 -0.660 -0.623 -0.535 -0.360 -0.067  0.345  0.828  1.311  1.776  2.192  2.567  2.895  3.172  3.406  3.596  3.740
5.75 -0.654 -0.652 -0.649 -0.640 -0.610 -0.522 -0.347 -0.079  0.280  0.728  1.213  1.681  2.100  2.473  2.795  3.070  3.311  3.503  3.666
5.80 -0.653 -0.649 -0.642 -0.625 -0.587 -0.502 -0.364 -0.077  0.270  0.672  1.122  1.585  2.011  2.389  2.713  2.990  3.237  3.432  3.608
5.85 -0.652 -0.649 -0.642 -0.623 -0.581 -0.487 -0.319 -0.063  0.274  0.661  1.074  1.510  1.933  2.318  2.649  2.932  3.184  3.382  3.574
5.90 -0.652 -0.649 -0.643 -0.627 -0.588 -0.496 -0.318 -0.051  0.278  0.654  1.054  1.468  1.882  2.268  2.604  2.895  3.153  3.352  3.561
5.95 -0.651 -0.648 -0.641 -0.628 -0.594 -0.511 -0.342 -0.068  0.281  0.658  1.055  1.463  1.863  2.243  2.582  2.883  3.143  3.359  3.494
6.00 -0.649 -0.645 -0.638 -0.626 -0.597 -0.525 -0.374 -0.108  0.253  0.661  1.070  1.484  1.879  2.251  2.586  2.895  3.156  3.379  3.515
6.10 -0.651 -0.642 -0.628 -0.611 -0.586 -0.532 -0.415 -0.192  0.163  0.607  1.089  1.542  1.966  2.336  2.673  2.989  3.240  3.494  3.637
6.20 -0.658 -0.651 -0.637 -0.607 -0.562 -0.501 -0.403 -0.216  0.108  0.564  1.098  1.612  2.076  2.471  2.820  3.125  3.375  3.484  3.670
6.30 -0.657 -0.659 -0.648 -0.627 -0.576 -0.486 -0.357 -0.172  0.141  0.579  1.113  1.668  2.169  2.589  2.935  3.190  3.387  3.479  3.591
6.40 -0.659 -0.659 -0.653 -0.640 -0.604 -0.520 -0.366 -0.133  0.191  0.635  1.136  1.657  2.140  2.544  2.855  3.066  3.196  3.306  3.415
6.50 -0.660 -0.660 -0.660 -0.648 -0.624 -0.562 -0.429 -0.193  0.150  0.582  1.037  1.487  1.913  2.288  2.578  2.794  2.948  3.070  3.194
6.60 -0.661 -0.661 -0.661 -0.654 -0.638 -0.596 -0.497 -0.306 -0.011  0.376  0.788  1.194  1.586  1.947  2.246  2.490  2.672  2.823  2.972
6.70 -0.662 -0.662 -0.662 -0.658 -0.647 -0.619 -0.550 -0.413 -0.186  0.127  0.504  0.884  1.261  1.618  1.938  2.198  2.403  2.585  2.759
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.634 -0.588 -0.493 -0.326 -0.073  0.255  0.608  0.974  1.334  1.657  1.930  2.154  2.393  2.426
6.90 -0.665 -0.665 -0.665 -0.665 -0.658 -0.644 -0.612 -0.545 -0.421 -0.221  0.059  0.385  0.736  1.082  1.416  1.691  1.928  2.177  2.249
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.626 -0.575 -0.479 -0.316 -0.075  0.222  0.546  0.894  1.205  1.476  1.738  1.874  2.039
7.10 -0.670 -0.669 -0.669 -0.669 -0.665 -0.658 -0.639 -0.595 -0.511 -0.367 -0.154  0.108  0.402  0.713  1.012  1.282  1.540  1.734  1.872
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.617 -0.543 -0.409 -0.218  0.009  0.263  0.550  0.836  1.109  1.348  1.565
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.661 -0.636 -0.579 -0.467 -0.300 -0.101  0.134  0.400  0.673  0.947  1.212
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.671 -0.652 -0.610 -0.525 -0.389 -0.210  0.011  0.264  0.526  0.810  1.081
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.666 -0.634 -0.569 -0.461 -0.302 -0.096  0.139  0.398  0.691
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.654 -0.603 -0.515 -0.374 -0.188  0.028  0.293  0.577
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.692 -0.672 -0.631 -0.556 -0.434 -0.270 -0.066  0.201  0.464
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.707 -0.690 -0.657 -0.591 -0.487 -0.344 -0.144  0.108  0.342
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.682 -0.626 -0.538 -0.410 -0.217  0.007
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.705 -0.659 -0.585 -0.464 -0.289 -0.089
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.732 -0.695 -0.631 -0.517 -0.363 -0.193
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.775 -0.719 -0.638 -0.524 -0.431
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.772 -0.692 -0.976
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.941 -0.922 -0.921

TABLE # 60     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0200 dXc=0.0000 dXo=0.8800

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.271 -1.381 -1.531 -1.716 -1.921 -2.134 -2.348 -2.554 -2.740 -2.879 -2.938 -2.890 -2.742 -2.513 -2.248 -1.878 -1.469 -1.033 -0.600
3.80 -1.199 -1.198 -1.229 -1.298 -1.411 -1.560 -1.729 -1.903 -2.061 -2.180 -2.231 -2.192 -2.079 -1.898 -1.698 -1.438 -1.136 -0.792 -0.374
3.85 -1.183 -1.176 -1.170 -1.168 -1.174 -1.198 -1.251 -1.327 -1.405 -1.464 -1.481 -1.443 -1.351 -1.211 -1.052 -0.852 -0.612 -0.351 -0.048
3.90 -1.185 -1.178 -1.167 -1.150 -1.126 -1.083 -1.017 -0.942 -0.872 -0.811 -0.752 -0.686 -0.602 -0.489 -0.365 -0.210 -0.015  0.192  0.423
3.95 -1.186 -1.181 -1.172 -1.155 -1.126 -1.070 -0.967 -0.802 -0.587 -0.362 -0.165 -0.014  0.106  0.216  0.319  0.443  0.601  0.770  0.962
4.00 -1.180 -1.178 -1.170 -1.157 -1.131 -1.077 -0.970 -0.782 -0.507 -0.172  0.166  0.451  0.661  0.815  0.942  1.062  1.188  1.331  1.496
4.05 -1.165 -1.163 -1.156 -1.145 -1.122 -1.075 -0.973 -0.785 -0.493 -0.119  0.294  0.691  1.019  1.266  1.447  1.588  1.715  1.840  1.975
4.10 -1.138 -1.140 -1.136 -1.126 -1.107 -1.067 -0.979 -0.805 -0.524 -0.149  0.286  0.735  1.156  1.509  1.781  1.982  2.138  2.275  2.409
4.15 -1.044 -1.069 -1.082 -1.083 -1.071 -1.037 -0.962 -0.810 -0.557 -0.205  0.221  0.688  1.163  1.604  1.973  2.245  2.442  2.609  2.752
4.20 -1.030 -1.016 -1.009 -1.007 -1.003 -0.981 -0.918 -0.786 -0.561 -0.241  0.162  0.625  1.122  1.614  2.056  2.415  2.688  2.885  3.041
4.25 -0.999 -0.992 -0.978 -0.956 -0.924 -0.879 -0.808 -0.685 -0.489 -0.208  0.152  0.584  1.071  1.581  2.072  2.506  2.849  3.098  3.294
4.30 -0.966 -0.962 -0.951 -0.932 -0.897 -0.830 -0.708 -0.528 -0.309 -0.055  0.241  0.613  1.061  1.555  2.068  2.551  2.956  3.266  3.509
4.35 -0.922 -0.918 -0.909 -0.892 -0.861 -0.798 -0.667 -0.438 -0.137  0.181  0.489  0.796  1.155  1.603  2.094  2.580  3.034  3.409  3.707
4.40 -0.843 -0.843 -0.841 -0.831 -0.803 -0.746 -0.625 -0.401 -0.068  0.324  0.709  1.052  1.372  1.739  2.177  2.644  3.115  3.526  3.884
4.45 -0.816 -0.797 -0.773 -0.745 -0.711 -0.655 -0.544 -0.339 -0.023  0.378  0.822  1.253  1.635  1.985  2.346  2.757  3.227  3.663  4.043
4.50 -0.776 -0.765 -0.742 -0.704 -0.642 -0.548 -0.417 -0.226  0.050  0.417  0.851  1.321  1.781  2.196  2.558  2.933  3.358  3.804  4.201
4.55 -0.722 -0.714 -0.695 -0.662 -0.603 -0.489 -0.306 -0.069  0.208  0.533  0.920  1.368  1.855  2.320  2.731  3.130  3.533  3.956  4.349
4.60 -0.703 -0.678 -0.648 -0.611 -0.553 -0.447 -0.257  0.026  0.363  0.709  1.063  1.461  1.917  2.393  2.853  3.293  3.712  4.114  4.492
4.65 -0.691 -0.671 -0.632 -0.576 -0.497 -0.381 -0.203  0.072  0.438  0.843  1.241  1.627  2.040  2.490  2.955  3.424  3.866  4.265  4.625
4.70 -0.675 -0.665 -0.633 -0.574 -0.485 -0.337 -0.125  0.137  0.471  0.882  1.329  1.770  2.196  2.624  3.071  3.539  3.991  4.395  4.743
4.75 -0.692 -0.666 -0.624 -0.572 -0.485 -0.331 -0.094  0.212  0.552  0.927  1.359  1.832  2.304  2.752  3.205  3.665  4.104  4.502  4.841
4.80 -0.699 -0.677 -0.635 -0.570 -0.470 -0.311 -0.077  0.243  0.626  1.028  1.432  1.867  2.347  2.838  3.322  3.783  4.209  4.595  4.920
4.85 -0.676 -0.664 -0.636 -0.578 -0.473 -0.298 -0.045  0.277  0.662  1.092  1.527  1.951  2.388  2.867  3.378  3.871  4.299  4.673  4.976
4.90 -0.664 -0.644 -0.612 -0.559 -0.460 -0.281 -0.013  0.334  0.726  1.149  1.595  2.043  2.473  2.913  3.406  3.915  4.362  4.733  5.009
4.95 -0.638 -0.619 -0.587 -0.534 -0.433 -0.249  0.022  0.372  0.767  1.208  1.661  2.120  2.556  2.976  3.435  3.930  4.390  4.762  5.015
5.00 -0.580 -0.571 -0.550 -0.502 -0.409 -0.236  0.049  0.410  0.820  1.270  1.731  2.190  2.622  3.045  3.490  3.956  4.405  4.768  5.000
5.05 -0.498 -0.483 -0.463 -0.428 -0.349 -0.194  0.068  0.435  0.862  1.313  1.781  2.257  2.696  3.122  3.564  4.007  4.421  4.758  4.969
5.10 -0.416 -0.392 -0.365 -0.324 -0.252 -0.115  0.116  0.446  0.866  1.332  1.811  2.306  2.747  3.183  3.632  4.060  4.446  4.745  4.926
5.15 -0.381 -0.334 -0.285 -0.226 -0.143 -0.009  0.203  0.494  0.876  1.337  1.832  2.342  2.796  3.246  3.694  4.107  4.463  4.723  4.874
5.20 -0.396 -0.339 -0.271 -0.189 -0.081  0.070  0.279  0.561  0.911  1.341  1.830  2.355  2.831  3.305  3.757  4.153  4.473  4.690  4.813
5.25 -0.464 -0.396 -0.316 -0.219 -0.092  0.079  0.303  0.588  0.927  1.328  1.805  2.344  2.843  3.345  3.803  4.178  4.461  4.637  4.739
5.30 -0.549 -0.478 -0.393 -0.290 -0.157  0.025  0.265  0.558  0.911  1.312  1.774  2.312  2.831  3.359  3.821  4.174  4.417  4.561  4.650
5.35 -0.631 -0.575 -0.495 -0.390 -0.256 -0.077  0.170  0.480  0.850  1.264  1.731  2.253  2.789  3.338  3.799  4.128  4.341  4.465  4.549
5.40 -0.691 -0.651 -0.586 -0.492 -0.364 -0.195  0.045  0.369  0.752  1.192  1.678  2.168  2.724  3.283  3.730  4.038  4.232  4.350  4.437
5.45 -0.725 -0.704 -0.658 -0.577 -0.453 -0.284 -0.050  0.277  0.676  1.128  1.618  2.107  2.654  3.191  3.616  3.910  4.098  4.222  4.314
5.50 -0.737 -0.728 -0.702 -0.645 -0.535 -0.366 -0.132  0.192  0.603  1.071  1.566  2.054  2.574  3.070  3.468  3.754  3.947  4.086  4.186
5.55 -0.725 -0.731 -0.722 -0.687 -0.604 -0.443 -0.198  0.135  0.558  1.026  1.525  1.997  2.478  2.929  3.302  3.586  3.790  3.946  4.056
5.60 -0.701 -0.708 -0.712 -0.699 -0.644 -0.511 -0.270  0.079  0.512  0.989  1.481  1.934  2.375  2.784  3.134  3.417  3.634  3.809  3.929
5.65 -0.684 -0.690 -0.689 -0.679 -0.645 -0.549 -0.342 -0.005  0.433  0.918  1.395  1.849  2.266  2.645  2.977  3.258  3.488  3.678  3.810
5.70 -0.661 -0.668 -0.671 -0.661 -0.624 -0.536 -0.362 -0.070  0.340  0.819  1.298  1.752  2.155  2.517  2.837  3.117  3.359  3.559  3.709
5.75 -0.654 -0.652 -0.649 -0.641 -0.611 -0.524 -0.349 -0.082  0.274  0.718  1.195  1.647  2.047  2.404  2.718  2.997  3.251  3.457  3.630
5.80 -0.653 -0.650 -0.642 -0.625 -0.588 -0.504 -0.368 -0.082  0.263  0.659  1.099  1.543  1.947  2.306  2.620  2.903  3.167  3.379  3.574
5.85 -0.652 -0.649 -0.642 -0.624 -0.582 -0.490 -0.325 -0.072  0.260  0.642  1.047  1.466  1.865  2.228  2.547  2.836  3.108  3.324  3.538
5.90 -0.652 -0.649 -0.643 -0.628 -0.590 -0.500 -0.326 -0.064  0.257  0.626  1.020  1.423  1.815  2.179  2.501  2.797  3.075  3.294  3.526
5.95 -0.651 -0.648 -0.642 -0.628 -0.595 -0.515 -0.352 -0.087  0.252  0.621  1.014  1.416  1.800  2.160  2.484  2.789  3.067  3.303  3.455
6.00 -0.649 -0.645 -0.639 -0.626 -0.598 -0.529 -0.383 -0.129  0.219  0.619  1.025  1.438  1.820  2.175  2.497  2.809  3.086  3.332  3.482
6.10 -0.651 -0.642 -0.628 -0.611 -0.586 -0.534 -0.422 -0.209  0.132  0.566  1.047  1.498  1.918  2.276  2.606  2.925  3.188  3.465  3.619
6.20 -0.658 -0.651 -0.637 -0.607 -0.562 -0.503 -0.408 -0.227  0.086  0.537  1.068  1.580  2.041  2.431  2.777  3.087  3.348  3.465  3.662
6.30 -0.657 -0.659 -0.648 -0.626 -0.576 -0.487 -0.359 -0.179  0.127  0.561  1.094  1.650  2.150  2.569  2.916  3.176  3.381  3.476  3.590
6.40 -0.659 -0.659 -0.653 -0.640 -0.604 -0.519 -0.366 -0.136  0.183  0.626  1.127  1.651  2.135  2.540  2.853  3.066  3.196  3.307  3.417
6.50 -0.660 -0.660 -0.660 -0.648 -0.624 -0.562 -0.428 -0.193  0.148  0.580  1.037  1.487  1.915  2.290  2.581  2.797  2.951  3.073  3.197
6.60 -0.661 -0.661 -0.661 -0.654 -0.638 -0.595 -0.496 -0.305 -0.010  0.378  0.790  1.197  1.589  1.951  2.250  2.493  2.675  2.825  2.974
6.70 -0.662 -0.662 -0.662 -0.658 -0.647 -0.619 -0.550 -0.412 -0.185  0.129  0.506  0.887  1.264  1.621  1.942  2.202  2.406  2.587  2.762
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.634 -0.587 -0.492 -0.324 -0.071  0.257  0.610  0.977  1.337  1.660  1.933  2.157  2.396  2.428
6.90 -0.665 -0.665 -0.665 -0.665 -0.658 -0.644 -0.612 -0.544 -0.420 -0.219  0.061  0.387  0.738  1.085  1.419  1.694  1.931  2.179  2.251
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.626 -0.575 -0.478 -0.315 -0.073  0.224  0.548  0.897  1.207  1.479  1.741  1.876  2.040
7.10 -0.670 -0.669 -0.669 -0.669 -0.665 -0.658 -0.639 -0.595 -0.511 -0.366 -0.152  0.110  0.403  0.715  1.015  1.284  1.542  1.736  1.873
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.651 -0.617 -0.543 -0.408 -0.217  0.010  0.265  0.552  0.838  1.111  1.349  1.566
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.661 -0.636 -0.579 -0.467 -0.299 -0.100  0.135  0.402  0.675  0.949  1.214
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.671 -0.652 -0.610 -0.524 -0.388 -0.209  0.012  0.265  0.528  0.812  1.082
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.666 -0.634 -0.569 -0.461 -0.301 -0.095  0.140  0.399  0.693
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.654 -0.603 -0.514 -0.374 -0.187  0.029  0.294  0.578
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.692 -0.672 -0.630 -0.555 -0.433 -0.269 -0.065  0.202  0.465
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.707 -0.690 -0.657 -0.591 -0.486 -0.343 -0.143  0.110  0.343
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.681 -0.625 -0.537 -0.409 -0.217  0.008
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.705 -0.658 -0.585 -0.463 -0.288 -0.088
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.732 -0.694 -0.631 -0.516 -0.362 -0.192
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.775 -0.719 -0.637 -0.523 -0.430
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.771 -0.691 -0.975
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.941 -0.921 -0.920
